-- MySQL dump 10.13  Distrib 5.7.23-23, for Linux (x86_64)
--
-- Host: localhost    Database: hrinter_database
-- ------------------------------------------------------
-- Server version	5.7.23-23

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
/*!50717 SELECT COUNT(*) INTO @rocksdb_has_p_s_session_variables FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_SCHEMA = 'performance_schema' AND TABLE_NAME = 'session_variables' */;
/*!50717 SET @rocksdb_get_is_supported = IF (@rocksdb_has_p_s_session_variables, 'SELECT COUNT(*) INTO @rocksdb_is_supported FROM performance_schema.session_variables WHERE VARIABLE_NAME=\'rocksdb_bulk_load\'', 'SELECT 0') */;
/*!50717 PREPARE s FROM @rocksdb_get_is_supported */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;
/*!50717 SET @rocksdb_enable_bulk_load = IF (@rocksdb_is_supported, 'SET SESSION rocksdb_bulk_load = 1', 'SET @rocksdb_dummy_bulk_load = 0') */;
/*!50717 PREPARE s FROM @rocksdb_enable_bulk_load */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;

--
-- Current Database: `hrinter_database`
--


--
-- Table structure for table `album_photos`
--

DROP TABLE IF EXISTS `album_photos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `album_photos` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `album_id` int(10) unsigned NOT NULL DEFAULT '0',
  `caption` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `attachment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `is_active` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `order_position` smallint(5) unsigned NOT NULL DEFAULT '0',
  `created_by` int(10) unsigned DEFAULT NULL,
  `updated_by` int(10) unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `album_photos_album_id_foreign` (`album_id`),
  CONSTRAINT `album_photos_album_id_foreign` FOREIGN KEY (`album_id`) REFERENCES `albums` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `album_photos`
--

LOCK TABLES `album_photos` WRITE;
/*!40000 ALTER TABLE `album_photos` DISABLE KEYS */;
INSERT INTO `album_photos` (`id`, `album_id`, `caption`, `attachment`, `is_active`, `order_position`, `created_by`, `updated_by`, `created_at`, `updated_at`) VALUES (17,4,'PRESENTATION','album_photo_1513054203.jpg','1',5,2,2,'2017-10-25 15:23:08','2017-12-12 03:05:03'),(18,4,'PRESENTATION','album_photo_1513054192.jpg','1',6,2,2,'2017-10-25 15:23:08','2017-12-12 03:04:52'),(19,4,'PRESENTATION','album_photo_1513054181.jpg','1',7,2,2,'2017-10-25 15:23:09','2017-12-12 03:04:41'),(24,5,'RECEPTION  ','album_photo_1513054151.jpg','1',1,2,2,'2017-10-25 16:41:14','2017-12-12 03:04:11'),(26,5,'RECEPTION','album_photo_1513054139.jpg','1',3,2,2,'2017-10-25 16:41:14','2017-12-12 03:04:00'),(32,3,'BRIEFING','album_photo_1513054116.jpg','1',2,2,2,'2017-10-25 16:46:48','2022-04-04 11:09:32'),(33,3,'BRIEFING','album_photo_1513054101.jpg','1',1,2,2,'2017-10-25 16:46:48','2022-04-04 11:09:32'),(34,3,'BRIEFING','album_photo_1513054043.jpg','1',3,2,2,'2017-10-25 16:46:49','2022-04-04 11:09:32'),(36,4,'PRESENTATION','album_photo_1513054170.jpg','1',23,2,2,'2017-12-10 05:14:04','2017-12-12 03:04:30');
/*!40000 ALTER TABLE `album_photos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `albums`
--

DROP TABLE IF EXISTS `albums`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `albums` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `caption` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `attachment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `is_active` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `order_position` smallint(5) unsigned NOT NULL DEFAULT '0',
  `created_by` int(10) unsigned DEFAULT NULL,
  `updated_by` int(10) unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `albums_slug_unique` (`slug`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `albums`
--

LOCK TABLES `albums` WRITE;
/*!40000 ALTER TABLE `albums` DISABLE KEYS */;
INSERT INTO `albums` (`id`, `caption`, `slug`, `attachment`, `is_active`, `order_position`, `created_by`, `updated_by`, `created_at`, `updated_at`) VALUES (3,'Briefing','another-album','album_1513056361.jpg','1',1,2,2,'2017-08-08 09:39:31','2017-12-12 03:41:01'),(4,'Presentation','new-gallery','album_1513056350.jpg','1',2,2,2,'2017-08-20 04:15:37','2017-12-12 03:40:50'),(5,'Reception','road-bridge-construction','album_1513056337.jpg','1',3,2,2,'2017-10-25 15:27:45','2017-12-12 03:40:37');
/*!40000 ALTER TABLE `albums` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `applicants`
--

DROP TABLE IF EXISTS `applicants`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `applicants` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `vacancy_id` int(10) unsigned NOT NULL DEFAULT '0',
  `full_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `email` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `company_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `phone` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `attachment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `ip_address` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `applicants_vacancy_id_foreign` (`vacancy_id`),
  CONSTRAINT `applicants_vacancy_id_foreign` FOREIGN KEY (`vacancy_id`) REFERENCES `vacancies` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `applicants`
--

LOCK TABLES `applicants` WRITE;
/*!40000 ALTER TABLE `applicants` DISABLE KEYS */;
/*!40000 ALTER TABLE `applicants` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `banners`
--

DROP TABLE IF EXISTS `banners`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `banners` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `caption` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `attachment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `external_link` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `is_active` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `order_position` smallint(5) unsigned NOT NULL DEFAULT '0',
  `created_by` int(10) unsigned DEFAULT NULL,
  `updated_by` int(10) unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `banners`
--

LOCK TABLES `banners` WRITE;
/*!40000 ALTER TABLE `banners` DISABLE KEYS */;
INSERT INTO `banners` (`id`, `caption`, `attachment`, `external_link`, `is_active`, `order_position`, `created_by`, `updated_by`, `created_at`, `updated_at`) VALUES (6,'The Right Choice For','banner_1512898951.jpg','https://www.google.com.np/search?q=uygiug&oq=uygiug&aqs=chrome..69i57j0l2.1124j0j7&sourceid=chrome&ie=UTF-8','1',1,2,NULL,'2017-12-10 07:57:32','2022-04-04 10:25:50'),(7,'The Right Choice For','banner_1553688179.jpg',NULL,'1',2,2,1,'2017-12-10 09:20:41','2022-04-04 10:25:50'),(8,'The Right Choice For','banner_1513154089.jpg',NULL,'0',3,2,2,'2017-12-12 02:34:27','2022-04-04 10:25:50');
/*!40000 ALTER TABLE `banners` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `biography`
--

DROP TABLE IF EXISTS `biography`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `biography` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `heading` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `attachment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `short_description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `meta_tags` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `is_active` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `deletable` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  `order_position` smallint(5) unsigned NOT NULL DEFAULT '0',
  `created_by` int(10) unsigned DEFAULT NULL,
  `updated_by` int(10) unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `biography_slug_unique` (`slug`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `biography`
--

LOCK TABLES `biography` WRITE;
/*!40000 ALTER TABLE `biography` DISABLE KEYS */;
INSERT INTO `biography` (`id`, `heading`, `title`, `slug`, `attachment`, `short_description`, `description`, `meta_tags`, `meta_description`, `is_active`, `deletable`, `order_position`, `created_by`, `updated_by`, `created_at`, `updated_at`, `name`) VALUES (1,'Supreme Leader','Supreme Leader Kim Jong Un','supreme-leader-kim-jong-un','biography_1502362634.jpg','Supreme Leader Kim Jong Un','<p>Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.</p>\r\n','Supreme Leader Kim Jong Un','Supreme Leader Kim Jong Un','1','1',2,2,2,'2017-08-06 11:10:59','2017-08-29 11:00:19','Kim Jong Un'),(2,'Mother','Mother Kim Jong Suk','mother-kim-jong-suk','biography_1502362645.jpg','Mother Kim Jong Suk','<p>Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.</p>\r\n','Mother Kim Jong Suk','Mother Kim Jong Suk','1','1',1,2,2,'2017-08-06 11:11:56','2017-08-29 11:00:30','Kim Jong Suk'),(3,'Great Leader','Great Leader KIm Il Sung','great-leader-kim-il-sung','biography_1502362620.jpg','Great Leader KIm Il Sung','<p>Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.</p>\r\n','Great Leader KIm Il Sung','Great Leader KIm Il Sung','1','1',3,2,2,'2017-08-06 11:14:43','2017-08-29 10:59:54','KIm Il Sung'),(4,'No Image','No Image Bio','no-image-bio',NULL,'No Image Bio','<p>No Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image Bio</p>\r\n','No Image Bio','No Image Bio','1','1',0,2,2,'2017-08-20 04:43:28','2017-08-29 11:00:44','Bio');
/*!40000 ALTER TABLE `biography` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `countries`
--

DROP TABLE IF EXISTS `countries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `countries` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `country_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `country_code` varchar(2) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `countries_country_name_unique` (`country_name`)
) ENGINE=InnoDB AUTO_INCREMENT=244 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `countries`
--

LOCK TABLES `countries` WRITE;
/*!40000 ALTER TABLE `countries` DISABLE KEYS */;
INSERT INTO `countries` (`id`, `country_name`, `country_code`, `created_at`, `updated_at`) VALUES (1,'Afghanistan','AF',NULL,NULL),(2,'Aland Islands','AX',NULL,NULL),(3,'Albania','AL',NULL,NULL),(4,'Algeria','DZ',NULL,NULL),(5,'American Samoa','AS',NULL,NULL),(6,'AndorrA','AD',NULL,NULL),(7,'Angola','AO',NULL,NULL),(8,'Anguilla','AI',NULL,NULL),(9,'Antarctica','AQ',NULL,NULL),(10,'Antigua and Barbuda','AG',NULL,NULL),(11,'Argentina','AR',NULL,NULL),(12,'Armenia','AM',NULL,NULL),(13,'Aruba','AW',NULL,NULL),(14,'Australia','AU',NULL,NULL),(15,'Austria','AT',NULL,NULL),(16,'Azerbaijan','AZ',NULL,NULL),(17,'Bahamas','BS',NULL,NULL),(18,'Bahrain','BH',NULL,NULL),(19,'Bangladesh','BD',NULL,NULL),(20,'Barbados','BB',NULL,NULL),(21,'Belarus','BY',NULL,NULL),(22,'Belgium','BE',NULL,NULL),(23,'Belize','BZ',NULL,NULL),(24,'Benin','BJ',NULL,NULL),(25,'Bermuda','BM',NULL,NULL),(26,'Bhutan','BT',NULL,NULL),(27,'Bolivia','BO',NULL,NULL),(28,'Bosnia and Herzegovina','BA',NULL,NULL),(29,'Botswana','BW',NULL,NULL),(30,'Bouvet Island','BV',NULL,NULL),(31,'Brazil','BR',NULL,NULL),(32,'British Indian Ocean Territory','IO',NULL,NULL),(33,'Brunei Darussalam','BN',NULL,NULL),(34,'Bulgaria','BG',NULL,NULL),(35,'Burkina Faso','BF',NULL,NULL),(36,'Burundi','BI',NULL,NULL),(37,'Cambodia','KH',NULL,NULL),(38,'Cameroon','CM',NULL,NULL),(39,'Canada','CA',NULL,NULL),(40,'Cape Verde','CV',NULL,NULL),(41,'Cayman Islands','KY',NULL,NULL),(42,'Central African Republic','CF',NULL,NULL),(43,'Chad','TD',NULL,NULL),(44,'Chile','CL',NULL,NULL),(45,'China','CN',NULL,NULL),(46,'Christmas Island','CX',NULL,NULL),(47,'Cocos (Keeling) Islands','CC',NULL,NULL),(48,'Colombia','CO',NULL,NULL),(49,'Comoros','KM',NULL,NULL),(50,'Congo','CG',NULL,NULL),(51,'Congo, The Democratic Republic of the','CD',NULL,NULL),(52,'Cook Islands','CK',NULL,NULL),(53,'Costa Rica','CR',NULL,NULL),(54,'Cote D\\\'Ivoire','CI',NULL,NULL),(55,'Croatia','HR',NULL,NULL),(56,'Cuba','CU',NULL,NULL),(57,'Cyprus','CY',NULL,NULL),(58,'Czech Republic','CZ',NULL,NULL),(59,'Denmark','DK',NULL,NULL),(60,'Djibouti','DJ',NULL,NULL),(61,'Dominica','DM',NULL,NULL),(62,'Dominican Republic','DO',NULL,NULL),(63,'Ecuador','EC',NULL,NULL),(64,'Egypt','EG',NULL,NULL),(65,'El Salvador','SV',NULL,NULL),(66,'Equatorial Guinea','GQ',NULL,NULL),(67,'Eritrea','ER',NULL,NULL),(68,'Estonia','EE',NULL,NULL),(69,'Ethiopia','ET',NULL,NULL),(70,'Falkland Islands (Malvinas)','FK',NULL,NULL),(71,'Faroe Islands','FO',NULL,NULL),(72,'Fiji','FJ',NULL,NULL),(73,'Finland','FI',NULL,NULL),(74,'France','FR',NULL,NULL),(75,'French Guiana','GF',NULL,NULL),(76,'French Polynesia','PF',NULL,NULL),(77,'French Southern Territories','TF',NULL,NULL),(78,'Gabon','GA',NULL,NULL),(79,'Gambia','GM',NULL,NULL),(80,'Georgia','GE',NULL,NULL),(81,'Germany','DE',NULL,NULL),(82,'Ghana','GH',NULL,NULL),(83,'Gibraltar','GI',NULL,NULL),(84,'Greece','GR',NULL,NULL),(85,'Greenland','GL',NULL,NULL),(86,'Grenada','GD',NULL,NULL),(87,'Guadeloupe','GP',NULL,NULL),(88,'Guam','GU',NULL,NULL),(89,'Guatemala','GT',NULL,NULL),(90,'Guernsey','GG',NULL,NULL),(91,'Guinea','GN',NULL,NULL),(92,'Guinea-Bissau','GW',NULL,NULL),(93,'Guyana','GY',NULL,NULL),(94,'Haiti','HT',NULL,NULL),(95,'Heard Island and Mcdonald Islands','HM',NULL,NULL),(96,'Holy See (Vatican City State)','VA',NULL,NULL),(97,'Honduras','HN',NULL,NULL),(98,'Hong Kong','HK',NULL,NULL),(99,'Hungary','HU',NULL,NULL),(100,'Iceland','IS',NULL,NULL),(101,'India','IN',NULL,NULL),(102,'Indonesia','ID',NULL,NULL),(103,'Iran, Islamic Republic Of','IR',NULL,NULL),(104,'Iraq','IQ',NULL,NULL),(105,'Ireland','IE',NULL,NULL),(106,'Isle of Man','IM',NULL,NULL),(107,'Israel','IL',NULL,NULL),(108,'Italy','IT',NULL,NULL),(109,'Jamaica','JM',NULL,NULL),(110,'Japan','JP',NULL,NULL),(111,'Jersey','JE',NULL,NULL),(112,'Jordan','JO',NULL,NULL),(113,'Kazakhstan','KZ',NULL,NULL),(114,'Kenya','KE',NULL,NULL),(115,'Kiribati','KI',NULL,NULL),(116,'Korea, Democratic People\\\'S Republic of','KP',NULL,NULL),(117,'Korea, Republic of','KR',NULL,NULL),(118,'Kuwait','KW',NULL,NULL),(119,'Kyrgyzstan','KG',NULL,NULL),(120,'Lao People\\\'S Democratic Republic','LA',NULL,NULL),(121,'Latvia','LV',NULL,NULL),(122,'Lebanon','LB',NULL,NULL),(123,'Lesotho','LS',NULL,NULL),(124,'Liberia','LR',NULL,NULL),(125,'Libyan Arab Jamahiriya','LY',NULL,NULL),(126,'Liechtenstein','LI',NULL,NULL),(127,'Lithuania','LT',NULL,NULL),(128,'Luxembourg','LU',NULL,NULL),(129,'Macao','MO',NULL,NULL),(130,'Macedonia, The Former Yugoslav Republic of','MK',NULL,NULL),(131,'Madagascar','MG',NULL,NULL),(132,'Malawi','MW',NULL,NULL),(133,'Malaysia','MY',NULL,NULL),(134,'Maldives','MV',NULL,NULL),(135,'Mali','ML',NULL,NULL),(136,'Malta','MT',NULL,NULL),(137,'Marshall Islands','MH',NULL,NULL),(138,'Martinique','MQ',NULL,NULL),(139,'Mauritania','MR',NULL,NULL),(140,'Mauritius','MU',NULL,NULL),(141,'Mayotte','YT',NULL,NULL),(142,'Mexico','MX',NULL,NULL),(143,'Micronesia, Federated States of','FM',NULL,NULL),(144,'Moldova, Republic of','MD',NULL,NULL),(145,'Monaco','MC',NULL,NULL),(146,'Mongolia','MN',NULL,NULL),(147,'Montserrat','MS',NULL,NULL),(148,'Morocco','MA',NULL,NULL),(149,'Mozambique','MZ',NULL,NULL),(150,'Myanmar','MM',NULL,NULL),(151,'Namibia','NA',NULL,NULL),(152,'Nauru','NR',NULL,NULL),(153,'Nepal','NP',NULL,NULL),(154,'Netherlands','NL',NULL,NULL),(155,'Netherlands Antilles','AN',NULL,NULL),(156,'New Caledonia','NC',NULL,NULL),(157,'New Zealand','NZ',NULL,NULL),(158,'Nicaragua','NI',NULL,NULL),(159,'Niger','NE',NULL,NULL),(160,'Nigeria','NG',NULL,NULL),(161,'Niue','NU',NULL,NULL),(162,'Norfolk Island','NF',NULL,NULL),(163,'Northern Mariana Islands','MP',NULL,NULL),(164,'Norway','NO',NULL,NULL),(165,'Oman','OM',NULL,NULL),(166,'Pakistan','PK',NULL,NULL),(167,'Palau','PW',NULL,NULL),(168,'Palestinian Territory, Occupied','PS',NULL,NULL),(169,'Panama','PA',NULL,NULL),(170,'Papua New Guinea','PG',NULL,NULL),(171,'Paraguay','PY',NULL,NULL),(172,'Peru','PE',NULL,NULL),(173,'Philippines','PH',NULL,NULL),(174,'Pitcairn','PN',NULL,NULL),(175,'Poland','PL',NULL,NULL),(176,'Portugal','PT',NULL,NULL),(177,'Puerto Rico','PR',NULL,NULL),(178,'Qatar','QA',NULL,NULL),(179,'Reunion','RE',NULL,NULL),(180,'Romania','RO',NULL,NULL),(181,'Russian Federation','RU',NULL,NULL),(182,'RWANDA','RW',NULL,NULL),(183,'Saint Helena','SH',NULL,NULL),(184,'Saint Kitts and Nevis','KN',NULL,NULL),(185,'Saint Lucia','LC',NULL,NULL),(186,'Saint Pierre and Miquelon','PM',NULL,NULL),(187,'Saint Vincent and the Grenadines','VC',NULL,NULL),(188,'Samoa','WS',NULL,NULL),(189,'San Marino','SM',NULL,NULL),(190,'Sao Tome and Principe','ST',NULL,NULL),(191,'Saudi Arabia','SA',NULL,NULL),(192,'Senegal','SN',NULL,NULL),(193,'Serbia and Montenegro','CS',NULL,NULL),(194,'Seychelles','SC',NULL,NULL),(195,'Sierra Leone','SL',NULL,NULL),(196,'Singapore','SG',NULL,NULL),(197,'Slovakia','SK',NULL,NULL),(198,'Slovenia','SI',NULL,NULL),(199,'Solomon Islands','SB',NULL,NULL),(200,'Somalia','SO',NULL,NULL),(201,'South Africa','ZA',NULL,NULL),(202,'South Georgia and the South Sandwich Islands','GS',NULL,NULL),(203,'Spain','ES',NULL,NULL),(204,'Sri Lanka','LK',NULL,NULL),(205,'Sudan','SD',NULL,NULL),(206,'Suriname','SR',NULL,NULL),(207,'Svalbard and Jan Mayen','SJ',NULL,NULL),(208,'Swaziland','SZ',NULL,NULL),(209,'Sweden','SE',NULL,NULL),(210,'Switzerland','CH',NULL,NULL),(211,'Syrian Arab Republic','SY',NULL,NULL),(212,'Taiwan, Province of China','TW',NULL,NULL),(213,'Tajikistan','TJ',NULL,NULL),(214,'Tanzania, United Republic of','TZ',NULL,NULL),(215,'Thailand','TH',NULL,NULL),(216,'Timor-Leste','TL',NULL,NULL),(217,'Togo','TG',NULL,NULL),(218,'Tokelau','TK',NULL,NULL),(219,'Tonga','TO',NULL,NULL),(220,'Trinidad and Tobago','TT',NULL,NULL),(221,'Tunisia','TN',NULL,NULL),(222,'Turkey','TR',NULL,NULL),(223,'Turkmenistan','TM',NULL,NULL),(224,'Turks and Caicos Islands','TC',NULL,NULL),(225,'Tuvalu','TV',NULL,NULL),(226,'Uganda','UG',NULL,NULL),(227,'Ukraine','UA',NULL,NULL),(228,'United Arab Emirates','AE',NULL,NULL),(229,'United Kingdom','GB',NULL,NULL),(230,'United States','US',NULL,NULL),(231,'United States Minor Outlying Islands','UM',NULL,NULL),(232,'Uruguay','UY',NULL,NULL),(233,'Uzbekistan','UZ',NULL,NULL),(234,'Vanuatu','VU',NULL,NULL),(235,'Venezuela','VE',NULL,NULL),(236,'Vietnam','VN',NULL,NULL),(237,'Virgin Islands, British','VG',NULL,NULL),(238,'Virgin Islands, U.S.','VI',NULL,NULL),(239,'Wallis and Futuna','WF',NULL,NULL),(240,'Western Sahara','EH',NULL,NULL),(241,'Yemen','YE',NULL,NULL),(242,'Zambia','ZM',NULL,NULL),(243,'Zimbabwe','ZW',NULL,NULL);
/*!40000 ALTER TABLE `countries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `equipment_categories`
--

DROP TABLE IF EXISTS `equipment_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `equipment_categories` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `heading` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `order_position` int(11) NOT NULL DEFAULT '0',
  `created_by` int(10) unsigned DEFAULT NULL,
  `created_at` datetime DEFAULT CURRENT_TIMESTAMP,
  `updated_by` int(10) unsigned DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `equipment_categories_slug_unique` (`slug`),
  KEY `equipment_categories_created_by_foreign` (`created_by`),
  KEY `equipment_categories_updated_by_foreign` (`updated_by`),
  CONSTRAINT `equipment_categories_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `equipment_categories_updated_by_foreign` FOREIGN KEY (`updated_by`) REFERENCES `users` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `equipment_categories`
--

LOCK TABLES `equipment_categories` WRITE;
/*!40000 ALTER TABLE `equipment_categories` DISABLE KEYS */;
/*!40000 ALTER TABLE `equipment_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `equipments`
--

DROP TABLE IF EXISTS `equipments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `equipments` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `equipment_category_id` int(10) unsigned DEFAULT NULL,
  `units` int(11) DEFAULT NULL,
  `is_active` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  `attachment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `order_position` int(11) NOT NULL DEFAULT '0',
  `created_by` int(10) unsigned DEFAULT NULL,
  `created_at` datetime DEFAULT CURRENT_TIMESTAMP,
  `updated_by` int(10) unsigned DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `equipments_equipment_category_id_foreign` (`equipment_category_id`),
  KEY `equipments_created_by_foreign` (`created_by`),
  KEY `equipments_updated_by_foreign` (`updated_by`),
  CONSTRAINT `equipments_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `equipments_equipment_category_id_foreign` FOREIGN KEY (`equipment_category_id`) REFERENCES `equipment_categories` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `equipments_updated_by_foreign` FOREIGN KEY (`updated_by`) REFERENCES `users` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `equipments`
--

LOCK TABLES `equipments` WRITE;
/*!40000 ALTER TABLE `equipments` DISABLE KEYS */;
/*!40000 ALTER TABLE `equipments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `experience`
--

DROP TABLE IF EXISTS `experience`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `experience` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `project_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `client_name_address` text COLLATE utf8_unicode_ci NOT NULL,
  `work_category_id` int(10) unsigned DEFAULT NULL,
  `type_of_work_performed` text COLLATE utf8_unicode_ci NOT NULL,
  `current_time_value` decimal(12,2) NOT NULL,
  `index_rate_multiplier` decimal(12,2) NOT NULL,
  `start_date` date DEFAULT NULL,
  `scheduled_completion_date` date DEFAULT NULL,
  `actual_completion_date` date DEFAULT NULL,
  `completion_status` enum('In Progress','Completed') COLLATE utf8_unicode_ci DEFAULT NULL,
  `remarks` text COLLATE utf8_unicode_ci,
  `order_position` int(11) NOT NULL,
  `attachment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `is_active` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `created_at` datetime DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `created_by` int(10) unsigned DEFAULT NULL,
  `updated_by` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `experience_created_by_foreign` (`created_by`),
  KEY `experience_updated_by_foreign` (`updated_by`),
  KEY `experience_work_category_id_foreign` (`work_category_id`),
  CONSTRAINT `experience_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `experience_updated_by_foreign` FOREIGN KEY (`updated_by`) REFERENCES `users` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `experience_work_category_id_foreign` FOREIGN KEY (`work_category_id`) REFERENCES `work_categories` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `experience`
--

LOCK TABLES `experience` WRITE;
/*!40000 ALTER TABLE `experience` DISABLE KEYS */;
/*!40000 ALTER TABLE `experience` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `feedbacks`
--

DROP TABLE IF EXISTS `feedbacks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `feedbacks` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `full_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `email` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `address` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `phone` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `message` text COLLATE utf8_unicode_ci,
  `ip_address` text COLLATE utf8_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `feedbacks`
--

LOCK TABLES `feedbacks` WRITE;
/*!40000 ALTER TABLE `feedbacks` DISABLE KEYS */;
/*!40000 ALTER TABLE `feedbacks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `logs`
--

DROP TABLE IF EXISTS `logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `logs` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `model` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `model_id` int(10) unsigned DEFAULT NULL,
  `action` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `before_details` text COLLATE utf8_unicode_ci,
  `after_details` text COLLATE utf8_unicode_ci,
  `ip_address` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `logs_user_id_foreign` (`user_id`),
  CONSTRAINT `logs_user_id_foreign` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1353 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `logs`
--

LOCK TABLES `logs` WRITE;
/*!40000 ALTER TABLE `logs` DISABLE KEYS */;
INSERT INTO `logs` (`id`, `user_id`, `model`, `model_id`, `action`, `description`, `before_details`, `after_details`, `ip_address`, `created_at`, `updated_at`) VALUES (1,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 04:06:34','2017-08-03 04:06:34'),(2,2,NULL,NULL,'Logout','Log out from Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 04:06:43','2017-08-03 04:06:43'),(3,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":null,\"created_at\":null,\"updated_at\":null}','{\"remember_token\":\"7JzGWj4X37eNUQR1plNWDGgqc8tmwmdoX7H4N5pfmno75KcfquadvMP5WwMB\",\"updated_at\":\"2017-08-03 09:51:43\"}','127.0.0.1','2017-08-03 04:06:43','2017-08-03 04:06:43'),(4,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 04:06:54','2017-08-03 04:06:54'),(5,2,NULL,NULL,'Logout','Log out from Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 04:07:48','2017-08-03 04:07:48'),(6,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"7JzGWj4X37eNUQR1plNWDGgqc8tmwmdoX7H4N5pfmno75KcfquadvMP5WwMB\",\"created_at\":null,\"updated_at\":\"2017-08-03 09:51:43\"}','{\"remember_token\":\"otp7WRFXlkL5IKS6XOf1dDKNKiwEmnh9xiQ7HXmOj4JElZPkoEXFS2FTMV7Q\",\"updated_at\":\"2017-08-03 09:52:48\"}','127.0.0.1','2017-08-03 04:07:48','2017-08-03 04:07:48'),(7,1,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 04:07:55','2017-08-03 04:07:55'),(8,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 10:13:26','2017-08-03 10:13:26'),(9,2,NULL,NULL,'Logout','Log out from Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 10:13:35','2017-08-03 10:13:35'),(10,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"otp7WRFXlkL5IKS6XOf1dDKNKiwEmnh9xiQ7HXmOj4JElZPkoEXFS2FTMV7Q\",\"created_at\":null,\"updated_at\":\"2017-08-03 09:52:48\"}','{\"remember_token\":\"1d0gXdABR7ei1WMiyVBSMS72qgMnGIQhOzlY7hSKfB0sSOJmt6VryA4n0BXc\",\"updated_at\":\"2017-08-03 15:58:35\"}','127.0.0.1','2017-08-03 10:13:35','2017-08-03 10:13:35'),(11,1,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 10:13:39','2017-08-03 10:13:39'),(12,1,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 10:17:00','2017-08-03 10:17:00'),(13,1,NULL,NULL,'Logout','Log out from Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 10:17:02','2017-08-03 10:17:02'),(14,1,'App\\Modules\\User\\Models\\User',1,'update','Updated a User.','{\"id\":1,\"role_id\":1,\"username\":\"developer\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Developer\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":null,\"created_at\":null,\"updated_at\":null}','{\"remember_token\":\"pfCQVa5Q6XSbRLFhXKlFhkG0Z0cs2CTZnRmYJtDCMqgiOfQa6XbuSyIxq96e\",\"updated_at\":\"2017-08-03 16:02:02\"}','127.0.0.1','2017-08-03 10:17:02','2017-08-03 10:17:02'),(15,1,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 10:17:11','2017-08-03 10:17:11'),(16,1,NULL,NULL,'Logout','Log out from Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 10:29:26','2017-08-03 10:29:26'),(17,1,'App\\Modules\\User\\Models\\User',1,'update','Updated a User.','{\"id\":1,\"role_id\":1,\"username\":\"developer\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Developer\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"pfCQVa5Q6XSbRLFhXKlFhkG0Z0cs2CTZnRmYJtDCMqgiOfQa6XbuSyIxq96e\",\"created_at\":null,\"updated_at\":\"2017-08-03 16:02:02\"}','{\"remember_token\":\"Nqj2YERbi5IioJEnED4TdZMExIyL2EJHyF3aqq5H7gxwr60WpRauz6wMNJ02\",\"updated_at\":\"2017-08-03 16:14:26\"}','127.0.0.1','2017-08-03 10:29:26','2017-08-03 10:29:26'),(18,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 10:29:37','2017-08-03 10:29:37'),(19,2,NULL,NULL,'Logout','Log out from Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 10:52:10','2017-08-03 10:52:10'),(20,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"1d0gXdABR7ei1WMiyVBSMS72qgMnGIQhOzlY7hSKfB0sSOJmt6VryA4n0BXc\",\"created_at\":null,\"updated_at\":\"2017-08-03 15:58:35\"}','{\"remember_token\":\"TJE6TUpYiiZiObiFnTu1Lzz3FjfbGwBFF589HvwRJISXxz2DKXhrYpTRbnqU\",\"updated_at\":\"2017-08-03 16:37:10\"}','127.0.0.1','2017-08-03 10:52:10','2017-08-03 10:52:10'),(21,1,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 10:52:17','2017-08-03 10:52:17'),(22,1,NULL,NULL,'Logout','Log out from Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 10:56:04','2017-08-03 10:56:04'),(23,1,'App\\Modules\\User\\Models\\User',1,'update','Updated a User.','{\"id\":1,\"role_id\":1,\"username\":\"developer\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Developer\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"Nqj2YERbi5IioJEnED4TdZMExIyL2EJHyF3aqq5H7gxwr60WpRauz6wMNJ02\",\"created_at\":null,\"updated_at\":\"2017-08-03 16:14:26\"}','{\"remember_token\":\"QdP1qU2pXuCk3N9d7C4hxozZT1ziOxrJakPRzfYXo4EpCsSB11g3A1KT5mkj\",\"updated_at\":\"2017-08-03 16:41:04\"}','127.0.0.1','2017-08-03 10:56:04','2017-08-03 10:56:04'),(24,1,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 10:56:12','2017-08-03 10:56:12'),(25,1,NULL,NULL,'Logout','Log out from Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 10:56:17','2017-08-03 10:56:17'),(26,1,'App\\Modules\\User\\Models\\User',1,'update','Updated a User.','{\"id\":1,\"role_id\":1,\"username\":\"developer\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Developer\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"QdP1qU2pXuCk3N9d7C4hxozZT1ziOxrJakPRzfYXo4EpCsSB11g3A1KT5mkj\",\"created_at\":null,\"updated_at\":\"2017-08-03 16:41:04\"}','{\"remember_token\":\"y43c68dwXPg5Ez9KSveHGyJZuwQ2TbM52AZdtgCMBCMB4xs8PF2MiYxYogW1\",\"updated_at\":\"2017-08-03 16:41:17\"}','127.0.0.1','2017-08-03 10:56:17','2017-08-03 10:56:17'),(27,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 10:56:21','2017-08-03 10:56:21'),(28,2,'App\\Modules\\Gallery\\Models\\Banner',1,'create','Created a Banner.','[]','{\"caption\":\"Welcome to JucheNepal\",\"external_link\":\"juchenepal.com\",\"is_active\":\"1\",\"attachment\":\"banner_1501764273.jpg\",\"created_by\":2,\"updated_at\":\"2017-08-03 16:44:33\",\"created_at\":\"2017-08-03 16:44:33\",\"id\":1}','127.0.0.1','2017-08-03 10:59:33','2017-08-03 10:59:33'),(29,2,'App\\Modules\\Gallery\\Models\\Banner',2,'create','Created a Banner.','[]','{\"caption\":\"Banner2\",\"external_link\":\"mycms.com\",\"is_active\":\"0\",\"attachment\":\"banner_1501764308.jpg\",\"created_by\":2,\"updated_at\":\"2017-08-03 16:45:08\",\"created_at\":\"2017-08-03 16:45:08\",\"id\":2}','127.0.0.1','2017-08-03 11:00:08','2017-08-03 11:00:08'),(30,2,'App\\Modules\\Gallery\\Models\\Banner',2,'update','Updated a Banner.','{\"id\":2,\"caption\":\"Banner2\",\"attachment\":\"banner_1501764308.jpg\",\"external_link\":\"mycms.com\",\"is_active\":\"0\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-03 16:45:08\",\"updated_at\":\"2017-08-03 16:45:08\"}','{\"is_active\":1,\"updated_at\":\"2017-08-03 16:45:30\"}','127.0.0.1','2017-08-03 11:00:30','2017-08-03 11:00:30'),(31,2,'App\\Modules\\Gallery\\Models\\Banner',1,'delete','Deleted a Banner.','{\"id\":1,\"caption\":\"Welcome to JucheNepal\",\"attachment\":\"banner_1501764273.jpg\",\"external_link\":\"juchenepal.com\",\"is_active\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-03 16:44:33\",\"updated_at\":\"2017-08-03 16:44:33\"}','[]','127.0.0.1','2017-08-03 11:01:15','2017-08-03 11:01:15'),(32,2,NULL,NULL,'Logout','Log out from Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 11:10:45','2017-08-03 11:10:45'),(33,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"TJE6TUpYiiZiObiFnTu1Lzz3FjfbGwBFF589HvwRJISXxz2DKXhrYpTRbnqU\",\"created_at\":null,\"updated_at\":\"2017-08-03 16:37:10\"}','{\"remember_token\":\"jPSZGon1qIDt3F2PIKQuBbInqyviOUGdoTZqLDr9GY51KUjbE2fX38Fp2f2H\",\"updated_at\":\"2017-08-03 16:55:45\"}','127.0.0.1','2017-08-03 11:10:45','2017-08-03 11:10:45'),(34,1,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 11:10:52','2017-08-03 11:10:52'),(35,1,NULL,NULL,'Logout','Log out from Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 11:11:43','2017-08-03 11:11:43'),(36,1,'App\\Modules\\User\\Models\\User',1,'update','Updated a User.','{\"id\":1,\"role_id\":1,\"username\":\"developer\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Developer\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"y43c68dwXPg5Ez9KSveHGyJZuwQ2TbM52AZdtgCMBCMB4xs8PF2MiYxYogW1\",\"created_at\":null,\"updated_at\":\"2017-08-03 16:41:17\"}','{\"remember_token\":\"UPW87mpMzQe0dMaRkCOaNeP94wEPvgYOZD1pwze7Gqhg4IwuLv5azjqh6AEA\",\"updated_at\":\"2017-08-03 16:56:44\"}','127.0.0.1','2017-08-03 11:11:44','2017-08-03 11:11:44'),(37,1,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 11:11:53','2017-08-03 11:11:53'),(38,1,NULL,NULL,'Logout','Log out from Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 11:12:06','2017-08-03 11:12:06'),(39,1,'App\\Modules\\User\\Models\\User',1,'update','Updated a User.','{\"id\":1,\"role_id\":1,\"username\":\"developer\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Developer\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"UPW87mpMzQe0dMaRkCOaNeP94wEPvgYOZD1pwze7Gqhg4IwuLv5azjqh6AEA\",\"created_at\":null,\"updated_at\":\"2017-08-03 16:56:44\"}','{\"remember_token\":\"yDyAgGvxtrGU9kDb930BqdT3fqFCjiSNg66u4Uxbu2QhaiIiNIaXyHoDJXEc\",\"updated_at\":\"2017-08-03 16:57:06\"}','127.0.0.1','2017-08-03 11:12:06','2017-08-03 11:12:06'),(40,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 11:12:12','2017-08-03 11:12:12'),(41,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 23:29:12','2017-08-03 23:29:12'),(42,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 23:58:59','2017-08-03 23:58:59'),(43,2,'App\\Modules\\Gallery\\Models\\Banner',2,'delete','Deleted a Banner.','{\"id\":2,\"caption\":\"Banner2\",\"attachment\":\"banner_1501764308.jpg\",\"external_link\":\"mycms.com\",\"is_active\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-03 16:45:08\",\"updated_at\":\"2017-08-03 16:45:30\"}','[]','127.0.0.1','2017-08-03 23:59:13','2017-08-03 23:59:13'),(44,2,NULL,NULL,'Logout','Log out from Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 23:59:23','2017-08-03 23:59:23'),(45,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"jPSZGon1qIDt3F2PIKQuBbInqyviOUGdoTZqLDr9GY51KUjbE2fX38Fp2f2H\",\"created_at\":null,\"updated_at\":\"2017-08-03 16:55:45\"}','{\"remember_token\":\"HFrHiOBbcnfem6u2Ts1uH3Q61GQMiGs4RxWV8cpPfzrU9xvgg2WKYDOS0ExO\",\"updated_at\":\"2017-08-04 05:44:23\"}','127.0.0.1','2017-08-03 23:59:23','2017-08-03 23:59:23'),(46,1,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-03 23:59:31','2017-08-03 23:59:31'),(47,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 00:09:22','2017-08-04 00:09:22'),(48,1,NULL,NULL,'Logout','Log out from Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 00:11:04','2017-08-04 00:11:04'),(49,1,'App\\Modules\\User\\Models\\User',1,'update','Updated a User.','{\"id\":1,\"role_id\":1,\"username\":\"developer\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Developer\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"yDyAgGvxtrGU9kDb930BqdT3fqFCjiSNg66u4Uxbu2QhaiIiNIaXyHoDJXEc\",\"created_at\":null,\"updated_at\":\"2017-08-03 16:57:06\"}','{\"remember_token\":\"F6DumsRfhhy7PQeRUxsK0bXuGWUWOqmfStU0th1sybneJpbQR6k5ZB5e1rPG\",\"updated_at\":\"2017-08-04 05:56:04\"}','127.0.0.1','2017-08-04 00:11:04','2017-08-04 00:11:04'),(50,1,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 00:11:10','2017-08-04 00:11:10'),(51,2,NULL,NULL,'Logout','Log out from Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 00:16:28','2017-08-04 00:16:28'),(52,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"HFrHiOBbcnfem6u2Ts1uH3Q61GQMiGs4RxWV8cpPfzrU9xvgg2WKYDOS0ExO\",\"created_at\":null,\"updated_at\":\"2017-08-04 05:44:23\"}','{\"remember_token\":\"hih29J0x2ByBlgjidm5fEvz4bMyHz2XpHcCU1yRxMpHBOLmomi1HUAcEYsn9\",\"updated_at\":\"2017-08-04 06:01:28\"}','127.0.0.1','2017-08-04 00:16:28','2017-08-04 00:16:28'),(53,1,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 00:16:34','2017-08-04 00:16:34'),(54,1,NULL,NULL,'Logout','Log out from Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 00:16:39','2017-08-04 00:16:39'),(55,1,'App\\Modules\\User\\Models\\User',1,'update','Updated a User.','{\"id\":1,\"role_id\":1,\"username\":\"developer\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Developer\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"F6DumsRfhhy7PQeRUxsK0bXuGWUWOqmfStU0th1sybneJpbQR6k5ZB5e1rPG\",\"created_at\":null,\"updated_at\":\"2017-08-04 05:56:04\"}','{\"remember_token\":\"hZ9rGvN76qqWMd6ce0BmAOdwzkv70wKCE9KrOA0xjfnYWCbjapqkfeVP1rf0\",\"updated_at\":\"2017-08-04 06:01:39\"}','127.0.0.1','2017-08-04 00:16:39','2017-08-04 00:16:39'),(56,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 00:16:43','2017-08-04 00:16:43'),(57,2,'App\\Modules\\Gallery\\Models\\Banner',3,'create','Created a Banner.','[]','{\"caption\":\"Banner1\",\"external_link\":\"youtube.com\",\"is_active\":\"1\",\"attachment\":\"banner_1501812210.jpg\",\"created_by\":2,\"updated_at\":\"2017-08-04 06:03:30\",\"created_at\":\"2017-08-04 06:03:30\",\"id\":3}','127.0.0.1','2017-08-04 00:18:30','2017-08-04 00:18:30'),(58,2,'App\\Modules\\Gallery\\Models\\Banner',3,'delete','Deleted a Banner.','{\"id\":3,\"caption\":\"Banner1\",\"attachment\":\"banner_1501812210.jpg\",\"external_link\":\"youtube.com\",\"is_active\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-04 06:03:30\",\"updated_at\":\"2017-08-04 06:03:30\"}','[]','127.0.0.1','2017-08-04 00:18:53','2017-08-04 00:18:53'),(59,2,'App\\Modules\\Gallery\\Models\\Banner',4,'create','Created a Banner.','[]','{\"caption\":\"Banner1\",\"external_link\":\"juchenepal.com\",\"is_active\":\"1\",\"attachment\":\"banner_1501812346.jpg\",\"created_by\":2,\"updated_at\":\"2017-08-04 06:05:46\",\"created_at\":\"2017-08-04 06:05:46\",\"id\":4}','127.0.0.1','2017-08-04 00:20:46','2017-08-04 00:20:46'),(60,2,'App\\Modules\\Gallery\\Models\\Banner',4,'delete','Deleted a Banner.','{\"id\":4,\"caption\":\"Banner1\",\"attachment\":\"banner_1501812346.jpg\",\"external_link\":\"juchenepal.com\",\"is_active\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-04 06:05:46\",\"updated_at\":\"2017-08-04 06:05:46\"}','[]','127.0.0.1','2017-08-04 00:20:53','2017-08-04 00:20:53'),(61,2,'App\\Modules\\Gallery\\Models\\Banner',5,'create','Created a Banner.','[]','{\"caption\":\"Banner1\",\"external_link\":\"juchenepal.com\",\"is_active\":\"1\",\"attachment\":\"banner_1501812496.jpg\",\"created_by\":2,\"updated_at\":\"2017-08-04 06:08:16\",\"created_at\":\"2017-08-04 06:08:16\",\"id\":5}','127.0.0.1','2017-08-04 00:23:16','2017-08-04 00:23:16'),(62,2,'App\\Modules\\Gallery\\Models\\Banner',5,'delete','Deleted a Banner.','{\"id\":5,\"caption\":\"Banner1\",\"attachment\":\"banner_1501812496.jpg\",\"external_link\":\"juchenepal.com\",\"is_active\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-04 06:08:16\",\"updated_at\":\"2017-08-04 06:08:16\"}','[]','127.0.0.1','2017-08-04 00:29:57','2017-08-04 00:29:57'),(63,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 02:38:30','2017-08-04 02:38:30'),(64,1,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 02:39:04','2017-08-04 02:39:04'),(65,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 04:11:03','2017-08-04 04:11:03'),(66,1,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 04:12:47','2017-08-04 04:12:47'),(67,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 04:20:36','2017-08-04 04:20:36'),(68,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 04:32:24','2017-08-04 04:32:24'),(69,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 07:59:41','2017-08-04 07:59:41'),(70,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 08:00:36','2017-08-04 08:00:36'),(71,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 08:04:08','2017-08-04 08:04:08'),(72,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 08:13:19','2017-08-04 08:13:19'),(73,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 08:14:44','2017-08-04 08:14:44'),(74,2,NULL,NULL,'Logout','Log out from Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 08:14:56','2017-08-04 08:14:56'),(75,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"hih29J0x2ByBlgjidm5fEvz4bMyHz2XpHcCU1yRxMpHBOLmomi1HUAcEYsn9\",\"created_at\":null,\"updated_at\":\"2017-08-04 06:01:28\"}','{\"remember_token\":\"CytbUEnTD14snjGvOrynnjzZls8NhQENL5NHRnaxuYZDgJ57oYseUeBtY7VY\",\"updated_at\":\"2017-08-04 13:59:56\"}','127.0.0.1','2017-08-04 08:14:56','2017-08-04 08:14:56'),(76,1,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 08:15:17','2017-08-04 08:15:17'),(77,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 08:16:54','2017-08-04 08:16:54'),(78,2,'App\\Modules\\Content\\Models\\Page',1,'create','Created a Page.','[]','{\"parent_id\":\"0\",\"heading\":\"About Us\",\"title\":\"About Us\",\"meta_tags\":\"About Juche Nepal\",\"meta_description\":\"This page is about Juche Nepal\",\"short_description\":\"Welocome to Juche Nepal\",\"description\":\"<p>Hello, everyone. Welcome to Juche Nepal website. Hello, everyone. Welcome to Juche Nepal website. Hello, everyone. Welcome to Juche Nepal website. Hello, everyone. Welcome to Juche Nepal website. Hello, everyone. Welcome to Juche Nepal website.<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1,3\",\"attachment\":\"page_1501841021.jpg\",\"created_by\":2,\"slug\":\"about-us\",\"updated_at\":\"2017-08-04 14:03:41\",\"created_at\":\"2017-08-04 14:03:41\",\"id\":1}','127.0.0.1','2017-08-04 08:18:41','2017-08-04 08:18:41'),(79,2,NULL,NULL,'Logout','Log out from Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 08:23:33','2017-08-04 08:23:33'),(80,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"CytbUEnTD14snjGvOrynnjzZls8NhQENL5NHRnaxuYZDgJ57oYseUeBtY7VY\",\"created_at\":null,\"updated_at\":\"2017-08-04 13:59:56\"}','{\"remember_token\":\"Y57qfDKt1D1pLZFJEnKZuu9k1TgiLqw3wX5jgGFCZlf3TrNt5fZPUNoqJgAb\",\"updated_at\":\"2017-08-04 14:08:33\"}','127.0.0.1','2017-08-04 08:23:33','2017-08-04 08:23:33'),(81,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 08:23:36','2017-08-04 08:23:36'),(82,2,NULL,NULL,'Logout','Log out from Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 08:24:20','2017-08-04 08:24:20'),(83,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"Y57qfDKt1D1pLZFJEnKZuu9k1TgiLqw3wX5jgGFCZlf3TrNt5fZPUNoqJgAb\",\"created_at\":null,\"updated_at\":\"2017-08-04 14:08:33\"}','{\"remember_token\":\"8WwbjyCsvJjoznkW4fAgYXmstAOV38GHz40CWK2xz69exA588Co3ZRxagrbV\",\"updated_at\":\"2017-08-04 14:09:20\"}','127.0.0.1','2017-08-04 08:24:20','2017-08-04 08:24:20'),(84,2,NULL,NULL,'Login','Logged in to Celltronic Telesolution',NULL,NULL,'127.0.0.1','2017-08-04 08:24:24','2017-08-04 08:24:24'),(85,1,NULL,NULL,'Logout','Log out from Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-04 08:29:26','2017-08-04 08:29:26'),(86,1,'App\\Modules\\User\\Models\\User',1,'update','Updated a User.','{\"id\":1,\"role_id\":1,\"username\":\"developer\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Developer\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"hZ9rGvN76qqWMd6ce0BmAOdwzkv70wKCE9KrOA0xjfnYWCbjapqkfeVP1rf0\",\"created_at\":null,\"updated_at\":\"2017-08-04 06:01:39\"}','{\"remember_token\":\"DbUvOtJ43Q98DigXhOh49YYVoHPmtPjHrkE5gP8P8Z1lQlLfLEqU4qBiC0Z4\",\"updated_at\":\"2017-08-04 14:14:27\"}','127.0.0.1','2017-08-04 08:29:27','2017-08-04 08:29:27'),(87,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-04 08:29:40','2017-08-04 08:29:40'),(88,2,NULL,NULL,'Logout','Log out from Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-04 08:29:50','2017-08-04 08:29:50'),(89,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"8WwbjyCsvJjoznkW4fAgYXmstAOV38GHz40CWK2xz69exA588Co3ZRxagrbV\",\"created_at\":null,\"updated_at\":\"2017-08-04 14:09:20\"}','{\"remember_token\":\"aSQREZhoqy0teWUiBnlksIQaDUurz2ukeRYZh9zFjEzsolkBxbGreq5MS0CC\",\"updated_at\":\"2017-08-04 14:14:50\"}','127.0.0.1','2017-08-04 08:29:50','2017-08-04 08:29:50'),(90,1,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-04 08:30:06','2017-08-04 08:30:06'),(91,2,NULL,NULL,'Logout','Log out from Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-04 08:35:57','2017-08-04 08:35:57'),(92,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"aSQREZhoqy0teWUiBnlksIQaDUurz2ukeRYZh9zFjEzsolkBxbGreq5MS0CC\",\"created_at\":null,\"updated_at\":\"2017-08-04 14:14:50\"}','{\"remember_token\":\"r8Lzi3wuKBVvX6aKbRxCqK8PSg7REcAq1wBnSJgDrKpzMP7HoWFnq0xZWUfA\",\"updated_at\":\"2017-08-04 14:20:57\"}','127.0.0.1','2017-08-04 08:35:57','2017-08-04 08:35:57'),(93,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-04 08:36:02','2017-08-04 08:36:02'),(94,2,NULL,NULL,'Logout','Log out from Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-04 08:53:32','2017-08-04 08:53:32'),(95,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"r8Lzi3wuKBVvX6aKbRxCqK8PSg7REcAq1wBnSJgDrKpzMP7HoWFnq0xZWUfA\",\"created_at\":null,\"updated_at\":\"2017-08-04 14:20:57\"}','{\"remember_token\":\"JcVVA0q1IWNXdQoDFzist2EvGCv6cZN8BtjLBIjLrQIZcIVtrqwdlhnZInfN\",\"updated_at\":\"2017-08-04 14:38:32\"}','127.0.0.1','2017-08-04 08:53:32','2017-08-04 08:53:32'),(96,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-04 08:53:36','2017-08-04 08:53:36'),(97,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-04 08:57:25','2017-08-04 08:57:25'),(98,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-04 09:01:54','2017-08-04 09:01:54'),(99,1,NULL,NULL,'Logout','Log out from Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-04 09:29:27','2017-08-04 09:29:27'),(100,1,'App\\Modules\\User\\Models\\User',1,'update','Updated a User.','{\"id\":1,\"role_id\":1,\"username\":\"developer\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Developer\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"DbUvOtJ43Q98DigXhOh49YYVoHPmtPjHrkE5gP8P8Z1lQlLfLEqU4qBiC0Z4\",\"created_at\":null,\"updated_at\":\"2017-08-04 14:14:27\"}','{\"remember_token\":\"vqZpJ7fbGEO7gkO8wZRotOtjWaQMjd6YrjxfuHBHs7woSEq5I7CTLTysD75A\",\"updated_at\":\"2017-08-04 15:14:27\"}','127.0.0.1','2017-08-04 09:29:27','2017-08-04 09:29:27'),(101,1,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-04 09:29:34','2017-08-04 09:29:34'),(102,2,'App\\Modules\\Content\\Models\\Page',2,'create','Created a Page.','[]','{\"parent_id\":\"0\",\"heading\":\"About Us\",\"title\":\"About Us\",\"meta_tags\":\"About Juche Nepal\",\"meta_description\":\"This page is about Juche Nepal\",\"short_description\":\"Welocome to Juche Nepal\",\"description\":\"<h3><strong>Hellow, everyone!!<\\/strong> Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal.<\\/h3>\\r\\n\\r\\n<h3><strong>Thanks for visiting our site.<\\/strong><\\/h3>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1,3\",\"attachment\":\"page_1501846566.jpg\",\"created_by\":2,\"slug\":\"about-us\",\"updated_at\":\"2017-08-04 15:36:06\",\"created_at\":\"2017-08-04 15:36:06\",\"id\":2}','127.0.0.1','2017-08-04 09:51:06','2017-08-04 09:51:06'),(103,2,'App\\Modules\\Content\\Models\\Page',2,'delete','Deleted a Page.','{\"id\":2,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1501846566.jpg\",\"short_description\":\"Welocome to Juche Nepal\",\"description\":\"<h3><strong>Hellow, everyone!!<\\/strong> Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal. Welocome to Juche Nepal.<\\/h3>\\r\\n\\r\\n<h3><strong>Thanks for visiting our site.<\\/strong><\\/h3>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"About Juche Nepal\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-04 15:36:06\",\"updated_at\":\"2017-08-04 15:36:06\"}','[]','127.0.0.1','2017-08-04 09:54:21','2017-08-04 09:54:21'),(104,2,'App\\Modules\\Content\\Models\\Page',3,'create','Created a Page.','[]','{\"parent_id\":\"0\",\"heading\":\"About Juche Nepal\",\"title\":\"About Us\",\"meta_tags\":\"About Juche Nepal\",\"meta_description\":\"This page is about Juche Nepal\",\"short_description\":\"Welocome to Juche Nepal\",\"description\":\"<p><strong>Hellow, everyone!!! <\\/strong>Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website.<\\/p>\\r\\n\\r\\n<p><strong>Thanks for visiting our site.<\\/strong><\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1,3\",\"attachment\":\"page_1501847016.jpg\",\"created_by\":2,\"slug\":\"about-juche-nepal\",\"updated_at\":\"2017-08-04 15:43:36\",\"created_at\":\"2017-08-04 15:43:36\",\"id\":3}','127.0.0.1','2017-08-04 09:58:36','2017-08-04 09:58:36'),(105,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":0,\"heading\":\"About Juche Nepal\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1501847016.jpg\",\"short_description\":\"Welocome to Juche Nepal\",\"description\":\"<p><strong>Hellow, everyone!!! <\\/strong>Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website.<\\/p>\\r\\n\\r\\n<p><strong>Thanks for visiting our site.<\\/strong><\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"About Juche Nepal\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-04 15:43:36\",\"updated_at\":\"2017-08-04 15:43:36\"}','{\"show_in\":\"\",\"updated_by\":2,\"updated_at\":\"2017-08-04 15:56:17\"}','127.0.0.1','2017-08-04 10:11:17','2017-08-04 10:11:17'),(106,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":0,\"heading\":\"About Juche Nepal\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1501847016.jpg\",\"short_description\":\"Welocome to Juche Nepal\",\"description\":\"<p><strong>Hellow, everyone!!! <\\/strong>Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website.<\\/p>\\r\\n\\r\\n<p><strong>Thanks for visiting our site.<\\/strong><\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"About Juche Nepal\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 15:43:36\",\"updated_at\":\"2017-08-04 15:56:17\"}','{\"show_in\":\"1\",\"updated_at\":\"2017-08-04 15:56:44\"}','127.0.0.1','2017-08-04 10:11:44','2017-08-04 10:11:44'),(107,2,'App\\Modules\\Gallery\\Models\\Album',1,'create','Created a Album.','[]','{\"caption\":\"Our Programs\",\"is_active\":\"1\",\"attachment\":\"album_1501847998.jpg\",\"created_by\":2,\"slug\":\"our-programs\",\"updated_at\":\"2017-08-04 15:59:58\",\"created_at\":\"2017-08-04 15:59:58\",\"id\":1}','127.0.0.1','2017-08-04 10:14:58','2017-08-04 10:14:58'),(108,2,'App\\Modules\\Gallery\\Models\\Album',1,'delete','Deleted a Album.','{\"id\":1,\"caption\":\"Our Programs\",\"slug\":\"our-programs\",\"attachment\":\"album_1501847998.jpg\",\"is_active\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-04 15:59:58\",\"updated_at\":\"2017-08-04 15:59:58\"}','[]','127.0.0.1','2017-08-04 10:21:42','2017-08-04 10:21:42'),(109,2,'App\\Modules\\Gallery\\Models\\Album',2,'create','Created a Album.','[]','{\"caption\":\"Our Programs\",\"is_active\":\"1\",\"attachment\":\"album_1501848472.jpg\",\"created_by\":2,\"slug\":\"our-programs\",\"updated_at\":\"2017-08-04 16:07:52\",\"created_at\":\"2017-08-04 16:07:52\",\"id\":2}','127.0.0.1','2017-08-04 10:22:52','2017-08-04 10:22:52'),(110,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',1,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"2\",\"is_active\":\"1\",\"attachment\":\"album_01501848503.jpg\",\"created_by\":2,\"updated_at\":\"2017-08-04 16:08:23\",\"created_at\":\"2017-08-04 16:08:23\",\"id\":1}','127.0.0.1','2017-08-04 10:23:23','2017-08-04 10:23:23'),(111,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-04 10:35:45','2017-08-04 10:35:45'),(112,2,'App\\Modules\\Content\\Models\\Page',4,'create','Created a Page.','[]','{\"parent_id\":\"0\",\"heading\":\"Latest News by Juche Nepal\",\"title\":\"News\",\"meta_tags\":\"Juche Nepal News\",\"meta_description\":\"news from juche nepal\",\"short_description\":\"This page contains news from juche Nepal\",\"description\":\"<p><strong>Hellow, there. <\\/strong>Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal.<\\/p>\\r\\n\\r\\n<p><strong>Thanks<\\/strong><\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1,3\",\"attachment\":\"page_1501849439.jpg\",\"created_by\":2,\"slug\":\"latest-news-by-juche-nepal\",\"updated_at\":\"2017-08-04 16:23:59\",\"created_at\":\"2017-08-04 16:23:59\",\"id\":4}','127.0.0.1','2017-08-04 10:38:59','2017-08-04 10:38:59'),(113,2,'App\\Modules\\Content\\Models\\Page',5,'create','Created a Page.','[]','{\"parent_id\":\"4\",\"heading\":\"Juche Nepal Launches new website for brand Promotion\",\"title\":\"A new website is launched by Juche Nepal\",\"meta_tags\":\"new website by juche nepal\",\"meta_description\":\"this is news about new website by juche nepal\",\"short_description\":\"Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com\",\"description\":\"<p><strong>Hello!!! <\\/strong>Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com.<\\/p>\\r\\n\\r\\n<p><strong>Thanks.<\\/strong><\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1,3\",\"attachment\":\"page_1501849817.jpg\",\"created_by\":2,\"slug\":\"juche-nepal-launches-new-website-for-brand-promotion\",\"updated_at\":\"2017-08-04 16:30:17\",\"created_at\":\"2017-08-04 16:30:17\",\"id\":5}','127.0.0.1','2017-08-04 10:45:17','2017-08-04 10:45:17'),(114,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-06 02:59:54','2017-08-06 02:59:54'),(115,1,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-06 03:19:50','2017-08-06 03:19:50'),(116,2,'App\\Modules\\Content\\Models\\Page',6,'create','Created a Page.','[]','{\"parent_id\":\"0\",\"heading\":\"About Us\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Juche Nepal\",\"short_description\":\"Lets introduce you JucheNepal\",\"description\":\"<p>&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1,3\",\"attachment\":\"page_1501998028.jpg\",\"created_by\":2,\"slug\":\"about-us\",\"updated_at\":\"2017-08-06 09:40:28\",\"created_at\":\"2017-08-06 09:40:28\",\"id\":6}','127.0.0.1','2017-08-06 03:55:28','2017-08-06 03:55:28'),(117,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":0,\"heading\":\"About Juche Nepal\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1501847016.jpg\",\"short_description\":\"Welocome to Juche Nepal\",\"description\":\"<p><strong>Hellow, everyone!!! <\\/strong>Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website.<\\/p>\\r\\n\\r\\n<p><strong>Thanks for visiting our site.<\\/strong><\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"About Juche Nepal\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 15:43:36\",\"updated_at\":\"2017-08-04 15:56:44\"}','{\"heading\":\"Introduction\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Juche Nepal\",\"meta_description\":\"This page is introduces Juche Nepal\",\"updated_at\":\"2017-08-06 09:41:20\"}','127.0.0.1','2017-08-06 03:56:20','2017-08-06 03:56:20'),(118,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":0,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1501847016.jpg\",\"short_description\":\"Welocome to Juche Nepal\",\"description\":\"<p><strong>Hellow, everyone!!! <\\/strong>Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website.<\\/p>\\r\\n\\r\\n<p><strong>Thanks for visiting our site.<\\/strong><\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Juche Nepal\",\"meta_description\":\"This page is introduces Juche Nepal\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 15:43:36\",\"updated_at\":\"2017-08-06 09:41:20\"}','{\"parent_id\":\"6\",\"updated_at\":\"2017-08-06 09:41:36\"}','127.0.0.1','2017-08-06 03:56:36','2017-08-06 03:56:36'),(119,2,'App\\Modules\\Content\\Models\\Page',7,'create','Created a Page.','[]','{\"parent_id\":\"0\",\"heading\":\"Importance of JucheNepal\",\"title\":\"Importance\",\"meta_tags\":\"Importance of JucheNepal\",\"meta_description\":\"This page is about Importance of JucheNepal\",\"short_description\":\"Lets introduce you the importance of JucheNepal\",\"description\":\"<p><strong>Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1\",\"attachment\":\"page_1501998236.jpg\",\"created_by\":2,\"slug\":\"importance-of-juchenepal\",\"updated_at\":\"2017-08-06 09:43:56\",\"created_at\":\"2017-08-06 09:43:56\",\"id\":7}','127.0.0.1','2017-08-06 03:58:56','2017-08-06 03:58:56'),(120,2,'App\\Modules\\Content\\Models\\Page',8,'create','Created a Page.','[]','{\"parent_id\":\"0\",\"heading\":\"BIO DATA\",\"title\":\"BIO DATA\",\"meta_tags\":\"BIO DATA\",\"meta_description\":\"BIO DATA\",\"short_description\":\"BIO DATA\",\"description\":\"<p>This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"\",\"attachment\":\"page_1501998682.jpg\",\"created_by\":2,\"slug\":\"bio-data\",\"updated_at\":\"2017-08-06 09:51:22\",\"created_at\":\"2017-08-06 09:51:22\",\"id\":8}','127.0.0.1','2017-08-06 04:06:22','2017-08-06 04:06:22'),(121,2,'App\\Modules\\Content\\Models\\Page',9,'create','Created a Page.','[]','{\"parent_id\":\"0\",\"heading\":\"Supreme Leader Kim Jong Un\",\"title\":\"Supreme Leader Kim Jong Un\",\"meta_tags\":\"Supreme Leader Kim Jong Un\",\"meta_description\":\"Supreme Leader Kim Jong Un\",\"short_description\":\"Supreme Leader Kim Jong Un\",\"description\":\"<p>Supreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong Un<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"3\",\"attachment\":\"page_1501998863.jpg\",\"created_by\":2,\"slug\":\"supreme-leader-kim-jong-un\",\"updated_at\":\"2017-08-06 09:54:23\",\"created_at\":\"2017-08-06 09:54:23\",\"id\":9}','127.0.0.1','2017-08-06 04:09:23','2017-08-06 04:09:23'),(122,2,'App\\Modules\\Content\\Models\\Page',9,'update','Updated a Page.','{\"id\":9,\"parent_id\":0,\"heading\":\"Supreme Leader Kim Jong Un\",\"slug\":\"supreme-leader-kim-jong-un\",\"attachment\":\"page_1501998863.jpg\",\"short_description\":\"Supreme Leader Kim Jong Un\",\"description\":\"<p>Supreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong Un<\\/p>\\r\\n\",\"title\":\"Supreme Leader Kim Jong Un\",\"meta_tags\":\"Supreme Leader Kim Jong Un\",\"meta_description\":\"Supreme Leader Kim Jong Un\",\"show_in\":\"3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 09:54:23\",\"updated_at\":\"2017-08-06 09:54:23\"}','{\"parent_id\":\"8\",\"updated_by\":2,\"updated_at\":\"2017-08-06 09:55:29\"}','127.0.0.1','2017-08-06 04:10:29','2017-08-06 04:10:29'),(123,2,'App\\Modules\\Content\\Models\\Page',7,'update','Updated a Page.','{\"id\":7,\"parent_id\":0,\"heading\":\"Importance of JucheNepal\",\"slug\":\"importance-of-juchenepal\",\"attachment\":\"page_1501998236.jpg\",\"short_description\":\"Lets introduce you the importance of JucheNepal\",\"description\":\"<p><strong>Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<\\/p>\\r\\n\",\"title\":\"Importance\",\"meta_tags\":\"Importance of JucheNepal\",\"meta_description\":\"This page is about Importance of JucheNepal\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 09:43:56\",\"updated_at\":\"2017-08-06 09:43:56\"}','{\"parent_id\":\"6\",\"updated_by\":2,\"updated_at\":\"2017-08-06 09:55:48\"}','127.0.0.1','2017-08-06 04:10:48','2017-08-06 04:10:48'),(124,2,'App\\Modules\\Content\\Models\\Page',10,'create','Created a Page.','[]','{\"parent_id\":\"8\",\"heading\":\"Mother Kim Jong Suk\",\"title\":\"Mother Kim Jong Suk\",\"meta_tags\":\"Mother Kim Jong Suk\",\"meta_description\":\"Mother Kim Jong Suk\",\"short_description\":\"Mother Kim Jong Suk\",\"description\":\"<p>Mother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong Suk<\\/p>\\r\\n\",\"is_active\":\"0\",\"show_in\":\"3\",\"attachment\":\"page_1501999037.jpg\",\"created_by\":2,\"slug\":\"mother-kim-jong-suk\",\"updated_at\":\"2017-08-06 09:57:17\",\"created_at\":\"2017-08-06 09:57:17\",\"id\":10}','127.0.0.1','2017-08-06 04:12:17','2017-08-06 04:12:17'),(125,2,'App\\Modules\\Content\\Models\\Page',11,'create','Created a Page.','[]','{\"parent_id\":\"0\",\"heading\":\"Econonmy Trade\",\"title\":\"Econonmy Trade\",\"meta_tags\":\"Econonmy Trade\",\"meta_description\":\"Econonmy Trade\",\"short_description\":\"Econonmy Trade\",\"description\":\"<p>Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1\",\"attachment\":\"page_1501999121.jpg\",\"created_by\":2,\"slug\":\"econonmy-trade\",\"updated_at\":\"2017-08-06 09:58:41\",\"created_at\":\"2017-08-06 09:58:41\",\"id\":11}','127.0.0.1','2017-08-06 04:13:42','2017-08-06 04:13:42'),(126,2,'App\\Modules\\Content\\Models\\Page',12,'create','Created a Page.','[]','{\"parent_id\":\"0\",\"heading\":\"News Articles\",\"title\":\"News Articles\",\"meta_tags\":\"News Articles\",\"meta_description\":\"News Articles\",\"short_description\":\"News Articles\",\"description\":\"<p>News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"\",\"attachment\":\"page_1501999173.jpg\",\"created_by\":2,\"slug\":\"news-articles\",\"updated_at\":\"2017-08-06 09:59:33\",\"created_at\":\"2017-08-06 09:59:33\",\"id\":12}','127.0.0.1','2017-08-06 04:14:33','2017-08-06 04:14:33'),(127,2,'App\\Modules\\Content\\Models\\Page',4,'update','Updated a Page.','{\"id\":4,\"parent_id\":0,\"heading\":\"Latest News by Juche Nepal\",\"slug\":\"latest-news-by-juche-nepal\",\"attachment\":\"page_1501849439.jpg\",\"short_description\":\"This page contains news from juche Nepal\",\"description\":\"<p><strong>Hellow, there. <\\/strong>Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal.<\\/p>\\r\\n\\r\\n<p><strong>Thanks<\\/strong><\\/p>\\r\\n\",\"title\":\"News\",\"meta_tags\":\"Juche Nepal News\",\"meta_description\":\"news from juche nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-04 16:23:59\",\"updated_at\":\"2017-08-04 16:23:59\"}','{\"order_position\":10,\"updated_at\":\"2017-08-06 10:41:16\"}','127.0.0.1','2017-08-06 04:56:16','2017-08-06 04:56:16'),(128,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1501847016.jpg\",\"short_description\":\"Welocome to Juche Nepal\",\"description\":\"<p><strong>Hellow, everyone!!! <\\/strong>Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website.<\\/p>\\r\\n\\r\\n<p><strong>Thanks for visiting our site.<\\/strong><\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Juche Nepal\",\"meta_description\":\"This page is introduces Juche Nepal\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 15:43:36\",\"updated_at\":\"2017-08-06 09:41:36\"}','{\"order_position\":9,\"updated_at\":\"2017-08-06 10:41:16\"}','127.0.0.1','2017-08-06 04:56:16','2017-08-06 04:56:16'),(129,2,'App\\Modules\\Content\\Models\\Page',5,'update','Updated a Page.','{\"id\":5,\"parent_id\":4,\"heading\":\"Juche Nepal Launches new website for brand Promotion\",\"slug\":\"juche-nepal-launches-new-website-for-brand-promotion\",\"attachment\":\"page_1501849817.jpg\",\"short_description\":\"Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com\",\"description\":\"<p><strong>Hello!!! <\\/strong>Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com.<\\/p>\\r\\n\\r\\n<p><strong>Thanks.<\\/strong><\\/p>\\r\\n\",\"title\":\"A new website is launched by Juche Nepal\",\"meta_tags\":\"new website by juche nepal\",\"meta_description\":\"this is news about new website by juche nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-04 16:30:17\",\"updated_at\":\"2017-08-04 16:30:17\"}','{\"order_position\":8,\"updated_at\":\"2017-08-06 10:41:16\"}','127.0.0.1','2017-08-06 04:56:16','2017-08-06 04:56:16'),(130,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1501998028.jpg\",\"short_description\":\"Lets introduce you JucheNepal\",\"description\":\"<p>&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-08-06 09:40:28\"}','{\"order_position\":7,\"updated_at\":\"2017-08-06 10:41:16\"}','127.0.0.1','2017-08-06 04:56:16','2017-08-06 04:56:16'),(131,2,'App\\Modules\\Content\\Models\\Page',7,'update','Updated a Page.','{\"id\":7,\"parent_id\":6,\"heading\":\"Importance of JucheNepal\",\"slug\":\"importance-of-juchenepal\",\"attachment\":\"page_1501998236.jpg\",\"short_description\":\"Lets introduce you the importance of JucheNepal\",\"description\":\"<p><strong>Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<\\/p>\\r\\n\",\"title\":\"Importance\",\"meta_tags\":\"Importance of JucheNepal\",\"meta_description\":\"This page is about Importance of JucheNepal\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:43:56\",\"updated_at\":\"2017-08-06 09:55:48\"}','{\"order_position\":6,\"updated_at\":\"2017-08-06 10:41:16\"}','127.0.0.1','2017-08-06 04:56:16','2017-08-06 04:56:16'),(132,2,'App\\Modules\\Content\\Models\\Page',8,'update','Updated a Page.','{\"id\":8,\"parent_id\":0,\"heading\":\"BIO DATA\",\"slug\":\"bio-data\",\"attachment\":\"page_1501998682.jpg\",\"short_description\":\"BIO DATA\",\"description\":\"<p>This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.<\\/p>\\r\\n\",\"title\":\"BIO DATA\",\"meta_tags\":\"BIO DATA\",\"meta_description\":\"BIO DATA\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 09:51:22\",\"updated_at\":\"2017-08-06 09:51:22\"}','{\"order_position\":5,\"updated_at\":\"2017-08-06 10:41:16\"}','127.0.0.1','2017-08-06 04:56:16','2017-08-06 04:56:16'),(133,2,'App\\Modules\\Content\\Models\\Page',9,'update','Updated a Page.','{\"id\":9,\"parent_id\":8,\"heading\":\"Supreme Leader Kim Jong Un\",\"slug\":\"supreme-leader-kim-jong-un\",\"attachment\":\"page_1501998863.jpg\",\"short_description\":\"Supreme Leader Kim Jong Un\",\"description\":\"<p>Supreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong Un<\\/p>\\r\\n\",\"title\":\"Supreme Leader Kim Jong Un\",\"meta_tags\":\"Supreme Leader Kim Jong Un\",\"meta_description\":\"Supreme Leader Kim Jong Un\",\"show_in\":\"3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:54:23\",\"updated_at\":\"2017-08-06 09:55:29\"}','{\"order_position\":4,\"updated_at\":\"2017-08-06 10:41:16\"}','127.0.0.1','2017-08-06 04:56:16','2017-08-06 04:56:16'),(134,2,'App\\Modules\\Content\\Models\\Page',10,'update','Updated a Page.','{\"id\":10,\"parent_id\":8,\"heading\":\"Mother Kim Jong Suk\",\"slug\":\"mother-kim-jong-suk\",\"attachment\":\"page_1501999037.jpg\",\"short_description\":\"Mother Kim Jong Suk\",\"description\":\"<p>Mother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong Suk<\\/p>\\r\\n\",\"title\":\"Mother Kim Jong Suk\",\"meta_tags\":\"Mother Kim Jong Suk\",\"meta_description\":\"Mother Kim Jong Suk\",\"show_in\":\"3\",\"is_active\":\"0\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 09:57:17\",\"updated_at\":\"2017-08-06 09:57:17\"}','{\"order_position\":3,\"updated_at\":\"2017-08-06 10:41:16\"}','127.0.0.1','2017-08-06 04:56:16','2017-08-06 04:56:16'),(135,2,'App\\Modules\\Content\\Models\\Page',11,'update','Updated a Page.','{\"id\":11,\"parent_id\":0,\"heading\":\"Econonmy Trade\",\"slug\":\"econonmy-trade\",\"attachment\":\"page_1501999121.jpg\",\"short_description\":\"Econonmy Trade\",\"description\":\"<p>Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade<\\/p>\\r\\n\",\"title\":\"Econonmy Trade\",\"meta_tags\":\"Econonmy Trade\",\"meta_description\":\"Econonmy Trade\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 09:58:41\",\"updated_at\":\"2017-08-06 09:58:41\"}','{\"order_position\":2,\"updated_at\":\"2017-08-06 10:41:16\"}','127.0.0.1','2017-08-06 04:56:16','2017-08-06 04:56:16'),(136,2,'App\\Modules\\Content\\Models\\Page',12,'update','Updated a Page.','{\"id\":12,\"parent_id\":0,\"heading\":\"News Articles\",\"slug\":\"news-articles\",\"attachment\":\"page_1501999173.jpg\",\"short_description\":\"News Articles\",\"description\":\"<p>News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles<\\/p>\\r\\n\",\"title\":\"News Articles\",\"meta_tags\":\"News Articles\",\"meta_description\":\"News Articles\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 09:59:33\",\"updated_at\":\"2017-08-06 09:59:33\"}','{\"order_position\":1,\"updated_at\":\"2017-08-06 10:41:16\"}','127.0.0.1','2017-08-06 04:56:16','2017-08-06 04:56:16'),(137,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-06 05:18:05','2017-08-06 05:18:05'),(138,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1501998028.jpg\",\"short_description\":\"Lets introduce you JucheNepal\",\"description\":\"<p>&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-08-06 10:41:16\"}','{\"order_position\":10,\"updated_at\":\"2017-08-06 11:10:54\"}','127.0.0.1','2017-08-06 05:25:55','2017-08-06 05:25:55'),(139,2,'App\\Modules\\Content\\Models\\Page',4,'update','Updated a Page.','{\"id\":4,\"parent_id\":0,\"heading\":\"Latest News by Juche Nepal\",\"slug\":\"latest-news-by-juche-nepal\",\"attachment\":\"page_1501849439.jpg\",\"short_description\":\"This page contains news from juche Nepal\",\"description\":\"<p><strong>Hellow, there. <\\/strong>Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal.<\\/p>\\r\\n\\r\\n<p><strong>Thanks<\\/strong><\\/p>\\r\\n\",\"title\":\"News\",\"meta_tags\":\"Juche Nepal News\",\"meta_description\":\"news from juche nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-04 16:23:59\",\"updated_at\":\"2017-08-06 10:41:16\"}','{\"order_position\":9,\"updated_at\":\"2017-08-06 11:10:55\"}','127.0.0.1','2017-08-06 05:25:55','2017-08-06 05:25:55'),(140,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1501847016.jpg\",\"short_description\":\"Welocome to Juche Nepal\",\"description\":\"<p><strong>Hellow, everyone!!! <\\/strong>Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website.<\\/p>\\r\\n\\r\\n<p><strong>Thanks for visiting our site.<\\/strong><\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Juche Nepal\",\"meta_description\":\"This page is introduces Juche Nepal\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 15:43:36\",\"updated_at\":\"2017-08-06 10:41:16\"}','{\"order_position\":8,\"updated_at\":\"2017-08-06 11:10:55\"}','127.0.0.1','2017-08-06 05:25:55','2017-08-06 05:25:55'),(141,2,'App\\Modules\\Content\\Models\\Page',5,'update','Updated a Page.','{\"id\":5,\"parent_id\":4,\"heading\":\"Juche Nepal Launches new website for brand Promotion\",\"slug\":\"juche-nepal-launches-new-website-for-brand-promotion\",\"attachment\":\"page_1501849817.jpg\",\"short_description\":\"Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com\",\"description\":\"<p><strong>Hello!!! <\\/strong>Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com.<\\/p>\\r\\n\\r\\n<p><strong>Thanks.<\\/strong><\\/p>\\r\\n\",\"title\":\"A new website is launched by Juche Nepal\",\"meta_tags\":\"new website by juche nepal\",\"meta_description\":\"this is news about new website by juche nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-04 16:30:17\",\"updated_at\":\"2017-08-06 10:41:16\"}','{\"order_position\":7,\"updated_at\":\"2017-08-06 11:10:55\"}','127.0.0.1','2017-08-06 05:25:55','2017-08-06 05:25:55'),(142,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-06 07:03:17','2017-08-06 07:03:17'),(143,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1501847016.jpg\",\"short_description\":\"Welocome to Juche Nepal\",\"description\":\"<p><strong>Hellow, everyone!!! <\\/strong>Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website.<\\/p>\\r\\n\\r\\n<p><strong>Thanks for visiting our site.<\\/strong><\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Juche Nepal\",\"meta_description\":\"This page is introduces Juche Nepal\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 15:43:36\",\"updated_at\":\"2017-08-06 11:10:55\"}','{\"order_position\":10,\"updated_at\":\"2017-08-06 13:09:06\"}','127.0.0.1','2017-08-06 07:24:06','2017-08-06 07:24:06'),(144,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1501998028.jpg\",\"short_description\":\"Lets introduce you JucheNepal\",\"description\":\"<p>&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-08-06 11:10:54\"}','{\"order_position\":9,\"updated_at\":\"2017-08-06 13:09:06\"}','127.0.0.1','2017-08-06 07:24:06','2017-08-06 07:24:06'),(145,2,'App\\Modules\\Content\\Models\\Page',4,'update','Updated a Page.','{\"id\":4,\"parent_id\":0,\"heading\":\"Latest News by Juche Nepal\",\"slug\":\"latest-news-by-juche-nepal\",\"attachment\":\"page_1501849439.jpg\",\"short_description\":\"This page contains news from juche Nepal\",\"description\":\"<p><strong>Hellow, there. <\\/strong>Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal.<\\/p>\\r\\n\\r\\n<p><strong>Thanks<\\/strong><\\/p>\\r\\n\",\"title\":\"News\",\"meta_tags\":\"Juche Nepal News\",\"meta_description\":\"news from juche nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-04 16:23:59\",\"updated_at\":\"2017-08-06 11:10:55\"}','{\"order_position\":8,\"updated_at\":\"2017-08-06 13:09:06\"}','127.0.0.1','2017-08-06 07:24:06','2017-08-06 07:24:06'),(146,1,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-06 07:46:21','2017-08-06 07:46:21'),(147,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-06 07:51:01','2017-08-06 07:51:01'),(148,2,'App\\Modules\\Content\\Models\\News',1,'create','Created a News.','[]','{\"heading\":\"How to become a best sale marketer in a year?\",\"title\":\"How to become a best sale marketer in a year?\",\"meta_tags\":\"How to become a best sale marketer in a year?\",\"meta_description\":\"How to become a best sale marketer in a year?\",\"short_description\":\"How to become a best sale marketer in a year?\",\"description\":\"<p>How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?<\\/p>\\r\\n\",\"publish_date\":\"2017-12-13\",\"is_active\":\"1\",\"attachment\":\"news_1502012301.jpg\",\"created_by\":2,\"slug\":\"how-to-become-a-best-sale-marketer-in-a-year\",\"updated_at\":\"2017-08-06 13:38:21\",\"created_at\":\"2017-08-06 13:38:21\",\"id\":1}','127.0.0.1','2017-08-06 07:53:22','2017-08-06 07:53:22'),(149,2,'App\\Modules\\Content\\Models\\News',1,'update','Updated a News.','{\"id\":1,\"heading\":\"How to become a best sale marketer in a year?\",\"slug\":\"how-to-become-a-best-sale-marketer-in-a-year\",\"attachment\":\"news_1502012301.jpg\",\"short_description\":\"How to become a best sale marketer in a year?\",\"description\":\"<p>How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?<\\/p>\\r\\n\",\"title\":\"How to become a best sale marketer in a year?\",\"meta_tags\":\"How to become a best sale marketer in a year?\",\"meta_description\":\"How to become a best sale marketer in a year?\",\"publish_date\":\"2017-12-13\",\"is_active\":\"1\",\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 13:38:21\",\"updated_at\":\"2017-08-06 13:38:21\"}','{\"is_active\":0,\"updated_at\":\"2017-08-06 13:38:29\"}','127.0.0.1','2017-08-06 07:53:29','2017-08-06 07:53:29'),(150,2,'App\\Modules\\Content\\Models\\News',1,'update','Updated a News.','{\"id\":1,\"heading\":\"How to become a best sale marketer in a year?\",\"slug\":\"how-to-become-a-best-sale-marketer-in-a-year\",\"attachment\":\"news_1502012301.jpg\",\"short_description\":\"How to become a best sale marketer in a year?\",\"description\":\"<p>How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?<\\/p>\\r\\n\",\"title\":\"How to become a best sale marketer in a year?\",\"meta_tags\":\"How to become a best sale marketer in a year?\",\"meta_description\":\"How to become a best sale marketer in a year?\",\"publish_date\":\"2017-12-13\",\"is_active\":\"0\",\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 13:38:21\",\"updated_at\":\"2017-08-06 13:38:29\"}','{\"is_active\":1,\"updated_at\":\"2017-08-06 13:38:33\"}','127.0.0.1','2017-08-06 07:53:33','2017-08-06 07:53:33'),(151,2,'App\\Modules\\Content\\Models\\News',2,'create','Created a News.','[]','{\"heading\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"title\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"meta_tags\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"meta_description\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"short_description\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"description\":\"<p>DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.<\\/p>\\r\\n\",\"publish_date\":\"2017-08-16\",\"is_active\":\"1\",\"attachment\":\"news_1502012436.jpg\",\"created_by\":2,\"slug\":\"dpr-korea-welcomes-workers-from-nepal-with-great-fanfare\",\"updated_at\":\"2017-08-06 13:40:36\",\"created_at\":\"2017-08-06 13:40:36\",\"id\":2}','127.0.0.1','2017-08-06 07:55:36','2017-08-06 07:55:36'),(152,2,'App\\Modules\\Content\\Models\\News',3,'create','Created a News.','[]','{\"heading\":\"North Koreans celebrate National Day.\",\"title\":\"North Koreans celebrate National Day.\",\"meta_tags\":\"North Koreans celebrate National Day.\",\"meta_description\":\"North Koreans celebrate National Day.\",\"short_description\":\"North Koreans celebrate National Day.\",\"description\":\"<p>North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.<\\/p>\\r\\n\",\"publish_date\":\"2017-08-15\",\"is_active\":\"0\",\"created_by\":2,\"slug\":\"north-koreans-celebrate-national-day\",\"updated_at\":\"2017-08-06 13:41:55\",\"created_at\":\"2017-08-06 13:41:55\",\"id\":3}','127.0.0.1','2017-08-06 07:56:55','2017-08-06 07:56:55'),(153,2,'App\\Modules\\Content\\Models\\News',4,'create','Created a News.','[]','{\"heading\":\" North Koreans celebrate National Day.\",\"title\":\" North Koreans celebrate National Day.\",\"meta_tags\":\" North Koreans celebrate National Day.\",\"meta_description\":\" North Koreans celebrate National Day.\",\"short_description\":\" North Koreans celebrate National Day.\",\"description\":\"<p>&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.<\\/p>\\r\\n\",\"publish_date\":\"2017-07-11\",\"is_active\":\"1\",\"attachment\":\"news_1502013196.jpg\",\"created_by\":2,\"slug\":\"north-koreans-celebrate-national-day-1\",\"updated_at\":\"2017-08-06 13:53:16\",\"created_at\":\"2017-08-06 13:53:16\",\"id\":4}','127.0.0.1','2017-08-06 08:08:16','2017-08-06 08:08:16'),(154,2,NULL,NULL,'Logout','Log out from Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-06 08:18:28','2017-08-06 08:18:28'),(155,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"JcVVA0q1IWNXdQoDFzist2EvGCv6cZN8BtjLBIjLrQIZcIVtrqwdlhnZInfN\",\"created_at\":null,\"updated_at\":\"2017-08-04 14:38:32\"}','{\"remember_token\":\"33G2Iz4Jg4ZdEPK3aTgrxuvjVxAWz1sMRr4KZyKhGxwgDF620OTXYPmFdy90\",\"updated_at\":\"2017-08-06 14:03:28\"}','127.0.0.1','2017-08-06 08:18:28','2017-08-06 08:18:28'),(156,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-06 08:18:32','2017-08-06 08:18:32'),(157,2,'App\\Modules\\Content\\Models\\Speech',1,'create','Created a Speech.','[]','{\"heading\":\"How business professional work for client\",\"title\":\"How business professional work for client\",\"meta_tags\":\"How business professional work for client\",\"meta_description\":\"How business professional work for client\",\"short_description\":\"How business professional work for client\",\"description\":\"<p>How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?<\\/p>\\r\\n\",\"publish_date\":\"2017-08-01\",\"is_active\":\"1\",\"attachment\":\"speech_1502020025.jpg\",\"created_by\":2,\"slug\":\"how-business-professional-work-for-client\",\"updated_at\":\"2017-08-06 15:47:05\",\"created_at\":\"2017-08-06 15:47:05\",\"id\":1}','127.0.0.1','2017-08-06 10:02:05','2017-08-06 10:02:05'),(158,2,'App\\Modules\\Content\\Models\\Speech',1,'update','Updated a Speech.','{\"id\":1,\"heading\":\"How business professional work for client\",\"title\":\"How business professional work for client\",\"slug\":\"how-business-professional-work-for-client\",\"attachment\":\"speech_1502020025.jpg\",\"short_description\":\"How business professional work for client\",\"description\":\"<p>How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?<\\/p>\\r\\n\",\"meta_tags\":\"How business professional work for client\",\"meta_description\":\"How business professional work for client\",\"publish_date\":\"2017-08-01\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 15:47:05\",\"updated_at\":\"2017-08-06 15:47:05\"}','{\"publish_date\":\"2017-08-02\",\"updated_by\":2,\"updated_at\":\"2017-08-06 15:47:15\"}','127.0.0.1','2017-08-06 10:02:15','2017-08-06 10:02:15'),(159,2,'App\\Modules\\Content\\Models\\Speech',1,'update','Updated a Speech.','{\"id\":1,\"heading\":\"How business professional work for client\",\"title\":\"How business professional work for client\",\"slug\":\"how-business-professional-work-for-client\",\"attachment\":\"speech_1502020025.jpg\",\"short_description\":\"How business professional work for client\",\"description\":\"<p>How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?<\\/p>\\r\\n\",\"meta_tags\":\"How business professional work for client\",\"meta_description\":\"How business professional work for client\",\"publish_date\":\"2017-08-02\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 15:47:05\",\"updated_at\":\"2017-08-06 15:47:15\"}','{\"is_active\":\"0\",\"updated_at\":\"2017-08-06 15:47:24\"}','127.0.0.1','2017-08-06 10:02:24','2017-08-06 10:02:24'),(160,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-06 10:05:35','2017-08-06 10:05:35'),(161,2,'App\\Modules\\Content\\Models\\Speech',2,'create','Created a Speech.','[]','{\"heading\":\"How to start business in Korea for the Supreme Leader?\",\"title\":\"How to start business in Korea for the Supreme Leader?\",\"meta_tags\":\"How to start business in Korea for the Supreme Leader?\",\"meta_description\":\"How to start business in Korea for the Supreme Leader?\",\"short_description\":\"How to start business in Korea for the Supreme Leader?\",\"description\":\"<h3>How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?<\\/h3>\\r\\n\",\"publish_date\":\"2017-08-07\",\"is_active\":\"1\",\"attachment\":\"speech_1502020477.jpg\",\"created_by\":2,\"slug\":\"how-to-start-business-in-korea-for-the-supreme-leader\",\"updated_at\":\"2017-08-06 15:54:37\",\"created_at\":\"2017-08-06 15:54:37\",\"id\":2}','127.0.0.1','2017-08-06 10:09:37','2017-08-06 10:09:37'),(162,2,'App\\Modules\\Content\\Models\\Speech',3,'create','Created a Speech.','[]','{\"heading\":\"How to work for the supreme leader of DPR Korea?\",\"title\":\"How to work for the supreme leader of DPR Korea?\",\"meta_tags\":\"How to work for the supreme leader of DPR Korea?\",\"meta_description\":\"How to work for the supreme leader of DPR Korea?\",\"short_description\":\"How to work for the supreme leader of DPR Korea?\",\"description\":\"<p>How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?<\\/p>\\r\\n\",\"publish_date\":\"2017-08-16\",\"is_active\":\"1\",\"attachment\":\"speech_1502020810.jpg\",\"created_by\":2,\"slug\":\"how-to-work-for-the-supreme-leader-of-dpr-korea\",\"updated_at\":\"2017-08-06 16:00:10\",\"created_at\":\"2017-08-06 16:00:10\",\"id\":3}','127.0.0.1','2017-08-06 10:15:11','2017-08-06 10:15:11'),(163,2,'App\\Modules\\Content\\Models\\Speech',4,'create','Created a Speech.','[]','{\"heading\":\"How to pray for the Supreme Leader of North Korea?\",\"title\":\"How to pray for the Supreme Leader of North Korea?\",\"meta_tags\":\"How to pray for the Supreme Leader of North Korea?\",\"meta_description\":\"How to pray for the Supreme Leader of North Korea?\",\"short_description\":\"How to pray for the Supreme Leader of North Korea?\",\"description\":\"<p>How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?<\\/p>\\r\\n\",\"publish_date\":\"2017-08-23\",\"is_active\":\"1\",\"attachment\":\"speech_1502021058.jpg\",\"created_by\":2,\"slug\":\"how-to-pray-for-the-supreme-leader-of-north-korea\",\"updated_at\":\"2017-08-06 16:04:18\",\"created_at\":\"2017-08-06 16:04:18\",\"id\":4}','127.0.0.1','2017-08-06 10:19:18','2017-08-06 10:19:18'),(164,2,NULL,NULL,'Logout','Log out from Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-06 10:19:36','2017-08-06 10:19:36'),(165,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"33G2Iz4Jg4ZdEPK3aTgrxuvjVxAWz1sMRr4KZyKhGxwgDF620OTXYPmFdy90\",\"created_at\":null,\"updated_at\":\"2017-08-06 14:03:28\"}','{\"remember_token\":\"oCsTjP3dEga4RJazfpuDVdt23o0zPhNIzp1e5775wDNzkle27BD2YVOdy81g\",\"updated_at\":\"2017-08-06 16:04:36\"}','127.0.0.1','2017-08-06 10:19:36','2017-08-06 10:19:36'),(166,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-06 10:25:45','2017-08-06 10:25:45'),(167,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-06 10:47:44','2017-08-06 10:47:44'),(168,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-06 10:51:42','2017-08-06 10:51:42'),(169,2,NULL,NULL,'Logout','Log out from Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-06 10:51:53','2017-08-06 10:51:53'),(170,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"oCsTjP3dEga4RJazfpuDVdt23o0zPhNIzp1e5775wDNzkle27BD2YVOdy81g\",\"created_at\":null,\"updated_at\":\"2017-08-06 16:04:36\"}','{\"remember_token\":\"cj2Br0XS9PTDI0KOTIMG9y0rXtrXYQAfC1dATtyDa45BBufwj9MTMSYGpfT5\",\"updated_at\":\"2017-08-06 16:36:53\"}','127.0.0.1','2017-08-06 10:51:53','2017-08-06 10:51:53'),(171,1,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-06 10:51:58','2017-08-06 10:51:58'),(172,2,'App\\Modules\\Content\\Models\\Biography',1,'create','Created a Biography.','[]','{\"heading\":\"Supreme Leader Kim Jong Un\",\"title\":\"Supreme Leader Kim Jong Un\",\"meta_tags\":\"Supreme Leader Kim Jong Un\",\"meta_description\":\"Supreme Leader Kim Jong Un\",\"short_description\":\"Supreme Leader Kim Jong Un\",\"description\":\"<p>Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.<\\/p>\\r\\n\",\"is_active\":\"1\",\"attachment\":\"biography_1502024159.jpg\",\"created_by\":2,\"slug\":\"supreme-leader-kim-jong-un\",\"updated_at\":\"2017-08-06 16:55:59\",\"created_at\":\"2017-08-06 16:55:59\",\"id\":1}','127.0.0.1','2017-08-06 11:10:59','2017-08-06 11:10:59'),(173,2,'App\\Modules\\Content\\Models\\Biography',2,'create','Created a Biography.','[]','{\"heading\":\"Mother Kim Jong Suk\",\"title\":\"Mother Kim Jong Suk\",\"meta_tags\":\"Mother Kim Jong Suk\",\"meta_description\":\"Mother Kim Jong Suk\",\"short_description\":\"Mother Kim Jong Suk\",\"description\":\"<p>Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.<\\/p>\\r\\n\",\"is_active\":\"1\",\"attachment\":\"biography_1502024216.jpg\",\"created_by\":2,\"slug\":\"mother-kim-jong-suk\",\"updated_at\":\"2017-08-06 16:56:56\",\"created_at\":\"2017-08-06 16:56:56\",\"id\":2}','127.0.0.1','2017-08-06 11:11:56','2017-08-06 11:11:56'),(174,2,'App\\Modules\\Content\\Models\\Biography',3,'create','Created a Biography.','[]','{\"heading\":\"Great Leader KIm Il Sung\",\"title\":\"Great Leader KIm Il Sung\",\"meta_tags\":\"Great Leader KIm Il Sung\",\"meta_description\":\"Great Leader KIm Il Sung\",\"short_description\":\"Great Leader KIm Il Sung\",\"description\":\"<p>Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.<\\/p>\\r\\n\",\"is_active\":\"1\",\"attachment\":\"biography_1502024383.jpg\",\"created_by\":2,\"slug\":\"great-leader-kim-il-sung\",\"updated_at\":\"2017-08-06 16:59:43\",\"created_at\":\"2017-08-06 16:59:43\",\"id\":3}','127.0.0.1','2017-08-06 11:14:43','2017-08-06 11:14:43'),(175,2,'App\\Modules\\Content\\Models\\Biography',1,'update','Updated a Biography.','{\"id\":1,\"heading\":\"Supreme Leader Kim Jong Un\",\"title\":\"Supreme Leader Kim Jong Un\",\"slug\":\"supreme-leader-kim-jong-un\",\"attachment\":\"biography_1502024159.jpg\",\"short_description\":\"Supreme Leader Kim Jong Un\",\"description\":\"<p>Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.<\\/p>\\r\\n\",\"meta_tags\":\"Supreme Leader Kim Jong Un\",\"meta_description\":\"Supreme Leader Kim Jong Un\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 16:55:59\",\"updated_at\":\"2017-08-06 16:55:59\"}','{\"order_position\":3,\"updated_at\":\"2017-08-06 17:03:28\"}','127.0.0.1','2017-08-06 11:18:28','2017-08-06 11:18:28'),(176,2,'App\\Modules\\Content\\Models\\Biography',2,'update','Updated a Biography.','{\"id\":2,\"heading\":\"Mother Kim Jong Suk\",\"title\":\"Mother Kim Jong Suk\",\"slug\":\"mother-kim-jong-suk\",\"attachment\":\"biography_1502024216.jpg\",\"short_description\":\"Mother Kim Jong Suk\",\"description\":\"<p>Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.<\\/p>\\r\\n\",\"meta_tags\":\"Mother Kim Jong Suk\",\"meta_description\":\"Mother Kim Jong Suk\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 16:56:56\",\"updated_at\":\"2017-08-06 16:56:56\"}','{\"order_position\":2,\"updated_at\":\"2017-08-06 17:03:28\"}','127.0.0.1','2017-08-06 11:18:28','2017-08-06 11:18:28'),(177,2,'App\\Modules\\Content\\Models\\Biography',3,'update','Updated a Biography.','{\"id\":3,\"heading\":\"Great Leader KIm Il Sung\",\"title\":\"Great Leader KIm Il Sung\",\"slug\":\"great-leader-kim-il-sung\",\"attachment\":\"biography_1502024383.jpg\",\"short_description\":\"Great Leader KIm Il Sung\",\"description\":\"<p>Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.<\\/p>\\r\\n\",\"meta_tags\":\"Great Leader KIm Il Sung\",\"meta_description\":\"Great Leader KIm Il Sung\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 16:59:43\",\"updated_at\":\"2017-08-06 16:59:43\"}','{\"order_position\":1,\"updated_at\":\"2017-08-06 17:03:29\"}','127.0.0.1','2017-08-06 11:18:29','2017-08-06 11:18:29'),(178,2,'App\\Modules\\Content\\Models\\Biography',2,'update','Updated a Biography.','{\"id\":2,\"heading\":\"Mother Kim Jong Suk\",\"title\":\"Mother Kim Jong Suk\",\"slug\":\"mother-kim-jong-suk\",\"attachment\":\"biography_1502024216.jpg\",\"short_description\":\"Mother Kim Jong Suk\",\"description\":\"<p>Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.<\\/p>\\r\\n\",\"meta_tags\":\"Mother Kim Jong Suk\",\"meta_description\":\"Mother Kim Jong Suk\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 16:56:56\",\"updated_at\":\"2017-08-06 17:03:28\"}','{\"order_position\":3,\"updated_at\":\"2017-08-06 17:03:34\"}','127.0.0.1','2017-08-06 11:18:34','2017-08-06 11:18:34'),(179,2,'App\\Modules\\Content\\Models\\Biography',1,'update','Updated a Biography.','{\"id\":1,\"heading\":\"Supreme Leader Kim Jong Un\",\"title\":\"Supreme Leader Kim Jong Un\",\"slug\":\"supreme-leader-kim-jong-un\",\"attachment\":\"biography_1502024159.jpg\",\"short_description\":\"Supreme Leader Kim Jong Un\",\"description\":\"<p>Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.<\\/p>\\r\\n\",\"meta_tags\":\"Supreme Leader Kim Jong Un\",\"meta_description\":\"Supreme Leader Kim Jong Un\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 16:55:59\",\"updated_at\":\"2017-08-06 17:03:28\"}','{\"order_position\":2,\"updated_at\":\"2017-08-06 17:03:34\"}','127.0.0.1','2017-08-06 11:18:34','2017-08-06 11:18:34'),(180,2,'App\\Modules\\Content\\Models\\Biography',3,'update','Updated a Biography.','{\"id\":3,\"heading\":\"Great Leader KIm Il Sung\",\"title\":\"Great Leader KIm Il Sung\",\"slug\":\"great-leader-kim-il-sung\",\"attachment\":\"biography_1502024383.jpg\",\"short_description\":\"Great Leader KIm Il Sung\",\"description\":\"<p>Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.<\\/p>\\r\\n\",\"meta_tags\":\"Great Leader KIm Il Sung\",\"meta_description\":\"Great Leader KIm Il Sung\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 16:59:43\",\"updated_at\":\"2017-08-06 17:03:29\"}','{\"order_position\":3,\"updated_at\":\"2017-08-06 17:04:14\"}','127.0.0.1','2017-08-06 11:19:14','2017-08-06 11:19:14'),(181,2,'App\\Modules\\Content\\Models\\Biography',2,'update','Updated a Biography.','{\"id\":2,\"heading\":\"Mother Kim Jong Suk\",\"title\":\"Mother Kim Jong Suk\",\"slug\":\"mother-kim-jong-suk\",\"attachment\":\"biography_1502024216.jpg\",\"short_description\":\"Mother Kim Jong Suk\",\"description\":\"<p>Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.<\\/p>\\r\\n\",\"meta_tags\":\"Mother Kim Jong Suk\",\"meta_description\":\"Mother Kim Jong Suk\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 16:56:56\",\"updated_at\":\"2017-08-06 17:03:34\"}','{\"order_position\":2,\"updated_at\":\"2017-08-06 17:04:14\"}','127.0.0.1','2017-08-06 11:19:14','2017-08-06 11:19:14'),(182,2,'App\\Modules\\Content\\Models\\Biography',1,'update','Updated a Biography.','{\"id\":1,\"heading\":\"Supreme Leader Kim Jong Un\",\"title\":\"Supreme Leader Kim Jong Un\",\"slug\":\"supreme-leader-kim-jong-un\",\"attachment\":\"biography_1502024159.jpg\",\"short_description\":\"Supreme Leader Kim Jong Un\",\"description\":\"<p>Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.<\\/p>\\r\\n\",\"meta_tags\":\"Supreme Leader Kim Jong Un\",\"meta_description\":\"Supreme Leader Kim Jong Un\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 16:55:59\",\"updated_at\":\"2017-08-06 17:03:34\"}','{\"order_position\":1,\"updated_at\":\"2017-08-06 17:04:14\"}','127.0.0.1','2017-08-06 11:19:15','2017-08-06 11:19:15'),(183,2,'App\\Modules\\Content\\Models\\Biography',1,'update','Updated a Biography.','{\"id\":1,\"heading\":\"Supreme Leader Kim Jong Un\",\"title\":\"Supreme Leader Kim Jong Un\",\"slug\":\"supreme-leader-kim-jong-un\",\"attachment\":\"biography_1502024159.jpg\",\"short_description\":\"Supreme Leader Kim Jong Un\",\"description\":\"<p>Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.<\\/p>\\r\\n\",\"meta_tags\":\"Supreme Leader Kim Jong Un\",\"meta_description\":\"Supreme Leader Kim Jong Un\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 16:55:59\",\"updated_at\":\"2017-08-06 17:04:14\"}','{\"order_position\":2,\"updated_at\":\"2017-08-06 17:04:19\"}','127.0.0.1','2017-08-06 11:19:19','2017-08-06 11:19:19'),(184,2,'App\\Modules\\Content\\Models\\Biography',2,'update','Updated a Biography.','{\"id\":2,\"heading\":\"Mother Kim Jong Suk\",\"title\":\"Mother Kim Jong Suk\",\"slug\":\"mother-kim-jong-suk\",\"attachment\":\"biography_1502024216.jpg\",\"short_description\":\"Mother Kim Jong Suk\",\"description\":\"<p>Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.<\\/p>\\r\\n\",\"meta_tags\":\"Mother Kim Jong Suk\",\"meta_description\":\"Mother Kim Jong Suk\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 16:56:56\",\"updated_at\":\"2017-08-06 17:04:14\"}','{\"order_position\":1,\"updated_at\":\"2017-08-06 17:04:19\"}','127.0.0.1','2017-08-06 11:19:19','2017-08-06 11:19:19'),(185,1,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-07 02:49:30','2017-08-07 02:49:30'),(186,1,NULL,NULL,'Logout','Log out from Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-07 02:49:34','2017-08-07 02:49:34'),(187,1,'App\\Modules\\User\\Models\\User',1,'update','Updated a User.','{\"id\":1,\"role_id\":1,\"username\":\"developer\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Developer\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"vqZpJ7fbGEO7gkO8wZRotOtjWaQMjd6YrjxfuHBHs7woSEq5I7CTLTysD75A\",\"created_at\":null,\"updated_at\":\"2017-08-04 15:14:27\"}','{\"remember_token\":\"IdsiNTQMaTKOqYQE7VYpIpdoi2bq7znkhQR1fV98eqLy3q7LJDNd7AEU0vLM\",\"updated_at\":\"2017-08-07 08:34:34\"}','127.0.0.1','2017-08-07 02:49:34','2017-08-07 02:49:34'),(188,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-07 02:49:39','2017-08-07 02:49:39'),(189,2,'App\\Modules\\Content\\Models\\Page',13,'create','Created a Page.','[]','{\"parent_id\":\"0\",\"heading\":\"New Demo Page\",\"title\":\"New Demo Page\",\"meta_tags\":\"New Demo Page\",\"meta_description\":\"New Demo Page\",\"short_description\":\"New Demo Page\",\"description\":\"<p>New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1,3\",\"attachment\":\"page_1502095586.jpg\",\"created_by\":2,\"slug\":\"new-demo-page\",\"updated_at\":\"2017-08-07 12:46:26\",\"created_at\":\"2017-08-07 12:46:26\",\"id\":13}','127.0.0.1','2017-08-07 07:01:26','2017-08-07 07:01:26'),(190,2,'App\\Modules\\Content\\Models\\Page',14,'create','Created a Page.','[]','{\"parent_id\":\"0\",\"heading\":\"New Demo Page 2\",\"title\":\"New Demo Page 2\",\"meta_tags\":\"New Demo Page 2\",\"meta_description\":\"New Demo Page 2\",\"short_description\":\"New Demo Page 2\",\"description\":\"<p>New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.<\\/p>\\r\\n\",\"is_active\":\"0\",\"show_in\":\"\",\"attachment\":\"page_1502096261.jpg\",\"created_by\":2,\"slug\":\"new-demo-page-2\",\"updated_at\":\"2017-08-07 12:57:41\",\"created_at\":\"2017-08-07 12:57:41\",\"id\":14}','127.0.0.1','2017-08-07 07:12:41','2017-08-07 07:12:41'),(191,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":0,\"heading\":\"New Demo Page 2\",\"slug\":\"new-demo-page-2\",\"attachment\":\"page_1502096261.jpg\",\"short_description\":\"New Demo Page 2\",\"description\":\"<p>New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.<\\/p>\\r\\n\",\"title\":\"New Demo Page 2\",\"meta_tags\":\"New Demo Page 2\",\"meta_description\":\"New Demo Page 2\",\"show_in\":\"\",\"is_active\":\"0\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-07 12:57:41\",\"updated_at\":\"2017-08-07 12:57:41\"}','{\"attachment\":\"page_1502096450.jpg\",\"updated_by\":2,\"updated_at\":\"2017-08-07 13:00:50\"}','127.0.0.1','2017-08-07 07:15:51','2017-08-07 07:15:51'),(192,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":0,\"heading\":\"New Demo Page 2\",\"slug\":\"new-demo-page-2\",\"attachment\":\"page_1502096450.jpg\",\"short_description\":\"New Demo Page 2\",\"description\":\"<p>New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.<\\/p>\\r\\n\",\"title\":\"New Demo Page 2\",\"meta_tags\":\"New Demo Page 2\",\"meta_description\":\"New Demo Page 2\",\"show_in\":\"\",\"is_active\":\"0\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-07 12:57:41\",\"updated_at\":\"2017-08-07 13:00:50\"}','{\"attachment\":\"page_1502096577.jpg\",\"updated_at\":\"2017-08-07 13:02:57\"}','127.0.0.1','2017-08-07 07:17:57','2017-08-07 07:17:57'),(193,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":0,\"heading\":\"New Demo Page 2\",\"slug\":\"new-demo-page-2\",\"attachment\":\"page_1502096577.jpg\",\"short_description\":\"New Demo Page 2\",\"description\":\"<p>New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.<\\/p>\\r\\n\",\"title\":\"New Demo Page 2\",\"meta_tags\":\"New Demo Page 2\",\"meta_description\":\"New Demo Page 2\",\"show_in\":\"\",\"is_active\":\"0\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-07 12:57:41\",\"updated_at\":\"2017-08-07 13:02:57\"}','{\"attachment\":\"page_1502096613.jpg\",\"updated_at\":\"2017-08-07 13:03:33\"}','127.0.0.1','2017-08-07 07:18:33','2017-08-07 07:18:33'),(194,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":0,\"heading\":\"New Demo Page 2\",\"slug\":\"new-demo-page-2\",\"attachment\":\"page_1502096613.jpg\",\"short_description\":\"New Demo Page 2\",\"description\":\"<p>New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.<\\/p>\\r\\n\",\"title\":\"New Demo Page 2\",\"meta_tags\":\"New Demo Page 2\",\"meta_description\":\"New Demo Page 2\",\"show_in\":\"\",\"is_active\":\"0\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-07 12:57:41\",\"updated_at\":\"2017-08-07 13:03:33\"}','{\"attachment\":\"page_1502096747.jpg\",\"updated_at\":\"2017-08-07 13:05:47\"}','127.0.0.1','2017-08-07 07:20:47','2017-08-07 07:20:47'),(195,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-08 02:48:27','2017-08-08 02:48:27'),(196,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-08 03:02:25','2017-08-08 03:02:25'),(197,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-08 04:06:20','2017-08-08 04:06:20'),(198,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1501847016.jpg\",\"short_description\":\"Welocome to Juche Nepal\",\"description\":\"<p><strong>Hellow, everyone!!! <\\/strong>Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website.<\\/p>\\r\\n\\r\\n<p><strong>Thanks for visiting our site.<\\/strong><\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Juche Nepal\",\"meta_description\":\"This page is introduces Juche Nepal\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 15:43:36\",\"updated_at\":\"2017-08-06 13:09:06\"}','{\"short_description\":\"Welocome to Juche Nepal. Juche Nepal brings you the latest product from the DPR of Korea. The products are produced at special request of the Supreme Leader Mr. Kim Jong Un.\",\"updated_at\":\"2017-08-08 09:53:12\"}','127.0.0.1','2017-08-08 04:08:12','2017-08-08 04:08:12'),(199,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-08 04:13:24','2017-08-08 04:13:24'),(200,2,'App\\Modules\\Content\\Models\\Page',10,'update','Updated a Page.','{\"id\":10,\"parent_id\":8,\"heading\":\"Mother Kim Jong Suk\",\"slug\":\"mother-kim-jong-suk\",\"attachment\":\"page_1501999037.jpg\",\"short_description\":\"Mother Kim Jong Suk\",\"description\":\"<p>Mother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong Suk<\\/p>\\r\\n\",\"title\":\"Mother Kim Jong Suk\",\"meta_tags\":\"Mother Kim Jong Suk\",\"meta_description\":\"Mother Kim Jong Suk\",\"show_in\":\"3\",\"is_active\":\"0\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 09:57:17\",\"updated_at\":\"2017-08-06 10:41:16\"}','{\"is_active\":1,\"updated_at\":\"2017-08-08 10:15:32\"}','127.0.0.1','2017-08-08 04:30:32','2017-08-08 04:30:32'),(201,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1501847016.jpg\",\"short_description\":\"Welocome to Juche Nepal. Juche Nepal brings you the latest product from the DPR of Korea. The products are produced at special request of the Supreme Leader Mr. Kim Jong Un.\",\"description\":\"<p><strong>Hellow, everyone!!! <\\/strong>Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website.<\\/p>\\r\\n\\r\\n<p><strong>Thanks for visiting our site.<\\/strong><\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Juche Nepal\",\"meta_description\":\"This page is introduces Juche Nepal\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 15:43:36\",\"updated_at\":\"2017-08-08 09:53:12\"}','{\"show_in\":\"1,3\",\"updated_at\":\"2017-08-08 10:15:41\"}','127.0.0.1','2017-08-08 04:30:41','2017-08-08 04:30:41'),(202,2,'App\\Modules\\Content\\Models\\Page',10,'update','Updated a Page.','{\"id\":10,\"parent_id\":8,\"heading\":\"Mother Kim Jong Suk\",\"slug\":\"mother-kim-jong-suk\",\"attachment\":\"page_1501999037.jpg\",\"short_description\":\"Mother Kim Jong Suk\",\"description\":\"<p>Mother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong Suk<\\/p>\\r\\n\",\"title\":\"Mother Kim Jong Suk\",\"meta_tags\":\"Mother Kim Jong Suk\",\"meta_description\":\"Mother Kim Jong Suk\",\"show_in\":\"3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 09:57:17\",\"updated_at\":\"2017-08-08 10:15:32\"}','{\"is_active\":0,\"updated_at\":\"2017-08-08 10:20:14\"}','127.0.0.1','2017-08-08 04:35:14','2017-08-08 04:35:14'),(203,2,'App\\Modules\\Gallery\\Models\\Album',3,'create','Created a Album.','[]','{\"caption\":\"another album\",\"is_active\":\"1\",\"attachment\":\"album_1502191471.jpg\",\"created_by\":2,\"slug\":\"another-album\",\"updated_at\":\"2017-08-08 15:24:31\",\"created_at\":\"2017-08-08 15:24:31\",\"id\":3}','127.0.0.1','2017-08-08 09:39:31','2017-08-08 09:39:31'),(204,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',2,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"3\",\"is_active\":\"1\",\"attachment\":\"album_01502192552.jpg\",\"created_by\":2,\"updated_at\":\"2017-08-08 15:42:32\",\"created_at\":\"2017-08-08 15:42:32\",\"id\":2}','127.0.0.1','2017-08-08 09:57:32','2017-08-08 09:57:32'),(205,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-08 13:20:39','2017-08-08 13:20:39'),(206,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-09 04:35:38','2017-08-09 04:35:38'),(207,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-10 05:10:34','2017-08-10 05:10:34'),(208,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-10 05:36:39','2017-08-10 05:36:39'),(209,2,'App\\Modules\\Gallery\\Models\\Album',2,'update','Updated a Album.','{\"id\":2,\"caption\":\"Our Programs\",\"slug\":\"our-programs\",\"attachment\":\"album_1501848472.jpg\",\"is_active\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-04 16:07:52\",\"updated_at\":\"2017-08-04 16:07:52\"}','{\"attachment\":\"album_1502350809.jpg\",\"updated_by\":2,\"updated_at\":\"2017-08-10 11:40:10\"}','127.0.0.1','2017-08-10 05:55:10','2017-08-10 05:55:10'),(210,2,'App\\Modules\\Gallery\\Models\\Album',2,'delete','Deleted a Album.','{\"id\":2,\"caption\":\"Our Programs\",\"slug\":\"our-programs\",\"attachment\":\"album_1502350809.jpg\",\"is_active\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:07:52\",\"updated_at\":\"2017-08-10 11:40:10\"}','[]','127.0.0.1','2017-08-10 05:55:23','2017-08-10 05:55:23'),(211,2,'App\\Modules\\Gallery\\Models\\Album',3,'update','Updated a Album.','{\"id\":3,\"caption\":\"another album\",\"slug\":\"another-album\",\"attachment\":\"album_1502191471.jpg\",\"is_active\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-08 15:24:31\",\"updated_at\":\"2017-08-08 15:24:31\"}','{\"attachment\":\"album_1502350866.jpg\",\"updated_by\":2,\"updated_at\":\"2017-08-10 11:41:06\"}','127.0.0.1','2017-08-10 05:56:06','2017-08-10 05:56:06'),(212,2,'App\\Modules\\Gallery\\Models\\Album',4,'create','Created a Album.','[]','{\"caption\":\"Album2\",\"is_active\":\"1\",\"attachment\":\"album_1502354243.jpg\",\"order_position\":1,\"created_by\":2,\"slug\":\"album2\",\"updated_at\":\"2017-08-10 12:37:23\",\"created_at\":\"2017-08-10 12:37:23\",\"id\":4}','127.0.0.1','2017-08-10 06:52:23','2017-08-10 06:52:23'),(213,2,'App\\Modules\\Gallery\\Models\\Album',3,'update','Updated a Album.','{\"id\":3,\"caption\":\"another album\",\"slug\":\"another-album\",\"attachment\":\"album_1502350866.jpg\",\"is_active\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-08 15:24:31\",\"updated_at\":\"2017-08-10 11:41:06\"}','{\"order_position\":2,\"updated_at\":\"2017-08-10 12:38:28\"}','127.0.0.1','2017-08-10 06:53:28','2017-08-10 06:53:28'),(214,2,'App\\Modules\\Gallery\\Models\\Album',4,'update','Updated a Album.','{\"id\":4,\"caption\":\"Album2\",\"slug\":\"album2\",\"attachment\":\"album_1502354243.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-10 12:37:23\",\"updated_at\":\"2017-08-10 12:37:23\"}','{\"order_position\":2,\"updated_at\":\"2017-08-10 12:38:36\"}','127.0.0.1','2017-08-10 06:53:36','2017-08-10 06:53:36'),(215,2,'App\\Modules\\Gallery\\Models\\Album',3,'update','Updated a Album.','{\"id\":3,\"caption\":\"another album\",\"slug\":\"another-album\",\"attachment\":\"album_1502350866.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-08 15:24:31\",\"updated_at\":\"2017-08-10 12:38:28\"}','{\"order_position\":1,\"updated_at\":\"2017-08-10 12:38:36\"}','127.0.0.1','2017-08-10 06:53:36','2017-08-10 06:53:36'),(216,2,'App\\Modules\\Gallery\\Models\\Album',5,'create','Created a Album.','[]','{\"caption\":\"Album3\",\"is_active\":\"1\",\"attachment\":\"album_1502354335.jpg\",\"order_position\":3,\"created_by\":2,\"slug\":\"album3\",\"updated_at\":\"2017-08-10 12:38:56\",\"created_at\":\"2017-08-10 12:38:56\",\"id\":5}','127.0.0.1','2017-08-10 06:53:56','2017-08-10 06:53:56'),(217,2,'App\\Modules\\Gallery\\Models\\Album',5,'update','Updated a Album.','{\"id\":5,\"caption\":\"Album3\",\"slug\":\"album3\",\"attachment\":\"album_1502354335.jpg\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-10 12:38:56\",\"updated_at\":\"2017-08-10 12:38:56\"}','{\"updated_by\":2,\"updated_at\":\"2017-08-10 12:40:23\"}','127.0.0.1','2017-08-10 06:55:23','2017-08-10 06:55:23'),(218,2,'App\\Modules\\Gallery\\Models\\Album',5,'update','Updated a Album.','{\"id\":5,\"caption\":\"Album3\",\"slug\":\"album3\",\"attachment\":\"album_1502354335.jpg\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-10 12:38:56\",\"updated_at\":\"2017-08-10 12:40:23\"}','{\"attachment\":\"album_1502354478.jpg\",\"updated_at\":\"2017-08-10 12:41:18\"}','127.0.0.1','2017-08-10 06:56:18','2017-08-10 06:56:18'),(219,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',3,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"5\",\"is_active\":\"1\",\"attachment\":\"album_photo_015023547620.jpg\",\"order_position\":1,\"caption\":\"Hello\",\"created_by\":2,\"updated_at\":\"2017-08-10 12:46:02\",\"created_at\":\"2017-08-10 12:46:02\",\"id\":3}','127.0.0.1','2017-08-10 07:01:02','2017-08-10 07:01:02'),(220,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',4,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"5\",\"is_active\":\"1\",\"attachment\":\"album_photo_115023547621.jpg\",\"order_position\":2,\"caption\":\"Hello\",\"created_by\":2,\"updated_at\":\"2017-08-10 12:46:02\",\"created_at\":\"2017-08-10 12:46:02\",\"id\":4}','127.0.0.1','2017-08-10 07:01:02','2017-08-10 07:01:02'),(221,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',5,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"5\",\"is_active\":\"1\",\"attachment\":\"album_photo_215023547622.jpg\",\"order_position\":3,\"caption\":\"Hello\",\"created_by\":2,\"updated_at\":\"2017-08-10 12:46:02\",\"created_at\":\"2017-08-10 12:46:02\",\"id\":5}','127.0.0.1','2017-08-10 07:01:02','2017-08-10 07:01:02'),(222,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',3,'delete','Deleted a AlbumPhoto.','{\"id\":3,\"album_id\":5,\"caption\":\"Hello\",\"attachment\":\"album_photo_015023547620.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-10 12:46:02\",\"updated_at\":\"2017-08-10 12:46:02\"}','[]','127.0.0.1','2017-08-10 07:01:26','2017-08-10 07:01:26'),(223,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',4,'delete','Deleted a AlbumPhoto.','{\"id\":4,\"album_id\":5,\"caption\":\"Hello\",\"attachment\":\"album_photo_115023547621.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-10 12:46:02\",\"updated_at\":\"2017-08-10 12:46:02\"}','[]','127.0.0.1','2017-08-10 07:01:26','2017-08-10 07:01:26'),(224,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',5,'delete','Deleted a AlbumPhoto.','{\"id\":5,\"album_id\":5,\"caption\":\"Hello\",\"attachment\":\"album_photo_215023547622.jpg\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-10 12:46:02\",\"updated_at\":\"2017-08-10 12:46:02\"}','[]','127.0.0.1','2017-08-10 07:01:26','2017-08-10 07:01:26'),(225,2,'App\\Modules\\Gallery\\Models\\Album',5,'delete','Deleted a Album.','{\"id\":5,\"caption\":\"Album3\",\"slug\":\"album3\",\"attachment\":\"album_1502354478.jpg\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-10 12:38:56\",\"updated_at\":\"2017-08-10 12:41:18\"}','[]','127.0.0.1','2017-08-10 07:01:26','2017-08-10 07:01:26'),(226,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',6,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"4\",\"is_active\":\"1\",\"attachment\":\"album_photo_015023549590.jpg\",\"order_position\":1,\"caption\":\"Elephants\",\"created_by\":2,\"updated_at\":\"2017-08-10 12:49:19\",\"created_at\":\"2017-08-10 12:49:19\",\"id\":6}','127.0.0.1','2017-08-10 07:04:19','2017-08-10 07:04:19'),(227,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',7,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"4\",\"is_active\":\"1\",\"attachment\":\"album_photo_115023549591.jpg\",\"order_position\":2,\"caption\":\"Elephants\",\"created_by\":2,\"updated_at\":\"2017-08-10 12:49:19\",\"created_at\":\"2017-08-10 12:49:19\",\"id\":7}','127.0.0.1','2017-08-10 07:04:19','2017-08-10 07:04:19'),(228,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',8,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"4\",\"is_active\":\"1\",\"attachment\":\"album_photo_215023549592.jpg\",\"order_position\":3,\"caption\":\"Elephants\",\"created_by\":2,\"updated_at\":\"2017-08-10 12:49:19\",\"created_at\":\"2017-08-10 12:49:19\",\"id\":8}','127.0.0.1','2017-08-10 07:04:19','2017-08-10 07:04:19'),(229,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-10 07:04:40','2017-08-10 07:04:40'),(230,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',6,'delete','Deleted a AlbumPhoto.','{\"id\":6,\"album_id\":4,\"caption\":\"Elephants\",\"attachment\":\"album_photo_015023549590.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-10 12:49:19\",\"updated_at\":\"2017-08-10 12:49:19\"}','[]','127.0.0.1','2017-08-10 07:09:31','2017-08-10 07:09:31'),(231,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',7,'delete','Deleted a AlbumPhoto.','{\"id\":7,\"album_id\":4,\"caption\":\"Elephants\",\"attachment\":\"album_photo_115023549591.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-10 12:49:19\",\"updated_at\":\"2017-08-10 12:49:19\"}','[]','127.0.0.1','2017-08-10 07:09:31','2017-08-10 07:09:31'),(232,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',8,'delete','Deleted a AlbumPhoto.','{\"id\":8,\"album_id\":4,\"caption\":\"Elephants\",\"attachment\":\"album_photo_215023549592.jpg\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-10 12:49:19\",\"updated_at\":\"2017-08-10 12:49:19\"}','[]','127.0.0.1','2017-08-10 07:09:31','2017-08-10 07:09:31'),(233,2,'App\\Modules\\Gallery\\Models\\Album',4,'delete','Deleted a Album.','{\"id\":4,\"caption\":\"Album2\",\"slug\":\"album2\",\"attachment\":\"album_1502354243.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-10 12:37:23\",\"updated_at\":\"2017-08-10 12:38:36\"}','[]','127.0.0.1','2017-08-10 07:09:31','2017-08-10 07:09:31'),(234,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',9,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"3\",\"is_active\":\"1\",\"attachment\":\"album_photo_015023555740.jpg\",\"order_position\":1,\"caption\":\"Annapurna Base Camp\",\"created_by\":2,\"updated_at\":\"2017-08-10 12:59:34\",\"created_at\":\"2017-08-10 12:59:34\",\"id\":9}','127.0.0.1','2017-08-10 07:14:34','2017-08-10 07:14:34'),(235,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',10,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"3\",\"is_active\":\"1\",\"attachment\":\"album_photo_115023555741.jpg\",\"order_position\":2,\"caption\":\"Annapurna Base Camp\",\"created_by\":2,\"updated_at\":\"2017-08-10 12:59:34\",\"created_at\":\"2017-08-10 12:59:34\",\"id\":10}','127.0.0.1','2017-08-10 07:14:34','2017-08-10 07:14:34'),(236,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',11,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"3\",\"is_active\":\"1\",\"attachment\":\"album_photo_215023555742.jpg\",\"order_position\":3,\"caption\":\"Annapurna Base Camp\",\"created_by\":2,\"updated_at\":\"2017-08-10 12:59:34\",\"created_at\":\"2017-08-10 12:59:34\",\"id\":11}','127.0.0.1','2017-08-10 07:14:34','2017-08-10 07:14:34'),(237,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',2,'delete','Deleted a AlbumPhoto.','{\"id\":2,\"album_id\":3,\"caption\":null,\"attachment\":\"album_01502192552.jpg\",\"is_active\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-08 15:42:32\",\"updated_at\":\"2017-08-08 15:42:32\"}','[]','127.0.0.1','2017-08-10 07:15:35','2017-08-10 07:15:35'),(238,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',9,'delete','Deleted a AlbumPhoto.','{\"id\":9,\"album_id\":3,\"caption\":\"Annapurna Base Camp\",\"attachment\":\"album_photo_015023555740.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-10 12:59:34\",\"updated_at\":\"2017-08-10 12:59:34\"}','[]','127.0.0.1','2017-08-10 07:16:11','2017-08-10 07:16:11'),(239,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',11,'update','Updated a AlbumPhoto.','{\"id\":11,\"album_id\":3,\"caption\":\"Annapurna Base Camp\",\"attachment\":\"album_photo_215023555742.jpg\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-10 12:59:34\",\"updated_at\":\"2017-08-10 12:59:34\"}','{\"order_position\":2,\"updated_at\":\"2017-08-10 13:24:49\"}','127.0.0.1','2017-08-10 07:39:50','2017-08-10 07:39:50'),(240,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',10,'update','Updated a AlbumPhoto.','{\"id\":10,\"album_id\":3,\"caption\":\"Annapurna Base Camp\",\"attachment\":\"album_photo_115023555741.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-10 12:59:34\",\"updated_at\":\"2017-08-10 12:59:34\"}','{\"order_position\":1,\"updated_at\":\"2017-08-10 13:24:50\"}','127.0.0.1','2017-08-10 07:39:50','2017-08-10 07:39:50'),(241,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',10,'update','Updated a AlbumPhoto.','{\"id\":10,\"album_id\":3,\"caption\":\"Annapurna Base Camp\",\"attachment\":\"album_photo_115023555741.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-10 12:59:34\",\"updated_at\":\"2017-08-10 13:24:50\"}','{\"order_position\":2,\"updated_at\":\"2017-08-10 13:25:36\"}','127.0.0.1','2017-08-10 07:40:37','2017-08-10 07:40:37'),(242,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',11,'update','Updated a AlbumPhoto.','{\"id\":11,\"album_id\":3,\"caption\":\"Annapurna Base Camp\",\"attachment\":\"album_photo_215023555742.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-10 12:59:34\",\"updated_at\":\"2017-08-10 13:24:49\"}','{\"order_position\":1,\"updated_at\":\"2017-08-10 13:25:37\"}','127.0.0.1','2017-08-10 07:40:37','2017-08-10 07:40:37'),(243,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',10,'delete','Deleted a AlbumPhoto.','{\"id\":10,\"album_id\":3,\"caption\":\"Annapurna Base Camp\",\"attachment\":\"album_photo_115023555741.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-10 12:59:34\",\"updated_at\":\"2017-08-10 13:25:36\"}','[]','127.0.0.1','2017-08-10 07:41:19','2017-08-10 07:41:19'),(244,2,'App\\Modules\\Content\\Models\\Page',8,'delete','Deleted a Page.','{\"id\":8,\"parent_id\":0,\"heading\":\"BIO DATA\",\"slug\":\"bio-data\",\"attachment\":\"page_1501998682.jpg\",\"short_description\":\"BIO DATA\",\"description\":\"<p>This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.&nbsp;This page contains Bio data.<\\/p>\\r\\n\",\"title\":\"BIO DATA\",\"meta_tags\":\"BIO DATA\",\"meta_description\":\"BIO DATA\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 09:51:22\",\"updated_at\":\"2017-08-06 10:41:16\"}','[]','127.0.0.1','2017-08-10 08:06:33','2017-08-10 08:06:33'),(245,2,'App\\Modules\\Content\\Models\\Page',9,'delete','Deleted a Page.','{\"id\":9,\"parent_id\":8,\"heading\":\"Supreme Leader Kim Jong Un\",\"slug\":\"supreme-leader-kim-jong-un\",\"attachment\":\"page_1501998863.jpg\",\"short_description\":\"Supreme Leader Kim Jong Un\",\"description\":\"<p>Supreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong UnSupreme Leader Kim Jong Un<\\/p>\\r\\n\",\"title\":\"Supreme Leader Kim Jong Un\",\"meta_tags\":\"Supreme Leader Kim Jong Un\",\"meta_description\":\"Supreme Leader Kim Jong Un\",\"show_in\":\"3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:54:23\",\"updated_at\":\"2017-08-06 10:41:16\"}','[]','127.0.0.1','2017-08-10 08:06:49','2017-08-10 08:06:49'),(246,2,'App\\Modules\\Content\\Models\\Page',10,'delete','Deleted a Page.','{\"id\":10,\"parent_id\":8,\"heading\":\"Mother Kim Jong Suk\",\"slug\":\"mother-kim-jong-suk\",\"attachment\":\"page_1501999037.jpg\",\"short_description\":\"Mother Kim Jong Suk\",\"description\":\"<p>Mother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong SukMother Kim Jong Suk<\\/p>\\r\\n\",\"title\":\"Mother Kim Jong Suk\",\"meta_tags\":\"Mother Kim Jong Suk\",\"meta_description\":\"Mother Kim Jong Suk\",\"show_in\":\"3\",\"is_active\":\"0\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 09:57:17\",\"updated_at\":\"2017-08-08 10:20:14\"}','[]','127.0.0.1','2017-08-10 08:06:58','2017-08-10 08:06:58'),(247,2,'App\\Modules\\Content\\Models\\Page',14,'delete','Deleted a Page.','{\"id\":14,\"parent_id\":0,\"heading\":\"New Demo Page 2\",\"slug\":\"new-demo-page-2\",\"attachment\":\"page_1502096747.jpg\",\"short_description\":\"New Demo Page 2\",\"description\":\"<p>New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.&nbsp;New Demo Page 2.<\\/p>\\r\\n\",\"title\":\"New Demo Page 2\",\"meta_tags\":\"New Demo Page 2\",\"meta_description\":\"New Demo Page 2\",\"show_in\":\"\",\"is_active\":\"0\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-07 12:57:41\",\"updated_at\":\"2017-08-07 13:05:47\"}','[]','127.0.0.1','2017-08-10 08:07:11','2017-08-10 08:07:11'),(248,2,'App\\Modules\\Content\\Models\\Page',13,'delete','Deleted a Page.','{\"id\":13,\"parent_id\":0,\"heading\":\"New Demo Page\",\"slug\":\"new-demo-page\",\"attachment\":\"page_1502095586.jpg\",\"short_description\":\"New Demo Page\",\"description\":\"<p>New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.&nbsp;New Demo Page.<\\/p>\\r\\n\",\"title\":\"New Demo Page\",\"meta_tags\":\"New Demo Page\",\"meta_description\":\"New Demo Page\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-07 12:46:26\",\"updated_at\":\"2017-08-07 12:46:26\"}','[]','127.0.0.1','2017-08-10 08:07:15','2017-08-10 08:07:15'),(249,2,'App\\Modules\\Gallery\\Models\\Album',3,'update','Updated a Album.','{\"id\":3,\"caption\":\"another album\",\"slug\":\"another-album\",\"attachment\":\"album_1502350866.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-08 15:24:31\",\"updated_at\":\"2017-08-10 12:38:36\"}','{\"attachment\":\"album_1502361783.jpg\",\"updated_at\":\"2017-08-10 14:43:03\"}','127.0.0.1','2017-08-10 08:58:03','2017-08-10 08:58:03'),(250,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',12,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"3\",\"is_active\":\"1\",\"attachment\":\"album_photo_015023618120.jpg\",\"order_position\":2,\"caption\":\"Hello There\",\"created_by\":2,\"updated_at\":\"2017-08-10 14:43:32\",\"created_at\":\"2017-08-10 14:43:32\",\"id\":12}','127.0.0.1','2017-08-10 08:58:33','2017-08-10 08:58:33'),(251,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',13,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"3\",\"is_active\":\"1\",\"attachment\":\"album_photo_115023618131.jpg\",\"order_position\":3,\"caption\":\"Hello There\",\"created_by\":2,\"updated_at\":\"2017-08-10 14:43:33\",\"created_at\":\"2017-08-10 14:43:33\",\"id\":13}','127.0.0.1','2017-08-10 08:58:33','2017-08-10 08:58:33'),(252,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',14,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"3\",\"is_active\":\"1\",\"attachment\":\"album_photo_215023618132.jpg\",\"order_position\":4,\"caption\":\"Hello There\",\"created_by\":2,\"updated_at\":\"2017-08-10 14:43:33\",\"created_at\":\"2017-08-10 14:43:33\",\"id\":14}','127.0.0.1','2017-08-10 08:58:33','2017-08-10 08:58:33'),(253,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',11,'delete','Deleted a AlbumPhoto.','{\"id\":11,\"album_id\":3,\"caption\":\"Annapurna Base Camp\",\"attachment\":\"album_photo_215023555742.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-10 12:59:34\",\"updated_at\":\"2017-08-10 13:25:37\"}','[]','127.0.0.1','2017-08-10 08:58:46','2017-08-10 08:58:46'),(254,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1501847016.jpg\",\"short_description\":\"Welocome to Juche Nepal. Juche Nepal brings you the latest product from the DPR of Korea. The products are produced at special request of the Supreme Leader Mr. Kim Jong Un.\",\"description\":\"<p><strong>Hellow, everyone!!! <\\/strong>Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website.<\\/p>\\r\\n\\r\\n<p><strong>Thanks for visiting our site.<\\/strong><\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Juche Nepal\",\"meta_description\":\"This page is introduces Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 15:43:36\",\"updated_at\":\"2017-08-08 10:15:41\"}','{\"attachment\":\"page_1502361892.jpg\",\"updated_at\":\"2017-08-10 14:44:52\"}','127.0.0.1','2017-08-10 08:59:53','2017-08-10 08:59:53'),(255,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1501998028.jpg\",\"short_description\":\"Lets introduce you JucheNepal\",\"description\":\"<p>&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-08-06 13:09:06\"}','{\"attachment\":\"page_1502361953.jpg\",\"updated_by\":2,\"updated_at\":\"2017-08-10 14:45:53\"}','127.0.0.1','2017-08-10 09:00:53','2017-08-10 09:00:53'),(256,2,'App\\Modules\\Content\\Models\\Page',4,'update','Updated a Page.','{\"id\":4,\"parent_id\":0,\"heading\":\"Juche Nepal Mission\",\"slug\":\"juche-nepal-mission\",\"attachment\":\"page_1501849439.jpg\",\"short_description\":\"This page contains mission info of Juche Nepal\",\"description\":\"<p><strong>Hellow, there. <\\/strong>Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal.<\\/p>\\n\\n<p><strong>Thanks<\\/strong><\\/p>\\n\",\"title\":\"Mission\",\"meta_tags\":\"Juche Nepal Mission\",\"meta_description\":\"Our Mission\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-04 16:23:59\",\"updated_at\":\"2017-08-06 13:09:06\"}','{\"attachment\":\"page_1502361985.jpg\",\"description\":\"<p><strong>Hellow, there. <\\/strong>Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal.<\\/p>\\r\\n\\r\\n<p><strong>Thanks<\\/strong><\\/p>\\r\\n\",\"updated_by\":2,\"updated_at\":\"2017-08-10 14:46:25\"}','127.0.0.1','2017-08-10 09:01:25','2017-08-10 09:01:25'),(257,2,'App\\Modules\\Content\\Models\\Page',5,'update','Updated a Page.','{\"id\":5,\"parent_id\":4,\"heading\":\"Juche Nepal Launches new website for brand Promotion\",\"slug\":\"juche-nepal-launches-new-website-for-brand-promotion\",\"attachment\":\"page_1501849817.jpg\",\"short_description\":\"Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com\",\"description\":\"<p><strong>Hello!!! <\\/strong>Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com.<\\/p>\\r\\n\\r\\n<p><strong>Thanks.<\\/strong><\\/p>\\r\\n\",\"title\":\"A new website is launched by Juche Nepal\",\"meta_tags\":\"new website by juche nepal\",\"meta_description\":\"this is news about new website by juche nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-04 16:30:17\",\"updated_at\":\"2017-08-06 11:10:55\"}','{\"attachment\":\"page_1502362002.jpg\",\"updated_by\":2,\"updated_at\":\"2017-08-10 14:46:43\"}','127.0.0.1','2017-08-10 09:01:43','2017-08-10 09:01:43'),(258,2,'App\\Modules\\Content\\Models\\Page',7,'update','Updated a Page.','{\"id\":7,\"parent_id\":6,\"heading\":\"Importance of JucheNepal\",\"slug\":\"importance-of-juchenepal\",\"attachment\":\"page_1501998236.jpg\",\"short_description\":\"Lets introduce you the importance of JucheNepal\",\"description\":\"<p><strong>Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<\\/p>\\r\\n\",\"title\":\"Importance\",\"meta_tags\":\"Importance of JucheNepal\",\"meta_description\":\"This page is about Importance of JucheNepal\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:43:56\",\"updated_at\":\"2017-08-06 10:41:16\"}','{\"attachment\":\"page_1502362016.jpg\",\"updated_at\":\"2017-08-10 14:46:57\"}','127.0.0.1','2017-08-10 09:01:57','2017-08-10 09:01:57'),(259,2,'App\\Modules\\Content\\Models\\Page',12,'update','Updated a Page.','{\"id\":12,\"parent_id\":0,\"heading\":\"News Articles\",\"slug\":\"news-articles\",\"attachment\":\"page_1501999173.jpg\",\"short_description\":\"News Articles\",\"description\":\"<p>News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles<\\/p>\\r\\n\",\"title\":\"News Articles\",\"meta_tags\":\"News Articles\",\"meta_description\":\"News Articles\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 09:59:33\",\"updated_at\":\"2017-08-06 10:41:16\"}','{\"attachment\":\"page_1502362158.jpg\",\"updated_by\":2,\"updated_at\":\"2017-08-10 14:49:18\"}','127.0.0.1','2017-08-10 09:04:18','2017-08-10 09:04:18'),(260,2,'App\\Modules\\Content\\Models\\Page',11,'update','Updated a Page.','{\"id\":11,\"parent_id\":0,\"heading\":\"Econonmy Trade\",\"slug\":\"econonmy-trade\",\"attachment\":\"page_1501999121.jpg\",\"short_description\":\"Econonmy Trade\",\"description\":\"<p>Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade<\\/p>\\r\\n\",\"title\":\"Econonmy Trade\",\"meta_tags\":\"Econonmy Trade\",\"meta_description\":\"Econonmy Trade\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 09:58:41\",\"updated_at\":\"2017-08-06 10:41:16\"}','{\"attachment\":\"page_1502362201.jpg\",\"updated_by\":2,\"updated_at\":\"2017-08-10 14:50:01\"}','127.0.0.1','2017-08-10 09:05:01','2017-08-10 09:05:01'),(261,2,'App\\Modules\\Content\\Models\\News',1,'update','Updated a News.','{\"id\":1,\"heading\":\"How to become a best sale marketer in a year?\",\"slug\":\"how-to-become-a-best-sale-marketer-in-a-year\",\"attachment\":\"news_1502012301.jpg\",\"short_description\":\"How to become a best sale marketer in a year?\",\"description\":\"<p>How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?<\\/p>\\r\\n\",\"title\":\"How to become a best sale marketer in a year?\",\"meta_tags\":\"How to become a best sale marketer in a year?\",\"meta_description\":\"How to become a best sale marketer in a year?\",\"publish_date\":\"2017-12-13\",\"is_active\":\"1\",\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 13:38:21\",\"updated_at\":\"2017-08-06 13:38:33\"}','{\"attachment\":\"news_1502362308.jpg\",\"updated_by\":2,\"updated_at\":\"2017-08-10 14:51:48\"}','127.0.0.1','2017-08-10 09:06:48','2017-08-10 09:06:48'),(262,2,'App\\Modules\\Content\\Models\\News',2,'update','Updated a News.','{\"id\":2,\"heading\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"slug\":\"dpr-korea-welcomes-workers-from-nepal-with-great-fanfare\",\"attachment\":\"news_1502012436.jpg\",\"short_description\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"description\":\"<p>DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.<\\/p>\\r\\n\",\"title\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"meta_tags\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"meta_description\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"publish_date\":\"2017-08-16\",\"is_active\":\"1\",\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 13:40:36\",\"updated_at\":\"2017-08-06 13:40:36\"}','{\"attachment\":\"news_1502362325.jpg\",\"updated_by\":2,\"updated_at\":\"2017-08-10 14:52:05\"}','127.0.0.1','2017-08-10 09:07:05','2017-08-10 09:07:05'),(263,2,'App\\Modules\\Content\\Models\\News',3,'update','Updated a News.','{\"id\":3,\"heading\":\"North Koreans celebrate National Day.\",\"slug\":\"north-koreans-celebrate-national-day\",\"attachment\":null,\"short_description\":\"North Koreans celebrate National Day.\",\"description\":\"<p>North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.<\\/p>\\r\\n\",\"title\":\"North Koreans celebrate National Day.\",\"meta_tags\":\"North Koreans celebrate National Day.\",\"meta_description\":\"North Koreans celebrate National Day.\",\"publish_date\":\"2017-08-15\",\"is_active\":\"0\",\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 13:41:55\",\"updated_at\":\"2017-08-06 13:41:55\"}','{\"attachment\":\"news_1502362335.jpg\",\"updated_by\":2,\"updated_at\":\"2017-08-10 14:52:15\"}','127.0.0.1','2017-08-10 09:07:15','2017-08-10 09:07:15'),(264,2,'App\\Modules\\Content\\Models\\News',4,'update','Updated a News.','{\"id\":4,\"heading\":\" North Koreans celebrate National Day.\",\"slug\":\"north-koreans-celebrate-national-day-1\",\"attachment\":\"news_1502013196.jpg\",\"short_description\":\" North Koreans celebrate National Day.\",\"description\":\"<p>&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.<\\/p>\\r\\n\",\"title\":\" North Koreans celebrate National Day.\",\"meta_tags\":\" North Koreans celebrate National Day.\",\"meta_description\":\" North Koreans celebrate National Day.\",\"publish_date\":\"2017-07-11\",\"is_active\":\"1\",\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 13:53:16\",\"updated_at\":\"2017-08-06 13:53:16\"}','{\"attachment\":\"news_1502362347.jpg\",\"updated_by\":2,\"updated_at\":\"2017-08-10 14:52:27\"}','127.0.0.1','2017-08-10 09:07:27','2017-08-10 09:07:27'),(265,2,'App\\Modules\\Content\\Models\\Speech',1,'update','Updated a Speech.','{\"id\":1,\"heading\":\"How business professional work for client\",\"title\":\"How business professional work for client\",\"slug\":\"how-business-professional-work-for-client\",\"attachment\":\"speech_1502020025.jpg\",\"short_description\":\"How business professional work for client\",\"description\":\"<p>How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?<\\/p>\\r\\n\",\"meta_tags\":\"How business professional work for client\",\"meta_description\":\"How business professional work for client\",\"publish_date\":\"2017-08-02\",\"is_active\":\"0\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 15:47:05\",\"updated_at\":\"2017-08-06 15:47:24\"}','{\"attachment\":\"speech_1502362447.jpg\",\"updated_at\":\"2017-08-10 14:54:07\"}','127.0.0.1','2017-08-10 09:09:08','2017-08-10 09:09:08'),(266,2,'App\\Modules\\Content\\Models\\Speech',3,'update','Updated a Speech.','{\"id\":3,\"heading\":\"How to work for the supreme leader of DPR Korea?\",\"title\":\"How to work for the supreme leader of DPR Korea?\",\"slug\":\"how-to-work-for-the-supreme-leader-of-dpr-korea\",\"attachment\":\"speech_1502020810.jpg\",\"short_description\":\"How to work for the supreme leader of DPR Korea?\",\"description\":\"<p>How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?<\\/p>\\r\\n\",\"meta_tags\":\"How to work for the supreme leader of DPR Korea?\",\"meta_description\":\"How to work for the supreme leader of DPR Korea?\",\"publish_date\":\"2017-08-16\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 16:00:10\",\"updated_at\":\"2017-08-06 16:00:10\"}','{\"attachment\":\"speech_1502362476.jpg\",\"updated_by\":2,\"updated_at\":\"2017-08-10 14:54:36\"}','127.0.0.1','2017-08-10 09:09:36','2017-08-10 09:09:36'),(267,2,'App\\Modules\\Content\\Models\\Speech',4,'update','Updated a Speech.','{\"id\":4,\"heading\":\"How to pray for the Supreme Leader of North Korea?\",\"title\":\"How to pray for the Supreme Leader of North Korea?\",\"slug\":\"how-to-pray-for-the-supreme-leader-of-north-korea\",\"attachment\":\"speech_1502021058.jpg\",\"short_description\":\"How to pray for the Supreme Leader of North Korea?\",\"description\":\"<p>How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?<\\/p>\\r\\n\",\"meta_tags\":\"How to pray for the Supreme Leader of North Korea?\",\"meta_description\":\"How to pray for the Supreme Leader of North Korea?\",\"publish_date\":\"2017-08-23\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 16:04:18\",\"updated_at\":\"2017-08-06 16:04:18\"}','{\"attachment\":\"speech_1502362485.jpg\",\"updated_by\":2,\"updated_at\":\"2017-08-10 14:54:45\"}','127.0.0.1','2017-08-10 09:09:45','2017-08-10 09:09:45'),(268,2,'App\\Modules\\Content\\Models\\Biography',3,'update','Updated a Biography.','{\"id\":3,\"heading\":\"Great Leader KIm Il Sung\",\"title\":\"Great Leader KIm Il Sung\",\"slug\":\"great-leader-kim-il-sung\",\"attachment\":\"biography_1502024383.jpg\",\"short_description\":\"Great Leader KIm Il Sung\",\"description\":\"<p>Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.<\\/p>\\r\\n\",\"meta_tags\":\"Great Leader KIm Il Sung\",\"meta_description\":\"Great Leader KIm Il Sung\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 16:59:43\",\"updated_at\":\"2017-08-06 17:04:14\"}','{\"attachment\":\"biography_1502362606.jpg\",\"updated_by\":2,\"updated_at\":\"2017-08-10 14:56:46\"}','127.0.0.1','2017-08-10 09:11:46','2017-08-10 09:11:46'),(269,2,'App\\Modules\\Content\\Models\\Biography',3,'update','Updated a Biography.','{\"id\":3,\"heading\":\"Great Leader KIm Il Sung\",\"title\":\"Great Leader KIm Il Sung\",\"slug\":\"great-leader-kim-il-sung\",\"attachment\":\"biography_1502362606.jpg\",\"short_description\":\"Great Leader KIm Il Sung\",\"description\":\"<p>Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.<\\/p>\\r\\n\",\"meta_tags\":\"Great Leader KIm Il Sung\",\"meta_description\":\"Great Leader KIm Il Sung\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 16:59:43\",\"updated_at\":\"2017-08-10 14:56:46\"}','{\"attachment\":\"biography_1502362620.jpg\",\"updated_at\":\"2017-08-10 14:57:00\"}','127.0.0.1','2017-08-10 09:12:00','2017-08-10 09:12:00'),(270,2,'App\\Modules\\Content\\Models\\Biography',1,'update','Updated a Biography.','{\"id\":1,\"heading\":\"Supreme Leader Kim Jong Un\",\"title\":\"Supreme Leader Kim Jong Un\",\"slug\":\"supreme-leader-kim-jong-un\",\"attachment\":\"biography_1502024159.jpg\",\"short_description\":\"Supreme Leader Kim Jong Un\",\"description\":\"<p>Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.<\\/p>\\r\\n\",\"meta_tags\":\"Supreme Leader Kim Jong Un\",\"meta_description\":\"Supreme Leader Kim Jong Un\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 16:55:59\",\"updated_at\":\"2017-08-06 17:04:19\"}','{\"attachment\":\"biography_1502362634.jpg\",\"updated_by\":2,\"updated_at\":\"2017-08-10 14:57:14\"}','127.0.0.1','2017-08-10 09:12:14','2017-08-10 09:12:14'),(271,2,'App\\Modules\\Content\\Models\\Biography',2,'update','Updated a Biography.','{\"id\":2,\"heading\":\"Mother Kim Jong Suk\",\"title\":\"Mother Kim Jong Suk\",\"slug\":\"mother-kim-jong-suk\",\"attachment\":\"biography_1502024216.jpg\",\"short_description\":\"Mother Kim Jong Suk\",\"description\":\"<p>Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.<\\/p>\\r\\n\",\"meta_tags\":\"Mother Kim Jong Suk\",\"meta_description\":\"Mother Kim Jong Suk\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 16:56:56\",\"updated_at\":\"2017-08-06 17:04:19\"}','{\"attachment\":\"biography_1502362645.jpg\",\"updated_by\":2,\"updated_at\":\"2017-08-10 14:57:25\"}','127.0.0.1','2017-08-10 09:12:25','2017-08-10 09:12:25'),(272,2,'App\\Modules\\Content\\Models\\News',1,'update','Updated a News.','{\"id\":1,\"heading\":\"How to become a best sale marketer in a year?\",\"slug\":\"how-to-become-a-best-sale-marketer-in-a-year\",\"attachment\":\"news_1502362308.jpg\",\"short_description\":\"How to become a best sale marketer in a year?\",\"description\":\"<p>How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?<\\/p>\\r\\n\",\"title\":\"How to become a best sale marketer in a year?\",\"meta_tags\":\"How to become a best sale marketer in a year?\",\"meta_description\":\"How to become a best sale marketer in a year?\",\"publish_date\":\"2017-12-13\",\"is_active\":\"1\",\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 13:38:21\",\"updated_at\":\"2017-08-10 14:51:48\"}','{\"attachment\":\"news_1502364833.jpg\",\"updated_at\":\"2017-08-10 15:33:53\"}','127.0.0.1','2017-08-10 09:48:53','2017-08-10 09:48:53'),(273,2,'App\\Modules\\Content\\Models\\News',2,'update','Updated a News.','{\"id\":2,\"heading\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"slug\":\"dpr-korea-welcomes-workers-from-nepal-with-great-fanfare\",\"attachment\":\"news_1502362325.jpg\",\"short_description\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"description\":\"<p>DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.<\\/p>\\r\\n\",\"title\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"meta_tags\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"meta_description\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"publish_date\":\"2017-08-16\",\"is_active\":\"1\",\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 13:40:36\",\"updated_at\":\"2017-08-10 14:52:05\"}','{\"attachment\":\"news_1502364842.jpg\",\"updated_at\":\"2017-08-10 15:34:02\"}','127.0.0.1','2017-08-10 09:49:02','2017-08-10 09:49:02'),(274,2,'App\\Modules\\Content\\Models\\News',3,'update','Updated a News.','{\"id\":3,\"heading\":\"North Koreans celebrate National Day.\",\"slug\":\"north-koreans-celebrate-national-day\",\"attachment\":\"news_1502362335.jpg\",\"short_description\":\"North Koreans celebrate National Day.\",\"description\":\"<p>North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.<\\/p>\\r\\n\",\"title\":\"North Koreans celebrate National Day.\",\"meta_tags\":\"North Koreans celebrate National Day.\",\"meta_description\":\"North Koreans celebrate National Day.\",\"publish_date\":\"2017-08-15\",\"is_active\":\"0\",\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 13:41:55\",\"updated_at\":\"2017-08-10 14:52:15\"}','{\"attachment\":\"news_1502364853.jpg\",\"updated_at\":\"2017-08-10 15:34:13\"}','127.0.0.1','2017-08-10 09:49:13','2017-08-10 09:49:13'),(275,2,'App\\Modules\\Content\\Models\\News',3,'update','Updated a News.','{\"id\":3,\"heading\":\"North Koreans celebrate National Day.\",\"slug\":\"north-koreans-celebrate-national-day\",\"attachment\":\"news_1502364853.jpg\",\"short_description\":\"North Koreans celebrate National Day.\",\"description\":\"<p>North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.<\\/p>\\r\\n\",\"title\":\"North Koreans celebrate National Day.\",\"meta_tags\":\"North Koreans celebrate National Day.\",\"meta_description\":\"North Koreans celebrate National Day.\",\"publish_date\":\"2017-08-15\",\"is_active\":\"0\",\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 13:41:55\",\"updated_at\":\"2017-08-10 15:34:13\"}','{\"is_active\":1,\"updated_at\":\"2017-08-10 15:34:16\"}','127.0.0.1','2017-08-10 09:49:16','2017-08-10 09:49:16'),(276,2,'App\\Modules\\Content\\Models\\News',4,'update','Updated a News.','{\"id\":4,\"heading\":\" North Koreans celebrate National Day.\",\"slug\":\"north-koreans-celebrate-national-day-1\",\"attachment\":\"news_1502362347.jpg\",\"short_description\":\" North Koreans celebrate National Day.\",\"description\":\"<p>&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.<\\/p>\\r\\n\",\"title\":\" North Koreans celebrate National Day.\",\"meta_tags\":\" North Koreans celebrate National Day.\",\"meta_description\":\" North Koreans celebrate National Day.\",\"publish_date\":\"2017-07-11\",\"is_active\":\"1\",\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 13:53:16\",\"updated_at\":\"2017-08-10 14:52:27\"}','{\"attachment\":\"news_1502364868.jpg\",\"updated_at\":\"2017-08-10 15:34:29\"}','127.0.0.1','2017-08-10 09:49:29','2017-08-10 09:49:29'),(277,2,'App\\Modules\\Content\\Models\\News',1,'update','Updated a News.','{\"id\":1,\"heading\":\"How to become a best sale marketer in a year?\",\"slug\":\"how-to-become-a-best-sale-marketer-in-a-year\",\"attachment\":\"news_1502364833.jpg\",\"short_description\":\"How to become a best sale marketer in a year?\",\"description\":\"<p>How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?<\\/p>\\r\\n\",\"title\":\"How to become a best sale marketer in a year?\",\"meta_tags\":\"How to become a best sale marketer in a year?\",\"meta_description\":\"How to become a best sale marketer in a year?\",\"publish_date\":\"2017-12-13\",\"is_active\":\"1\",\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 13:38:21\",\"updated_at\":\"2017-08-10 15:33:53\"}','{\"attachment\":\"news_1502364916.jpg\",\"updated_at\":\"2017-08-10 15:35:16\"}','127.0.0.1','2017-08-10 09:50:16','2017-08-10 09:50:16'),(278,2,'App\\Modules\\Content\\Models\\News',2,'update','Updated a News.','{\"id\":2,\"heading\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"slug\":\"dpr-korea-welcomes-workers-from-nepal-with-great-fanfare\",\"attachment\":\"news_1502364842.jpg\",\"short_description\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"description\":\"<p>DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.<\\/p>\\r\\n\",\"title\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"meta_tags\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"meta_description\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"publish_date\":\"2017-08-16\",\"is_active\":\"1\",\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 13:40:36\",\"updated_at\":\"2017-08-10 15:34:02\"}','{\"attachment\":\"news_1502364925.jpg\",\"updated_at\":\"2017-08-10 15:35:25\"}','127.0.0.1','2017-08-10 09:50:25','2017-08-10 09:50:25'),(279,2,'App\\Modules\\Content\\Models\\News',3,'update','Updated a News.','{\"id\":3,\"heading\":\"North Koreans celebrate National Day.\",\"slug\":\"north-koreans-celebrate-national-day\",\"attachment\":\"news_1502364853.jpg\",\"short_description\":\"North Koreans celebrate National Day.\",\"description\":\"<p>North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.<\\/p>\\r\\n\",\"title\":\"North Koreans celebrate National Day.\",\"meta_tags\":\"North Koreans celebrate National Day.\",\"meta_description\":\"North Koreans celebrate National Day.\",\"publish_date\":\"2017-08-15\",\"is_active\":\"1\",\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 13:41:55\",\"updated_at\":\"2017-08-10 15:34:16\"}','{\"attachment\":\"news_1502364935.jpg\",\"updated_at\":\"2017-08-10 15:35:35\"}','127.0.0.1','2017-08-10 09:50:35','2017-08-10 09:50:35'),(280,2,'App\\Modules\\Content\\Models\\News',4,'update','Updated a News.','{\"id\":4,\"heading\":\" North Koreans celebrate National Day.\",\"slug\":\"north-koreans-celebrate-national-day-1\",\"attachment\":\"news_1502364868.jpg\",\"short_description\":\" North Koreans celebrate National Day.\",\"description\":\"<p>&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.<\\/p>\\r\\n\",\"title\":\" North Koreans celebrate National Day.\",\"meta_tags\":\" North Koreans celebrate National Day.\",\"meta_description\":\" North Koreans celebrate National Day.\",\"publish_date\":\"2017-07-11\",\"is_active\":\"1\",\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 13:53:16\",\"updated_at\":\"2017-08-10 15:34:29\"}','{\"attachment\":\"news_1502364946.jpg\",\"updated_at\":\"2017-08-10 15:35:46\"}','127.0.0.1','2017-08-10 09:50:46','2017-08-10 09:50:46'),(281,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-11 04:16:36','2017-08-11 04:16:36'),(282,2,'App\\Modules\\Content\\Models\\Speech',2,'update','Updated a Speech.','{\"id\":2,\"heading\":\"How to start business in Korea for the Supreme Leader?\",\"title\":\"How to start business in Korea for the Supreme Leader?\",\"slug\":\"how-to-start-business-in-korea-for-the-supreme-leader\",\"attachment\":\"speech_1502020477.jpg\",\"short_description\":\"How to start business in Korea for the Supreme Leader?\",\"description\":\"<h3>How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?<\\/h3>\\r\\n\",\"meta_tags\":\"How to start business in Korea for the Supreme Leader?\",\"meta_description\":\"How to start business in Korea for the Supreme Leader?\",\"publish_date\":\"2017-08-07\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-06 15:54:37\",\"updated_at\":\"2017-08-06 15:54:37\"}','{\"attachment\":\"speech_1502431333.jpg\",\"updated_by\":2,\"updated_at\":\"2017-08-11 10:02:13\"}','127.0.0.1','2017-08-11 04:17:13','2017-08-11 04:17:13'),(283,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-20 03:31:41','2017-08-20 03:31:41'),(284,2,'App\\Modules\\Content\\Models\\News',1,'delete','Deleted a News.','{\"id\":1,\"heading\":\"How to become a best sale marketer in a year?\",\"slug\":\"how-to-become-a-best-sale-marketer-in-a-year\",\"attachment\":\"news_1502364916.jpg\",\"short_description\":\"How to become a best sale marketer in a year?\",\"description\":\"<p>How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?&nbsp;How to become a best sale marketer in a year?<\\/p>\\r\\n\",\"title\":\"How to become a best sale marketer in a year?\",\"meta_tags\":\"How to become a best sale marketer in a year?\",\"meta_description\":\"How to become a best sale marketer in a year?\",\"publish_date\":\"2017-12-13\",\"is_active\":\"1\",\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 13:38:21\",\"updated_at\":\"2017-08-10 15:35:16\"}','[]','127.0.0.1','2017-08-20 03:43:46','2017-08-20 03:43:46'),(285,2,'App\\Modules\\Content\\Models\\Speech',5,'create','Created a Speech.','[]','{\"heading\":\"Speech without image\",\"title\":\"Speech without image\",\"meta_tags\":\"Speech without image\",\"meta_description\":\"Speech without image\",\"short_description\":\"Speech without image\",\"description\":\"<p>Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.<\\/p>\\r\\n\",\"publish_date\":\"2017-08-15\",\"is_active\":\"1\",\"created_by\":2,\"slug\":\"speech-without-image\",\"updated_at\":\"2017-08-20 09:37:19\",\"created_at\":\"2017-08-20 09:37:19\",\"id\":5}','127.0.0.1','2017-08-20 03:52:19','2017-08-20 03:52:19'),(286,2,'App\\Modules\\Content\\Models\\Speech',5,'update','Updated a Speech.','{\"id\":5,\"heading\":\"Speech without image\",\"title\":\"Speech without image\",\"slug\":\"speech-without-image\",\"attachment\":null,\"short_description\":\"Speech without image\",\"description\":\"<p>Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.<\\/p>\\r\\n\",\"meta_tags\":\"Speech without image\",\"meta_description\":\"Speech without image\",\"publish_date\":\"2017-08-15\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-20 09:37:19\",\"updated_at\":\"2017-08-20 09:37:19\"}','{\"is_active\":0,\"updated_at\":\"2017-08-20 09:38:25\"}','127.0.0.1','2017-08-20 03:53:25','2017-08-20 03:53:25'),(287,2,'App\\Modules\\Content\\Models\\Speech',5,'update','Updated a Speech.','{\"id\":5,\"heading\":\"Speech without image\",\"title\":\"Speech without image\",\"slug\":\"speech-without-image\",\"attachment\":null,\"short_description\":\"Speech without image\",\"description\":\"<p>Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.&nbsp;Speech without image.<\\/p>\\r\\n\",\"meta_tags\":\"Speech without image\",\"meta_description\":\"Speech without image\",\"publish_date\":\"2017-08-15\",\"is_active\":\"0\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-20 09:37:19\",\"updated_at\":\"2017-08-20 09:38:25\"}','{\"heading\":\"Speech without image updated\",\"title\":\"Speech without image updated\",\"short_description\":\"Speech without image updated\",\"description\":\"<p>Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.<\\/p>\\r\\n\",\"meta_tags\":\"Speech without image updated\",\"meta_description\":\"Speech without image updated`\",\"publish_date\":\"2017-08-09\",\"is_active\":\"1\",\"updated_by\":2,\"updated_at\":\"2017-08-20 09:40:22\"}','127.0.0.1','2017-08-20 03:55:22','2017-08-20 03:55:22'),(288,2,'App\\Modules\\Content\\Models\\Speech',5,'delete','Deleted a Speech.','{\"id\":5,\"heading\":\"Speech without image updated\",\"title\":\"Speech without image updated\",\"slug\":\"speech-without-image\",\"attachment\":null,\"short_description\":\"Speech without image updated\",\"description\":\"<p>Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.&nbsp;Speech without image updated.<\\/p>\\r\\n\",\"meta_tags\":\"Speech without image updated\",\"meta_description\":\"Speech without image updated`\",\"publish_date\":\"2017-08-09\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 09:37:19\",\"updated_at\":\"2017-08-20 09:40:22\"}','[]','127.0.0.1','2017-08-20 03:55:33','2017-08-20 03:55:33'),(289,2,'App\\Modules\\Content\\Models\\Speech',4,'delete','Deleted a Speech.','{\"id\":4,\"heading\":\"How to pray for the Supreme Leader of North Korea?\",\"title\":\"How to pray for the Supreme Leader of North Korea?\",\"slug\":\"how-to-pray-for-the-supreme-leader-of-north-korea\",\"attachment\":\"speech_1502362485.jpg\",\"short_description\":\"How to pray for the Supreme Leader of North Korea?\",\"description\":\"<p>How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?&nbsp;How to pray for the Supreme Leader of North Korea?<\\/p>\\r\\n\",\"meta_tags\":\"How to pray for the Supreme Leader of North Korea?\",\"meta_description\":\"How to pray for the Supreme Leader of North Korea?\",\"publish_date\":\"2017-08-23\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 16:04:18\",\"updated_at\":\"2017-08-10 14:54:45\"}','[]','127.0.0.1','2017-08-20 03:55:57','2017-08-20 03:55:57'),(290,2,'App\\Modules\\Content\\Models\\Speech',3,'delete','Deleted a Speech.','{\"id\":3,\"heading\":\"How to work for the supreme leader of DPR Korea?\",\"title\":\"How to work for the supreme leader of DPR Korea?\",\"slug\":\"how-to-work-for-the-supreme-leader-of-dpr-korea\",\"attachment\":\"speech_1502362476.jpg\",\"short_description\":\"How to work for the supreme leader of DPR Korea?\",\"description\":\"<p>How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?&nbsp;How to work for the supreme leader of DPR Korea?<\\/p>\\r\\n\",\"meta_tags\":\"How to work for the supreme leader of DPR Korea?\",\"meta_description\":\"How to work for the supreme leader of DPR Korea?\",\"publish_date\":\"2017-08-16\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 16:00:10\",\"updated_at\":\"2017-08-10 14:54:36\"}','[]','127.0.0.1','2017-08-20 03:56:58','2017-08-20 03:56:58'),(291,2,'App\\Modules\\Content\\Models\\News',4,'delete','Deleted a News.','{\"id\":4,\"heading\":\" North Koreans celebrate National Day.\",\"slug\":\"north-koreans-celebrate-national-day-1\",\"attachment\":\"news_1502364946.jpg\",\"short_description\":\" North Koreans celebrate National Day.\",\"description\":\"<p>&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.&nbsp;&nbsp;North Koreans celebrate National Day.<\\/p>\\r\\n\",\"title\":\" North Koreans celebrate National Day.\",\"meta_tags\":\" North Koreans celebrate National Day.\",\"meta_description\":\" North Koreans celebrate National Day.\",\"publish_date\":\"2017-07-11\",\"is_active\":\"1\",\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 13:53:16\",\"updated_at\":\"2017-08-10 15:35:46\"}','[]','127.0.0.1','2017-08-20 03:58:53','2017-08-20 03:58:53'),(292,2,'App\\Modules\\Gallery\\Models\\Album',4,'create','Created a Album.','[]','{\"caption\":\"New Gallery\",\"is_active\":\"1\",\"attachment\":\"album_1503208837.jpg\",\"order_position\":2,\"created_by\":2,\"slug\":\"new-gallery\",\"updated_at\":\"2017-08-20 10:00:37\",\"created_at\":\"2017-08-20 10:00:37\",\"id\":4}','127.0.0.1','2017-08-20 04:15:37','2017-08-20 04:15:37'),(293,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',15,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"4\",\"is_active\":\"1\",\"attachment\":\"album_photo_015032088560.jpg\",\"order_position\":5,\"caption\":\"Mother\",\"created_by\":2,\"updated_at\":\"2017-08-20 10:00:56\",\"created_at\":\"2017-08-20 10:00:56\",\"id\":15}','127.0.0.1','2017-08-20 04:15:56','2017-08-20 04:15:56'),(294,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',16,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"4\",\"is_active\":\"1\",\"attachment\":\"album_photo_015032088710.jpg\",\"order_position\":6,\"caption\":\"President\",\"created_by\":2,\"updated_at\":\"2017-08-20 10:01:11\",\"created_at\":\"2017-08-20 10:01:11\",\"id\":16}','127.0.0.1','2017-08-20 04:16:11','2017-08-20 04:16:11'),(295,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',16,'update','Updated a AlbumPhoto.','{\"id\":16,\"album_id\":4,\"caption\":\"President\",\"attachment\":\"album_photo_015032088710.jpg\",\"is_active\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-20 10:01:11\",\"updated_at\":\"2017-08-20 10:01:11\"}','{\"order_position\":2,\"updated_at\":\"2017-08-20 10:01:54\"}','127.0.0.1','2017-08-20 04:16:54','2017-08-20 04:16:54'),(296,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',15,'update','Updated a AlbumPhoto.','{\"id\":15,\"album_id\":4,\"caption\":\"Mother\",\"attachment\":\"album_photo_015032088560.jpg\",\"is_active\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-20 10:00:56\",\"updated_at\":\"2017-08-20 10:00:56\"}','{\"order_position\":1,\"updated_at\":\"2017-08-20 10:01:54\"}','127.0.0.1','2017-08-20 04:16:54','2017-08-20 04:16:54'),(297,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',15,'update','Updated a AlbumPhoto.','{\"id\":15,\"album_id\":4,\"caption\":\"Mother\",\"attachment\":\"album_photo_015032088560.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-20 10:00:56\",\"updated_at\":\"2017-08-20 10:01:54\"}','{\"order_position\":2,\"updated_at\":\"2017-08-20 10:01:56\"}','127.0.0.1','2017-08-20 04:16:56','2017-08-20 04:16:56'),(298,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',16,'update','Updated a AlbumPhoto.','{\"id\":16,\"album_id\":4,\"caption\":\"President\",\"attachment\":\"album_photo_015032088710.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-20 10:01:11\",\"updated_at\":\"2017-08-20 10:01:54\"}','{\"order_position\":1,\"updated_at\":\"2017-08-20 10:01:56\"}','127.0.0.1','2017-08-20 04:16:56','2017-08-20 04:16:56'),(299,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',16,'update','Updated a AlbumPhoto.','{\"id\":16,\"album_id\":4,\"caption\":\"President\",\"attachment\":\"album_photo_015032088710.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-20 10:01:11\",\"updated_at\":\"2017-08-20 10:01:56\"}','{\"order_position\":2,\"updated_at\":\"2017-08-20 10:01:59\"}','127.0.0.1','2017-08-20 04:16:59','2017-08-20 04:16:59'),(300,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',15,'update','Updated a AlbumPhoto.','{\"id\":15,\"album_id\":4,\"caption\":\"Mother\",\"attachment\":\"album_photo_015032088560.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-20 10:00:56\",\"updated_at\":\"2017-08-20 10:01:56\"}','{\"order_position\":1,\"updated_at\":\"2017-08-20 10:01:59\"}','127.0.0.1','2017-08-20 04:16:59','2017-08-20 04:16:59'),(301,2,'App\\Modules\\Gallery\\Models\\Album',4,'update','Updated a Album.','{\"id\":4,\"caption\":\"New Gallery\",\"slug\":\"new-gallery\",\"attachment\":\"album_1503208837.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-20 10:00:37\",\"updated_at\":\"2017-08-20 10:00:37\"}','{\"attachment\":\"album_1503209551.jpg\",\"updated_by\":2,\"updated_at\":\"2017-08-20 10:12:31\"}','127.0.0.1','2017-08-20 04:27:31','2017-08-20 04:27:31'),(302,2,'App\\Modules\\Gallery\\Models\\Album',3,'update','Updated a Album.','{\"id\":3,\"caption\":\"another album\",\"slug\":\"another-album\",\"attachment\":\"album_1502361783.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-08 15:24:31\",\"updated_at\":\"2017-08-10 14:43:03\"}','{\"order_position\":2,\"updated_at\":\"2017-08-20 10:13:30\"}','127.0.0.1','2017-08-20 04:28:31','2017-08-20 04:28:31'),(303,2,'App\\Modules\\Gallery\\Models\\Album',4,'update','Updated a Album.','{\"id\":4,\"caption\":\"New Gallery\",\"slug\":\"new-gallery\",\"attachment\":\"album_1503209551.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 10:00:37\",\"updated_at\":\"2017-08-20 10:12:31\"}','{\"order_position\":1,\"updated_at\":\"2017-08-20 10:13:31\"}','127.0.0.1','2017-08-20 04:28:31','2017-08-20 04:28:31'),(304,2,'App\\Modules\\Gallery\\Models\\Album',4,'update','Updated a Album.','{\"id\":4,\"caption\":\"New Gallery\",\"slug\":\"new-gallery\",\"attachment\":\"album_1503209551.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 10:00:37\",\"updated_at\":\"2017-08-20 10:13:31\"}','{\"order_position\":2,\"updated_at\":\"2017-08-20 10:13:59\"}','127.0.0.1','2017-08-20 04:28:59','2017-08-20 04:28:59'),(305,2,'App\\Modules\\Gallery\\Models\\Album',3,'update','Updated a Album.','{\"id\":3,\"caption\":\"another album\",\"slug\":\"another-album\",\"attachment\":\"album_1502361783.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-08 15:24:31\",\"updated_at\":\"2017-08-20 10:13:30\"}','{\"order_position\":1,\"updated_at\":\"2017-08-20 10:13:59\"}','127.0.0.1','2017-08-20 04:28:59','2017-08-20 04:28:59'),(306,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',15,'update','Updated a AlbumPhoto.','{\"id\":15,\"album_id\":4,\"caption\":\"Mother\",\"attachment\":\"album_photo_015032088560.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-20 10:00:56\",\"updated_at\":\"2017-08-20 10:01:59\"}','{\"order_position\":2,\"updated_at\":\"2017-08-20 10:14:21\"}','127.0.0.1','2017-08-20 04:29:21','2017-08-20 04:29:21'),(307,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',16,'update','Updated a AlbumPhoto.','{\"id\":16,\"album_id\":4,\"caption\":\"President\",\"attachment\":\"album_photo_015032088710.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-20 10:01:11\",\"updated_at\":\"2017-08-20 10:01:59\"}','{\"order_position\":1,\"updated_at\":\"2017-08-20 10:14:21\"}','127.0.0.1','2017-08-20 04:29:21','2017-08-20 04:29:21'),(308,2,'App\\Modules\\Content\\Models\\Page',13,'create','Created a Page.','[]','{\"parent_id\":\"0\",\"heading\":\"Page for dummy image\",\"title\":\"Page for dummy image\",\"meta_tags\":\"Page for dummy image\",\"meta_description\":\"Page for dummy image\",\"short_description\":\"Page for dummy image\",\"description\":\"<p>Page for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy image<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1,3\",\"attachment\":\"page_1503210135.png\",\"created_by\":2,\"slug\":\"page-for-dummy-image\",\"updated_at\":\"2017-08-20 10:22:15\",\"created_at\":\"2017-08-20 10:22:15\",\"id\":13}','127.0.0.1','2017-08-20 04:37:16','2017-08-20 04:37:16'),(309,2,'App\\Modules\\Content\\Models\\News',5,'create','Created a News.','[]','{\"heading\":\"No Image News\",\"title\":\"No Image News\",\"meta_tags\":\"No Image News\",\"meta_description\":\"No Image News\",\"short_description\":\"No Image News\",\"description\":\"<p>No Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image News<\\/p>\\r\\n\",\"publish_date\":\"2017-08-11\",\"is_active\":\"1\",\"attachment\":\"news_1503210428.png\",\"created_by\":2,\"slug\":\"no-image-news\",\"updated_at\":\"2017-08-20 10:27:08\",\"created_at\":\"2017-08-20 10:27:08\",\"id\":5}','127.0.0.1','2017-08-20 04:42:08','2017-08-20 04:42:08'),(310,2,'App\\Modules\\Content\\Models\\Biography',4,'create','Created a Biography.','[]','{\"heading\":\"No Image Bio\",\"title\":\"No Image Bio\",\"meta_tags\":\"No Image Bio\",\"meta_description\":\"No Image Bio\",\"short_description\":\"No Image Bio\",\"description\":\"<p>No Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image Bio<\\/p>\\r\\n\",\"is_active\":\"1\",\"attachment\":\"biography_1503210508.png\",\"created_by\":2,\"slug\":\"no-image-bio\",\"updated_at\":\"2017-08-20 10:28:28\",\"created_at\":\"2017-08-20 10:28:28\",\"id\":4}','127.0.0.1','2017-08-20 04:43:28','2017-08-20 04:43:28'),(311,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":0,\"heading\":\"Page for dummy image\",\"slug\":\"page-for-dummy-image\",\"attachment\":\"page_1503210135.png\",\"short_description\":\"Page for dummy image\",\"description\":\"<p>Page for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy image<\\/p>\\r\\n\",\"title\":\"Page for dummy image\",\"meta_tags\":\"Page for dummy image\",\"meta_description\":\"Page for dummy image\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-20 10:22:15\",\"updated_at\":\"2017-08-20 10:22:15\"}','{\"attachment\":null,\"updated_by\":2,\"updated_at\":\"2017-08-20 11:04:14\"}','127.0.0.1','2017-08-20 05:19:15','2017-08-20 05:19:15'),(312,2,'App\\Modules\\Content\\Models\\News',5,'update','Updated a News.','{\"id\":5,\"heading\":\"No Image News\",\"slug\":\"no-image-news\",\"attachment\":\"news_1503210428.png\",\"short_description\":\"No Image News\",\"description\":\"<p>No Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image News<\\/p>\\r\\n\",\"title\":\"No Image News\",\"meta_tags\":\"No Image News\",\"meta_description\":\"No Image News\",\"publish_date\":\"2017-08-11\",\"is_active\":\"1\",\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-20 10:27:08\",\"updated_at\":\"2017-08-20 10:27:08\"}','{\"attachment\":null,\"updated_by\":2,\"updated_at\":\"2017-08-20 11:04:34\"}','127.0.0.1','2017-08-20 05:19:34','2017-08-20 05:19:34'),(313,2,'App\\Modules\\Content\\Models\\Biography',4,'update','Updated a Biography.','{\"id\":4,\"heading\":\"No Image Bio\",\"title\":\"No Image Bio\",\"slug\":\"no-image-bio\",\"attachment\":\"biography_1503210508.png\",\"short_description\":\"No Image Bio\",\"description\":\"<p>No Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image Bio<\\/p>\\r\\n\",\"meta_tags\":\"No Image Bio\",\"meta_description\":\"No Image Bio\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-20 10:28:28\",\"updated_at\":\"2017-08-20 10:28:28\"}','{\"attachment\":null,\"updated_by\":2,\"updated_at\":\"2017-08-20 11:04:46\"}','127.0.0.1','2017-08-20 05:19:46','2017-08-20 05:19:46'),(314,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-20 11:29:56','2017-08-20 11:29:56'),(315,2,'App\\Modules\\Content\\Models\\Speech',3,'create','Created a Speech.','[]','{\"heading\":\"New Speech\",\"title\":\"New Speech\",\"meta_tags\":\"New Speech\",\"meta_description\":\"New Speech\",\"short_description\":\"New Speech New Speech New Speech New Speech\",\"description\":\"<p>New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech New Speech&nbsp;New Speech&nbsp;New Speech New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech<\\/p>\\r\\n\",\"publish_date\":\"2017-08-16\",\"is_active\":\"1\",\"created_by\":2,\"slug\":\"new-speech\",\"updated_at\":\"2017-08-20 17:16:14\",\"created_at\":\"2017-08-20 17:16:14\",\"id\":3}','127.0.0.1','2017-08-20 11:31:15','2017-08-20 11:31:15'),(316,2,'App\\Modules\\Content\\Models\\Speech',1,'update','Updated a Speech.','{\"id\":1,\"heading\":\"How business professional work for client\",\"title\":\"How business professional work for client\",\"slug\":\"how-business-professional-work-for-client\",\"attachment\":\"speech_1502362447.jpg\",\"short_description\":\"How business professional work for client\",\"description\":\"<p>How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?<\\/p>\\r\\n\",\"meta_tags\":\"How business professional work for client\",\"meta_description\":\"How business professional work for client\",\"publish_date\":\"2017-08-02\",\"is_active\":\"0\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 15:47:05\",\"updated_at\":\"2017-08-10 14:54:07\"}','{\"is_active\":1,\"updated_at\":\"2017-08-20 17:16:21\"}','127.0.0.1','2017-08-20 11:31:21','2017-08-20 11:31:21'),(317,2,'App\\Modules\\Content\\Models\\Speech',1,'update','Updated a Speech.','{\"id\":1,\"heading\":\"How business professional work for client\",\"title\":\"How business professional work for client\",\"slug\":\"how-business-professional-work-for-client\",\"attachment\":\"speech_1502362447.jpg\",\"short_description\":\"How business professional work for client\",\"description\":\"<p>How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?<\\/p>\\r\\n\",\"meta_tags\":\"How business professional work for client\",\"meta_description\":\"How business professional work for client\",\"publish_date\":\"2017-08-02\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 15:47:05\",\"updated_at\":\"2017-08-20 17:16:21\"}','{\"is_active\":0,\"updated_at\":\"2017-08-20 17:16:36\"}','127.0.0.1','2017-08-20 11:31:36','2017-08-20 11:31:36'),(318,2,'App\\Modules\\Content\\Models\\Speech',1,'update','Updated a Speech.','{\"id\":1,\"heading\":\"How business professional work for client\",\"title\":\"How business professional work for client\",\"slug\":\"how-business-professional-work-for-client\",\"attachment\":\"speech_1502362447.jpg\",\"short_description\":\"How business professional work for client\",\"description\":\"<p>How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?<\\/p>\\r\\n\",\"meta_tags\":\"How business professional work for client\",\"meta_description\":\"How business professional work for client\",\"publish_date\":\"2017-08-02\",\"is_active\":\"0\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 15:47:05\",\"updated_at\":\"2017-08-20 17:16:36\"}','{\"is_active\":1,\"updated_at\":\"2017-08-20 17:16:43\"}','127.0.0.1','2017-08-20 11:31:43','2017-08-20 11:31:43'),(319,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-29 08:23:12','2017-08-29 08:23:12'),(320,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1502361953.jpg\",\"short_description\":\"Lets introduce you JucheNepal\",\"description\":\"<p>&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-08-10 14:45:53\"}','{\"show_in\":\"3\",\"updated_at\":\"2017-08-29 14:08:45\"}','127.0.0.1','2017-08-29 08:23:45','2017-08-29 08:23:45'),(321,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1502361892.jpg\",\"short_description\":\"Welocome to Juche Nepal. Juche Nepal brings you the latest product from the DPR of Korea. The products are produced at special request of the Supreme Leader Mr. Kim Jong Un.\",\"description\":\"<p><strong>Hellow, everyone!!! <\\/strong>Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website.<\\/p>\\r\\n\\r\\n<p><strong>Thanks for visiting our site.<\\/strong><\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Juche Nepal\",\"meta_description\":\"This page is introduces Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 15:43:36\",\"updated_at\":\"2017-08-10 14:44:52\"}','{\"show_in\":\"\",\"updated_at\":\"2017-08-29 14:12:49\"}','127.0.0.1','2017-08-29 08:27:49','2017-08-29 08:27:49'),(322,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1502361953.jpg\",\"short_description\":\"Lets introduce you JucheNepal\",\"description\":\"<p>&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-08-29 14:08:45\"}','{\"show_in\":\"1,3\",\"updated_at\":\"2017-08-29 14:14:27\"}','127.0.0.1','2017-08-29 08:29:27','2017-08-29 08:29:27'),(323,2,'App\\Modules\\Content\\Models\\News',2,'update','Updated a News.','{\"id\":2,\"heading\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"slug\":\"dpr-korea-welcomes-workers-from-nepal-with-great-fanfare\",\"attachment\":\"news_1502364925.jpg\",\"short_description\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"description\":\"<p>DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.<\\/p>\\r\\n\",\"title\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"meta_tags\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"meta_description\":\"DPR Korea welcomes workers from Nepal with great Fanfare\",\"publish_date\":\"2017-08-16\",\"is_active\":\"1\",\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 13:40:36\",\"updated_at\":\"2017-08-10 15:35:25\",\"type\":\"1\"}','{\"updated_at\":\"2017-08-29 14:35:29\",\"type\":\"2\"}','127.0.0.1','2017-08-29 08:50:30','2017-08-29 08:50:30'),(324,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-29 10:17:54','2017-08-29 10:17:54'),(325,2,'App\\Modules\\Content\\Models\\Biography',3,'update','Updated a Biography.','{\"id\":3,\"heading\":\"Great Leader KIm Il Sung\",\"title\":\"Great Leader KIm Il Sung\",\"slug\":\"great-leader-kim-il-sung\",\"attachment\":\"biography_1502362620.jpg\",\"short_description\":\"Great Leader KIm Il Sung\",\"description\":\"<p>Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.<\\/p>\\r\\n\",\"meta_tags\":\"Great Leader KIm Il Sung\",\"meta_description\":\"Great Leader KIm Il Sung\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 16:59:43\",\"updated_at\":\"2017-08-10 14:57:00\",\"name\":\"\"}','{\"heading\":\"Great Leader\",\"updated_at\":\"2017-08-29 16:40:23\"}','127.0.0.1','2017-08-29 10:55:23','2017-08-29 10:55:23'),(326,2,'App\\Modules\\Content\\Models\\Biography',3,'update','Updated a Biography.','{\"id\":3,\"heading\":\"Great Leader\",\"title\":\"Great Leader KIm Il Sung\",\"slug\":\"great-leader-kim-il-sung\",\"attachment\":\"biography_1502362620.jpg\",\"short_description\":\"Great Leader KIm Il Sung\",\"description\":\"<p>Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.&nbsp;Great Leader KIm Il Sung.<\\/p>\\r\\n\",\"meta_tags\":\"Great Leader KIm Il Sung\",\"meta_description\":\"Great Leader KIm Il Sung\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 16:59:43\",\"updated_at\":\"2017-08-29 16:40:23\",\"name\":\"\"}','{\"updated_at\":\"2017-08-29 16:44:54\",\"name\":\"KIm Il Sung\"}','127.0.0.1','2017-08-29 10:59:54','2017-08-29 10:59:54'),(327,2,'App\\Modules\\Content\\Models\\Biography',1,'update','Updated a Biography.','{\"id\":1,\"heading\":\"Supreme Leader Kim Jong Un\",\"title\":\"Supreme Leader Kim Jong Un\",\"slug\":\"supreme-leader-kim-jong-un\",\"attachment\":\"biography_1502362634.jpg\",\"short_description\":\"Supreme Leader Kim Jong Un\",\"description\":\"<p>Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.&nbsp;Supreme Leader Kim Jong Un.<\\/p>\\r\\n\",\"meta_tags\":\"Supreme Leader Kim Jong Un\",\"meta_description\":\"Supreme Leader Kim Jong Un\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 16:55:59\",\"updated_at\":\"2017-08-10 14:57:14\",\"name\":\"\"}','{\"heading\":\"Supreme Leader\",\"updated_at\":\"2017-08-29 16:45:19\",\"name\":\"Kim Jong Un\"}','127.0.0.1','2017-08-29 11:00:19','2017-08-29 11:00:19'),(328,2,'App\\Modules\\Content\\Models\\Biography',2,'update','Updated a Biography.','{\"id\":2,\"heading\":\"Mother Kim Jong Suk\",\"title\":\"Mother Kim Jong Suk\",\"slug\":\"mother-kim-jong-suk\",\"attachment\":\"biography_1502362645.jpg\",\"short_description\":\"Mother Kim Jong Suk\",\"description\":\"<p>Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.&nbsp;Mother Kim Jong Suk.<\\/p>\\r\\n\",\"meta_tags\":\"Mother Kim Jong Suk\",\"meta_description\":\"Mother Kim Jong Suk\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 16:56:56\",\"updated_at\":\"2017-08-10 14:57:25\",\"name\":\"\"}','{\"heading\":\"Mother\",\"updated_at\":\"2017-08-29 16:45:30\",\"name\":\"Kim Jong Suk\"}','127.0.0.1','2017-08-29 11:00:30','2017-08-29 11:00:30'),(329,2,'App\\Modules\\Content\\Models\\Biography',4,'update','Updated a Biography.','{\"id\":4,\"heading\":\"No Image Bio\",\"title\":\"No Image Bio\",\"slug\":\"no-image-bio\",\"attachment\":null,\"short_description\":\"No Image Bio\",\"description\":\"<p>No Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image BioNo Image Bio<\\/p>\\r\\n\",\"meta_tags\":\"No Image Bio\",\"meta_description\":\"No Image Bio\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 10:28:28\",\"updated_at\":\"2017-08-20 11:04:46\",\"name\":\"\"}','{\"heading\":\"No Image\",\"updated_at\":\"2017-08-29 16:45:44\",\"name\":\"Bio\"}','127.0.0.1','2017-08-29 11:00:44','2017-08-29 11:00:44'),(330,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-30 09:56:38','2017-08-30 09:56:38'),(331,2,NULL,NULL,'Logout','Log out from Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-30 10:05:09','2017-08-30 10:05:09'),(332,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"cj2Br0XS9PTDI0KOTIMG9y0rXtrXYQAfC1dATtyDa45BBufwj9MTMSYGpfT5\",\"created_at\":null,\"updated_at\":\"2017-08-06 16:36:53\"}','{\"remember_token\":\"bfGRiYPFo64DebhCLI6porH7eISsmotM2l8IdyPClYRYZS9D08huUnbacGpm\",\"updated_at\":\"2017-08-30 15:50:09\"}','127.0.0.1','2017-08-30 10:05:09','2017-08-30 10:05:09'),(333,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-30 10:05:14','2017-08-30 10:05:14'),(334,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-31 03:06:32','2017-08-31 03:06:32'),(335,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1502361892.jpg\",\"short_description\":\"Welocome to Juche Nepal. Juche Nepal brings you the latest product from the DPR of Korea. The products are produced at special request of the Supreme Leader Mr. Kim Jong Un.\",\"description\":\"<p><strong>Hellow, everyone!!! <\\/strong>Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website.<\\/p>\\r\\n\\r\\n<p><strong>Thanks for visiting our site.<\\/strong><\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Juche Nepal\",\"meta_description\":\"This page is introduces Juche Nepal\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 15:43:36\",\"updated_at\":\"2017-08-29 14:12:49\"}','{\"order_position\":8,\"updated_at\":\"2017-08-31 08:51:51\"}','127.0.0.1','2017-08-31 03:06:51','2017-08-31 03:06:51'),(336,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1502361953.jpg\",\"short_description\":\"Lets introduce you JucheNepal\",\"description\":\"<p>&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-08-29 14:14:27\"}','{\"order_position\":7,\"updated_at\":\"2017-08-31 08:51:51\"}','127.0.0.1','2017-08-31 03:06:51','2017-08-31 03:06:51'),(337,2,'App\\Modules\\Content\\Models\\Page',4,'update','Updated a Page.','{\"id\":4,\"parent_id\":0,\"heading\":\"Juche Nepal Mission\",\"slug\":\"juche-nepal-mission\",\"attachment\":\"page_1502361985.jpg\",\"short_description\":\"This page contains mission info of Juche Nepal\",\"description\":\"<p><strong>Hellow, there. <\\/strong>Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal.<\\/p>\\r\\n\\r\\n<p><strong>Thanks<\\/strong><\\/p>\\r\\n\",\"title\":\"Mission\",\"meta_tags\":\"Juche Nepal Mission\",\"meta_description\":\"Our Mission\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:23:59\",\"updated_at\":\"2017-08-10 14:46:25\"}','{\"order_position\":6,\"updated_at\":\"2017-08-31 08:51:51\"}','127.0.0.1','2017-08-31 03:06:51','2017-08-31 03:06:51'),(338,2,'App\\Modules\\Content\\Models\\Page',5,'update','Updated a Page.','{\"id\":5,\"parent_id\":4,\"heading\":\"Juche Nepal Launches new website for brand Promotion\",\"slug\":\"juche-nepal-launches-new-website-for-brand-promotion\",\"attachment\":\"page_1502362002.jpg\",\"short_description\":\"Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com\",\"description\":\"<p><strong>Hello!!! <\\/strong>Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com.<\\/p>\\r\\n\\r\\n<p><strong>Thanks.<\\/strong><\\/p>\\r\\n\",\"title\":\"A new website is launched by Juche Nepal\",\"meta_tags\":\"new website by juche nepal\",\"meta_description\":\"this is news about new website by juche nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:30:17\",\"updated_at\":\"2017-08-10 14:46:43\"}','{\"order_position\":5,\"updated_at\":\"2017-08-31 08:51:51\"}','127.0.0.1','2017-08-31 03:06:51','2017-08-31 03:06:51'),(339,2,'App\\Modules\\Content\\Models\\Page',7,'update','Updated a Page.','{\"id\":7,\"parent_id\":6,\"heading\":\"Importance of JucheNepal\",\"slug\":\"importance-of-juchenepal\",\"attachment\":\"page_1502362016.jpg\",\"short_description\":\"Lets introduce you the importance of JucheNepal\",\"description\":\"<p><strong>Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<\\/p>\\r\\n\",\"title\":\"Importance\",\"meta_tags\":\"Importance of JucheNepal\",\"meta_description\":\"This page is about Importance of JucheNepal\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:43:56\",\"updated_at\":\"2017-08-10 14:46:57\"}','{\"order_position\":4,\"updated_at\":\"2017-08-31 08:51:51\"}','127.0.0.1','2017-08-31 03:06:51','2017-08-31 03:06:51'),(340,2,'App\\Modules\\Content\\Models\\Page',11,'update','Updated a Page.','{\"id\":11,\"parent_id\":0,\"heading\":\"Econonmy Trade\",\"slug\":\"econonmy-trade\",\"attachment\":\"page_1502362201.jpg\",\"short_description\":\"Econonmy Trade\",\"description\":\"<p>Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade<\\/p>\\r\\n\",\"title\":\"Econonmy Trade\",\"meta_tags\":\"Econonmy Trade\",\"meta_description\":\"Econonmy Trade\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:58:41\",\"updated_at\":\"2017-08-10 14:50:01\"}','{\"order_position\":3,\"updated_at\":\"2017-08-31 08:51:51\"}','127.0.0.1','2017-08-31 03:06:51','2017-08-31 03:06:51'),(341,2,'App\\Modules\\Content\\Models\\Page',12,'update','Updated a Page.','{\"id\":12,\"parent_id\":0,\"heading\":\"News Articles\",\"slug\":\"news-articles\",\"attachment\":\"page_1502362158.jpg\",\"short_description\":\"News Articles\",\"description\":\"<p>News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles<\\/p>\\r\\n\",\"title\":\"News Articles\",\"meta_tags\":\"News Articles\",\"meta_description\":\"News Articles\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:59:33\",\"updated_at\":\"2017-08-10 14:49:18\"}','{\"order_position\":2,\"updated_at\":\"2017-08-31 08:51:52\"}','127.0.0.1','2017-08-31 03:06:52','2017-08-31 03:06:52'),(342,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":0,\"heading\":\"Page for dummy image\",\"slug\":\"page-for-dummy-image\",\"attachment\":null,\"short_description\":\"Page for dummy image\",\"description\":\"<p>Page for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy image<\\/p>\\r\\n\",\"title\":\"Page for dummy image\",\"meta_tags\":\"Page for dummy image\",\"meta_description\":\"Page for dummy image\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 10:22:15\",\"updated_at\":\"2017-08-20 11:04:14\"}','{\"order_position\":1,\"updated_at\":\"2017-08-31 08:51:52\"}','127.0.0.1','2017-08-31 03:06:52','2017-08-31 03:06:52'),(343,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":0,\"heading\":\"Page for dummy image\",\"slug\":\"page-for-dummy-image\",\"attachment\":null,\"short_description\":\"Page for dummy image\",\"description\":\"<p>Page for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy image<\\/p>\\r\\n\",\"title\":\"Page for dummy image\",\"meta_tags\":\"Page for dummy image\",\"meta_description\":\"Page for dummy image\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 10:22:15\",\"updated_at\":\"2017-08-31 08:51:52\"}','{\"order_position\":6,\"updated_at\":\"2017-08-31 08:55:32\"}','127.0.0.1','2017-08-31 03:10:32','2017-08-31 03:10:32'),(344,2,'App\\Modules\\Content\\Models\\Page',4,'update','Updated a Page.','{\"id\":4,\"parent_id\":0,\"heading\":\"Juche Nepal Mission\",\"slug\":\"juche-nepal-mission\",\"attachment\":\"page_1502361985.jpg\",\"short_description\":\"This page contains mission info of Juche Nepal\",\"description\":\"<p><strong>Hellow, there. <\\/strong>Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal.<\\/p>\\r\\n\\r\\n<p><strong>Thanks<\\/strong><\\/p>\\r\\n\",\"title\":\"Mission\",\"meta_tags\":\"Juche Nepal Mission\",\"meta_description\":\"Our Mission\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:23:59\",\"updated_at\":\"2017-08-31 08:51:51\"}','{\"order_position\":5,\"updated_at\":\"2017-08-31 08:55:32\"}','127.0.0.1','2017-08-31 03:10:32','2017-08-31 03:10:32'),(345,2,'App\\Modules\\Content\\Models\\Page',5,'update','Updated a Page.','{\"id\":5,\"parent_id\":4,\"heading\":\"Juche Nepal Launches new website for brand Promotion\",\"slug\":\"juche-nepal-launches-new-website-for-brand-promotion\",\"attachment\":\"page_1502362002.jpg\",\"short_description\":\"Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com\",\"description\":\"<p><strong>Hello!!! <\\/strong>Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com.<\\/p>\\r\\n\\r\\n<p><strong>Thanks.<\\/strong><\\/p>\\r\\n\",\"title\":\"A new website is launched by Juche Nepal\",\"meta_tags\":\"new website by juche nepal\",\"meta_description\":\"this is news about new website by juche nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:30:17\",\"updated_at\":\"2017-08-31 08:51:51\"}','{\"order_position\":4,\"updated_at\":\"2017-08-31 08:55:32\"}','127.0.0.1','2017-08-31 03:10:32','2017-08-31 03:10:32'),(346,2,'App\\Modules\\Content\\Models\\Page',7,'update','Updated a Page.','{\"id\":7,\"parent_id\":6,\"heading\":\"Importance of JucheNepal\",\"slug\":\"importance-of-juchenepal\",\"attachment\":\"page_1502362016.jpg\",\"short_description\":\"Lets introduce you the importance of JucheNepal\",\"description\":\"<p><strong>Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<\\/p>\\r\\n\",\"title\":\"Importance\",\"meta_tags\":\"Importance of JucheNepal\",\"meta_description\":\"This page is about Importance of JucheNepal\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:43:56\",\"updated_at\":\"2017-08-31 08:51:51\"}','{\"order_position\":3,\"updated_at\":\"2017-08-31 08:55:32\"}','127.0.0.1','2017-08-31 03:10:32','2017-08-31 03:10:32'),(347,2,'App\\Modules\\Content\\Models\\Page',11,'update','Updated a Page.','{\"id\":11,\"parent_id\":0,\"heading\":\"Econonmy Trade\",\"slug\":\"econonmy-trade\",\"attachment\":\"page_1502362201.jpg\",\"short_description\":\"Econonmy Trade\",\"description\":\"<p>Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade<\\/p>\\r\\n\",\"title\":\"Econonmy Trade\",\"meta_tags\":\"Econonmy Trade\",\"meta_description\":\"Econonmy Trade\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:58:41\",\"updated_at\":\"2017-08-31 08:51:51\"}','{\"order_position\":2,\"updated_at\":\"2017-08-31 08:55:32\"}','127.0.0.1','2017-08-31 03:10:32','2017-08-31 03:10:32'),(348,2,'App\\Modules\\Content\\Models\\Page',12,'update','Updated a Page.','{\"id\":12,\"parent_id\":0,\"heading\":\"News Articles\",\"slug\":\"news-articles\",\"attachment\":\"page_1502362158.jpg\",\"short_description\":\"News Articles\",\"description\":\"<p>News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles<\\/p>\\r\\n\",\"title\":\"News Articles\",\"meta_tags\":\"News Articles\",\"meta_description\":\"News Articles\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:59:33\",\"updated_at\":\"2017-08-31 08:51:52\"}','{\"order_position\":1,\"updated_at\":\"2017-08-31 08:55:32\"}','127.0.0.1','2017-08-31 03:10:33','2017-08-31 03:10:33'),(349,2,'App\\Modules\\Content\\Models\\Page',5,'update','Updated a Page.','{\"id\":5,\"parent_id\":4,\"heading\":\"Juche Nepal Launches new website for brand Promotion\",\"slug\":\"juche-nepal-launches-new-website-for-brand-promotion\",\"attachment\":\"page_1502362002.jpg\",\"short_description\":\"Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com\",\"description\":\"<p><strong>Hello!!! <\\/strong>Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com.<\\/p>\\r\\n\\r\\n<p><strong>Thanks.<\\/strong><\\/p>\\r\\n\",\"title\":\"A new website is launched by Juche Nepal\",\"meta_tags\":\"new website by juche nepal\",\"meta_description\":\"this is news about new website by juche nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:30:17\",\"updated_at\":\"2017-08-31 08:55:32\"}','{\"order_position\":5,\"updated_at\":\"2017-08-31 08:55:34\"}','127.0.0.1','2017-08-31 03:10:34','2017-08-31 03:10:34'),(350,2,'App\\Modules\\Content\\Models\\Page',7,'update','Updated a Page.','{\"id\":7,\"parent_id\":6,\"heading\":\"Importance of JucheNepal\",\"slug\":\"importance-of-juchenepal\",\"attachment\":\"page_1502362016.jpg\",\"short_description\":\"Lets introduce you the importance of JucheNepal\",\"description\":\"<p><strong>Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<\\/p>\\r\\n\",\"title\":\"Importance\",\"meta_tags\":\"Importance of JucheNepal\",\"meta_description\":\"This page is about Importance of JucheNepal\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:43:56\",\"updated_at\":\"2017-08-31 08:55:32\"}','{\"order_position\":4,\"updated_at\":\"2017-08-31 08:55:34\"}','127.0.0.1','2017-08-31 03:10:34','2017-08-31 03:10:34'),(351,2,'App\\Modules\\Content\\Models\\Page',11,'update','Updated a Page.','{\"id\":11,\"parent_id\":0,\"heading\":\"Econonmy Trade\",\"slug\":\"econonmy-trade\",\"attachment\":\"page_1502362201.jpg\",\"short_description\":\"Econonmy Trade\",\"description\":\"<p>Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade<\\/p>\\r\\n\",\"title\":\"Econonmy Trade\",\"meta_tags\":\"Econonmy Trade\",\"meta_description\":\"Econonmy Trade\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:58:41\",\"updated_at\":\"2017-08-31 08:55:32\"}','{\"order_position\":3,\"updated_at\":\"2017-08-31 08:55:34\"}','127.0.0.1','2017-08-31 03:10:34','2017-08-31 03:10:34'),(352,2,'App\\Modules\\Content\\Models\\Page',12,'update','Updated a Page.','{\"id\":12,\"parent_id\":0,\"heading\":\"News Articles\",\"slug\":\"news-articles\",\"attachment\":\"page_1502362158.jpg\",\"short_description\":\"News Articles\",\"description\":\"<p>News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles<\\/p>\\r\\n\",\"title\":\"News Articles\",\"meta_tags\":\"News Articles\",\"meta_description\":\"News Articles\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:59:33\",\"updated_at\":\"2017-08-31 08:55:32\"}','{\"order_position\":2,\"updated_at\":\"2017-08-31 08:55:34\"}','127.0.0.1','2017-08-31 03:10:34','2017-08-31 03:10:34'),(353,2,'App\\Modules\\Content\\Models\\Page',4,'update','Updated a Page.','{\"id\":4,\"parent_id\":0,\"heading\":\"Juche Nepal Mission\",\"slug\":\"juche-nepal-mission\",\"attachment\":\"page_1502361985.jpg\",\"short_description\":\"This page contains mission info of Juche Nepal\",\"description\":\"<p><strong>Hellow, there. <\\/strong>Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal.<\\/p>\\r\\n\\r\\n<p><strong>Thanks<\\/strong><\\/p>\\r\\n\",\"title\":\"Mission\",\"meta_tags\":\"Juche Nepal Mission\",\"meta_description\":\"Our Mission\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:23:59\",\"updated_at\":\"2017-08-31 08:55:32\"}','{\"order_position\":1,\"updated_at\":\"2017-08-31 08:55:34\"}','127.0.0.1','2017-08-31 03:10:34','2017-08-31 03:10:34'),(354,2,'App\\Modules\\Content\\Models\\Page',4,'update','Updated a Page.','{\"id\":4,\"parent_id\":0,\"heading\":\"Juche Nepal Mission\",\"slug\":\"juche-nepal-mission\",\"attachment\":\"page_1502361985.jpg\",\"short_description\":\"This page contains mission info of Juche Nepal\",\"description\":\"<p><strong>Hellow, there. <\\/strong>Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal.<\\/p>\\r\\n\\r\\n<p><strong>Thanks<\\/strong><\\/p>\\r\\n\",\"title\":\"Mission\",\"meta_tags\":\"Juche Nepal Mission\",\"meta_description\":\"Our Mission\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:23:59\",\"updated_at\":\"2017-08-31 08:55:34\"}','{\"order_position\":8,\"updated_at\":\"2017-08-31 08:55:35\"}','127.0.0.1','2017-08-31 03:10:36','2017-08-31 03:10:36'),(355,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1502361892.jpg\",\"short_description\":\"Welocome to Juche Nepal. Juche Nepal brings you the latest product from the DPR of Korea. The products are produced at special request of the Supreme Leader Mr. Kim Jong Un.\",\"description\":\"<p><strong>Hellow, everyone!!! <\\/strong>Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website.<\\/p>\\r\\n\\r\\n<p><strong>Thanks for visiting our site.<\\/strong><\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Juche Nepal\",\"meta_description\":\"This page is introduces Juche Nepal\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 15:43:36\",\"updated_at\":\"2017-08-31 08:51:51\"}','{\"order_position\":7,\"updated_at\":\"2017-08-31 08:55:36\"}','127.0.0.1','2017-08-31 03:10:36','2017-08-31 03:10:36'),(356,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1502361953.jpg\",\"short_description\":\"Lets introduce you JucheNepal\",\"description\":\"<p>&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-08-31 08:51:51\"}','{\"order_position\":6,\"updated_at\":\"2017-08-31 08:55:36\"}','127.0.0.1','2017-08-31 03:10:36','2017-08-31 03:10:36'),(357,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":0,\"heading\":\"Page for dummy image\",\"slug\":\"page-for-dummy-image\",\"attachment\":null,\"short_description\":\"Page for dummy image\",\"description\":\"<p>Page for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy image<\\/p>\\r\\n\",\"title\":\"Page for dummy image\",\"meta_tags\":\"Page for dummy image\",\"meta_description\":\"Page for dummy image\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 10:22:15\",\"updated_at\":\"2017-08-31 08:55:32\"}','{\"order_position\":5,\"updated_at\":\"2017-08-31 08:55:36\"}','127.0.0.1','2017-08-31 03:10:36','2017-08-31 03:10:36'),(358,2,'App\\Modules\\Content\\Models\\Page',5,'update','Updated a Page.','{\"id\":5,\"parent_id\":4,\"heading\":\"Juche Nepal Launches new website for brand Promotion\",\"slug\":\"juche-nepal-launches-new-website-for-brand-promotion\",\"attachment\":\"page_1502362002.jpg\",\"short_description\":\"Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com\",\"description\":\"<p><strong>Hello!!! <\\/strong>Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com.<\\/p>\\r\\n\\r\\n<p><strong>Thanks.<\\/strong><\\/p>\\r\\n\",\"title\":\"A new website is launched by Juche Nepal\",\"meta_tags\":\"new website by juche nepal\",\"meta_description\":\"this is news about new website by juche nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:30:17\",\"updated_at\":\"2017-08-31 08:55:34\"}','{\"order_position\":4,\"updated_at\":\"2017-08-31 08:55:36\"}','127.0.0.1','2017-08-31 03:10:36','2017-08-31 03:10:36'),(359,2,'App\\Modules\\Content\\Models\\Page',7,'update','Updated a Page.','{\"id\":7,\"parent_id\":6,\"heading\":\"Importance of JucheNepal\",\"slug\":\"importance-of-juchenepal\",\"attachment\":\"page_1502362016.jpg\",\"short_description\":\"Lets introduce you the importance of JucheNepal\",\"description\":\"<p><strong>Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<\\/p>\\r\\n\",\"title\":\"Importance\",\"meta_tags\":\"Importance of JucheNepal\",\"meta_description\":\"This page is about Importance of JucheNepal\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:43:56\",\"updated_at\":\"2017-08-31 08:55:34\"}','{\"order_position\":3,\"updated_at\":\"2017-08-31 08:55:36\"}','127.0.0.1','2017-08-31 03:10:36','2017-08-31 03:10:36'),(360,2,'App\\Modules\\Content\\Models\\Page',11,'update','Updated a Page.','{\"id\":11,\"parent_id\":0,\"heading\":\"Econonmy Trade\",\"slug\":\"econonmy-trade\",\"attachment\":\"page_1502362201.jpg\",\"short_description\":\"Econonmy Trade\",\"description\":\"<p>Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade<\\/p>\\r\\n\",\"title\":\"Econonmy Trade\",\"meta_tags\":\"Econonmy Trade\",\"meta_description\":\"Econonmy Trade\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:58:41\",\"updated_at\":\"2017-08-31 08:55:34\"}','{\"order_position\":2,\"updated_at\":\"2017-08-31 08:55:36\"}','127.0.0.1','2017-08-31 03:10:36','2017-08-31 03:10:36'),(361,2,'App\\Modules\\Content\\Models\\Page',12,'update','Updated a Page.','{\"id\":12,\"parent_id\":0,\"heading\":\"News Articles\",\"slug\":\"news-articles\",\"attachment\":\"page_1502362158.jpg\",\"short_description\":\"News Articles\",\"description\":\"<p>News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles<\\/p>\\r\\n\",\"title\":\"News Articles\",\"meta_tags\":\"News Articles\",\"meta_description\":\"News Articles\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:59:33\",\"updated_at\":\"2017-08-31 08:55:34\"}','{\"order_position\":1,\"updated_at\":\"2017-08-31 08:55:36\"}','127.0.0.1','2017-08-31 03:10:36','2017-08-31 03:10:36'),(362,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1502361892.jpg\",\"short_description\":\"Welocome to Juche Nepal. Juche Nepal brings you the latest product from the DPR of Korea. The products are produced at special request of the Supreme Leader Mr. Kim Jong Un.\",\"description\":\"<p><strong>Hellow, everyone!!! <\\/strong>Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website.<\\/p>\\r\\n\\r\\n<p><strong>Thanks for visiting our site.<\\/strong><\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Juche Nepal\",\"meta_description\":\"This page is introduces Juche Nepal\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 15:43:36\",\"updated_at\":\"2017-08-31 08:55:36\"}','{\"order_position\":8,\"updated_at\":\"2017-08-31 08:55:37\"}','127.0.0.1','2017-08-31 03:10:37','2017-08-31 03:10:37'),(363,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1502361953.jpg\",\"short_description\":\"Lets introduce you JucheNepal\",\"description\":\"<p>&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-08-31 08:55:36\"}','{\"order_position\":7,\"updated_at\":\"2017-08-31 08:55:38\"}','127.0.0.1','2017-08-31 03:10:38','2017-08-31 03:10:38'),(364,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":0,\"heading\":\"Page for dummy image\",\"slug\":\"page-for-dummy-image\",\"attachment\":null,\"short_description\":\"Page for dummy image\",\"description\":\"<p>Page for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy image<\\/p>\\r\\n\",\"title\":\"Page for dummy image\",\"meta_tags\":\"Page for dummy image\",\"meta_description\":\"Page for dummy image\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 10:22:15\",\"updated_at\":\"2017-08-31 08:55:36\"}','{\"order_position\":6,\"updated_at\":\"2017-08-31 08:55:38\"}','127.0.0.1','2017-08-31 03:10:38','2017-08-31 03:10:38'),(365,2,'App\\Modules\\Content\\Models\\Page',5,'update','Updated a Page.','{\"id\":5,\"parent_id\":4,\"heading\":\"Juche Nepal Launches new website for brand Promotion\",\"slug\":\"juche-nepal-launches-new-website-for-brand-promotion\",\"attachment\":\"page_1502362002.jpg\",\"short_description\":\"Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com\",\"description\":\"<p><strong>Hello!!! <\\/strong>Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com.<\\/p>\\r\\n\\r\\n<p><strong>Thanks.<\\/strong><\\/p>\\r\\n\",\"title\":\"A new website is launched by Juche Nepal\",\"meta_tags\":\"new website by juche nepal\",\"meta_description\":\"this is news about new website by juche nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:30:17\",\"updated_at\":\"2017-08-31 08:55:36\"}','{\"order_position\":5,\"updated_at\":\"2017-08-31 08:55:38\"}','127.0.0.1','2017-08-31 03:10:38','2017-08-31 03:10:38'),(366,2,'App\\Modules\\Content\\Models\\Page',7,'update','Updated a Page.','{\"id\":7,\"parent_id\":6,\"heading\":\"Importance of JucheNepal\",\"slug\":\"importance-of-juchenepal\",\"attachment\":\"page_1502362016.jpg\",\"short_description\":\"Lets introduce you the importance of JucheNepal\",\"description\":\"<p><strong>Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<\\/p>\\r\\n\",\"title\":\"Importance\",\"meta_tags\":\"Importance of JucheNepal\",\"meta_description\":\"This page is about Importance of JucheNepal\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:43:56\",\"updated_at\":\"2017-08-31 08:55:36\"}','{\"order_position\":4,\"updated_at\":\"2017-08-31 08:55:38\"}','127.0.0.1','2017-08-31 03:10:38','2017-08-31 03:10:38'),(367,2,'App\\Modules\\Content\\Models\\Page',4,'update','Updated a Page.','{\"id\":4,\"parent_id\":0,\"heading\":\"Juche Nepal Mission\",\"slug\":\"juche-nepal-mission\",\"attachment\":\"page_1502361985.jpg\",\"short_description\":\"This page contains mission info of Juche Nepal\",\"description\":\"<p><strong>Hellow, there. <\\/strong>Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal.<\\/p>\\r\\n\\r\\n<p><strong>Thanks<\\/strong><\\/p>\\r\\n\",\"title\":\"Mission\",\"meta_tags\":\"Juche Nepal Mission\",\"meta_description\":\"Our Mission\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:23:59\",\"updated_at\":\"2017-08-31 08:55:35\"}','{\"order_position\":3,\"updated_at\":\"2017-08-31 08:55:38\"}','127.0.0.1','2017-08-31 03:10:38','2017-08-31 03:10:38'),(368,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-31 04:05:37','2017-08-31 04:05:37'),(369,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-31 07:40:59','2017-08-31 07:40:59'),(370,2,'App\\Modules\\Content\\Models\\Page',14,'create','Created a Page.','[]','{\"parent_id\":\"0\",\"heading\":\"Development Process\",\"title\":\"Development Process\",\"meta_tags\":\"Development Process\",\"meta_description\":\"Development Process\",\"short_description\":\"Development Process\",\"description\":\"<p>Development ProcessDevelopment ProcessDevelopment ProcessDevelopment ProcessDevelopment ProcessDevelopment ProcessDevelopment Process<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1,3\",\"attachment\":\"page_1504171844.jpg\",\"created_by\":2,\"slug\":\"development-process\",\"updated_at\":\"2017-08-31 13:30:45\",\"created_at\":\"2017-08-31 13:30:45\",\"id\":14}','127.0.0.1','2017-08-31 07:45:45','2017-08-31 07:45:45'),(371,2,'App\\Modules\\Content\\Models\\Page',15,'create','Created a Page.','[]','{\"parent_id\":\"14\",\"heading\":\"Child Development Process\",\"title\":\"Child Development Process\",\"meta_tags\":\"Child Development Process\",\"meta_description\":\"Child Development Process\",\"short_description\":\"Child Development Process\",\"description\":\"<p>Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1,3\",\"attachment\":\"page_1504171914.jpg\",\"created_by\":2,\"slug\":\"child-development-process\",\"updated_at\":\"2017-08-31 13:31:54\",\"created_at\":\"2017-08-31 13:31:54\",\"id\":15}','127.0.0.1','2017-08-31 07:46:54','2017-08-31 07:46:54'),(372,2,'App\\Modules\\Content\\Models\\Page',15,'update','Updated a Page.','{\"id\":15,\"parent_id\":14,\"heading\":\"Child Development Process\",\"slug\":\"child-development-process\",\"attachment\":\"page_1504171914.jpg\",\"short_description\":\"Child Development Process\",\"description\":\"<p>Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process<\\/p>\\r\\n\",\"title\":\"Child Development Process\",\"meta_tags\":\"Child Development Process\",\"meta_description\":\"Child Development Process\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-31 13:31:54\",\"updated_at\":\"2017-08-31 13:31:54\"}','{\"is_active\":0,\"updated_at\":\"2017-08-31 13:32:18\"}','127.0.0.1','2017-08-31 07:47:18','2017-08-31 07:47:18'),(373,2,'App\\Modules\\Content\\Models\\Page',15,'update','Updated a Page.','{\"id\":15,\"parent_id\":14,\"heading\":\"Child Development Process\",\"slug\":\"child-development-process\",\"attachment\":\"page_1504171914.jpg\",\"short_description\":\"Child Development Process\",\"description\":\"<p>Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process<\\/p>\\r\\n\",\"title\":\"Child Development Process\",\"meta_tags\":\"Child Development Process\",\"meta_description\":\"Child Development Process\",\"show_in\":\"1,3\",\"is_active\":\"0\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-31 13:31:54\",\"updated_at\":\"2017-08-31 13:32:18\"}','{\"is_active\":1,\"updated_at\":\"2017-08-31 13:32:32\"}','127.0.0.1','2017-08-31 07:47:32','2017-08-31 07:47:32'),(374,2,NULL,NULL,'Login','Logged in to Juche Nepal',NULL,NULL,'127.0.0.1','2017-08-31 08:49:08','2017-08-31 08:49:08'),(375,2,'App\\Modules\\Content\\Models\\Page',16,'create','Created a Page.','[]','{\"parent_id\":\"0\",\"heading\":\"dafsasdkjflkj\",\"title\":\"dafsasdkjflkj\",\"meta_tags\":\"dafsasdkjflkj\",\"meta_description\":\"dafsasdkjflkj\",\"short_description\":\"dafsasdkjflkj\",\"description\":\"<p>dafsasdkjflkj&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj.&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj.&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj.&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj.&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj.&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj.&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj.&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj.&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj.<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1,3\",\"attachment\":\"page_1504175743.jpg\",\"created_by\":2,\"slug\":\"dafsasdkjflkj\",\"updated_at\":\"2017-08-31 14:35:43\",\"created_at\":\"2017-08-31 14:35:43\",\"id\":16}','127.0.0.1','2017-08-31 08:50:44','2017-08-31 08:50:44'),(376,2,'App\\Modules\\Content\\Models\\Page',7,'update','Updated a Page.','{\"id\":7,\"parent_id\":6,\"heading\":\"Importance of JucheNepal\",\"slug\":\"importance-of-juchenepal\",\"attachment\":\"page_1502362016.jpg\",\"short_description\":\"Lets introduce you the importance of JucheNepal\",\"description\":\"<p><strong>Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<\\/p>\\r\\n\",\"title\":\"Importance\",\"meta_tags\":\"Importance of JucheNepal\",\"meta_description\":\"This page is about Importance of JucheNepal\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:43:56\",\"updated_at\":\"2017-08-31 08:55:38\"}','{\"order_position\":10,\"updated_at\":\"2017-08-31 14:36:59\"}','127.0.0.1','2017-08-31 08:51:59','2017-08-31 08:51:59'),(377,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1502361892.jpg\",\"short_description\":\"Welocome to Juche Nepal. Juche Nepal brings you the latest product from the DPR of Korea. The products are produced at special request of the Supreme Leader Mr. Kim Jong Un.\",\"description\":\"<p><strong>Hellow, everyone!!! <\\/strong>Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website.<\\/p>\\r\\n\\r\\n<p><strong>Thanks for visiting our site.<\\/strong><\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Juche Nepal\",\"meta_description\":\"This page is introduces Juche Nepal\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 15:43:36\",\"updated_at\":\"2017-08-31 08:55:37\"}','{\"order_position\":9,\"updated_at\":\"2017-08-31 14:36:59\"}','127.0.0.1','2017-08-31 08:51:59','2017-08-31 08:51:59'),(378,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1502361953.jpg\",\"short_description\":\"Lets introduce you JucheNepal\",\"description\":\"<p>&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-08-31 08:55:38\"}','{\"order_position\":8,\"updated_at\":\"2017-08-31 14:36:59\"}','127.0.0.1','2017-08-31 08:51:59','2017-08-31 08:51:59'),(379,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":0,\"heading\":\"Page for dummy image\",\"slug\":\"page-for-dummy-image\",\"attachment\":null,\"short_description\":\"Page for dummy image\",\"description\":\"<p>Page for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy image<\\/p>\\r\\n\",\"title\":\"Page for dummy image\",\"meta_tags\":\"Page for dummy image\",\"meta_description\":\"Page for dummy image\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 10:22:15\",\"updated_at\":\"2017-08-31 08:55:38\"}','{\"order_position\":7,\"updated_at\":\"2017-08-31 14:36:59\"}','127.0.0.1','2017-08-31 08:51:59','2017-08-31 08:51:59'),(380,2,'App\\Modules\\Content\\Models\\Page',5,'update','Updated a Page.','{\"id\":5,\"parent_id\":4,\"heading\":\"Juche Nepal Launches new website for brand Promotion\",\"slug\":\"juche-nepal-launches-new-website-for-brand-promotion\",\"attachment\":\"page_1502362002.jpg\",\"short_description\":\"Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com\",\"description\":\"<p><strong>Hello!!! <\\/strong>Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com.<\\/p>\\r\\n\\r\\n<p><strong>Thanks.<\\/strong><\\/p>\\r\\n\",\"title\":\"A new website is launched by Juche Nepal\",\"meta_tags\":\"new website by juche nepal\",\"meta_description\":\"this is news about new website by juche nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:30:17\",\"updated_at\":\"2017-08-31 08:55:38\"}','{\"order_position\":6,\"updated_at\":\"2017-08-31 14:36:59\"}','127.0.0.1','2017-08-31 08:51:59','2017-08-31 08:51:59'),(381,2,'App\\Modules\\Content\\Models\\Page',4,'update','Updated a Page.','{\"id\":4,\"parent_id\":0,\"heading\":\"Juche Nepal Mission\",\"slug\":\"juche-nepal-mission\",\"attachment\":\"page_1502361985.jpg\",\"short_description\":\"This page contains mission info of Juche Nepal\",\"description\":\"<p><strong>Hellow, there. <\\/strong>Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal.<\\/p>\\r\\n\\r\\n<p><strong>Thanks<\\/strong><\\/p>\\r\\n\",\"title\":\"Mission\",\"meta_tags\":\"Juche Nepal Mission\",\"meta_description\":\"Our Mission\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:23:59\",\"updated_at\":\"2017-08-31 08:55:38\"}','{\"order_position\":5,\"updated_at\":\"2017-08-31 14:36:59\"}','127.0.0.1','2017-08-31 08:51:59','2017-08-31 08:51:59'),(382,2,'App\\Modules\\Content\\Models\\Page',11,'update','Updated a Page.','{\"id\":11,\"parent_id\":0,\"heading\":\"Econonmy Trade\",\"slug\":\"econonmy-trade\",\"attachment\":\"page_1502362201.jpg\",\"short_description\":\"Econonmy Trade\",\"description\":\"<p>Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade<\\/p>\\r\\n\",\"title\":\"Econonmy Trade\",\"meta_tags\":\"Econonmy Trade\",\"meta_description\":\"Econonmy Trade\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:58:41\",\"updated_at\":\"2017-08-31 08:55:36\"}','{\"order_position\":4,\"updated_at\":\"2017-08-31 14:36:59\"}','127.0.0.1','2017-08-31 08:51:59','2017-08-31 08:51:59'),(383,2,'App\\Modules\\Content\\Models\\Page',12,'update','Updated a Page.','{\"id\":12,\"parent_id\":0,\"heading\":\"News Articles\",\"slug\":\"news-articles\",\"attachment\":\"page_1502362158.jpg\",\"short_description\":\"News Articles\",\"description\":\"<p>News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles<\\/p>\\r\\n\",\"title\":\"News Articles\",\"meta_tags\":\"News Articles\",\"meta_description\":\"News Articles\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:59:33\",\"updated_at\":\"2017-08-31 08:55:36\"}','{\"order_position\":3,\"updated_at\":\"2017-08-31 14:37:00\"}','127.0.0.1','2017-08-31 08:52:00','2017-08-31 08:52:00'),(384,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":0,\"heading\":\"Development Process\",\"slug\":\"development-process\",\"attachment\":\"page_1504171844.jpg\",\"short_description\":\"Development Process\",\"description\":\"<p>Development ProcessDevelopment ProcessDevelopment ProcessDevelopment ProcessDevelopment ProcessDevelopment ProcessDevelopment Process<\\/p>\\r\\n\",\"title\":\"Development Process\",\"meta_tags\":\"Development Process\",\"meta_description\":\"Development Process\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-31 13:30:45\",\"updated_at\":\"2017-08-31 13:30:45\"}','{\"order_position\":2,\"updated_at\":\"2017-08-31 14:37:00\"}','127.0.0.1','2017-08-31 08:52:00','2017-08-31 08:52:00'),(385,2,'App\\Modules\\Content\\Models\\Page',15,'update','Updated a Page.','{\"id\":15,\"parent_id\":14,\"heading\":\"Child Development Process\",\"slug\":\"child-development-process\",\"attachment\":\"page_1504171914.jpg\",\"short_description\":\"Child Development Process\",\"description\":\"<p>Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process<\\/p>\\r\\n\",\"title\":\"Child Development Process\",\"meta_tags\":\"Child Development Process\",\"meta_description\":\"Child Development Process\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-31 13:31:54\",\"updated_at\":\"2017-08-31 13:32:32\"}','{\"order_position\":1,\"updated_at\":\"2017-08-31 14:37:00\"}','127.0.0.1','2017-08-31 08:52:00','2017-08-31 08:52:00'),(386,2,'App\\Modules\\Content\\Models\\Page',4,'update','Updated a Page.','{\"id\":4,\"parent_id\":0,\"heading\":\"Juche Nepal Mission\",\"slug\":\"juche-nepal-mission\",\"attachment\":\"page_1502361985.jpg\",\"short_description\":\"This page contains mission info of Juche Nepal\",\"description\":\"<p><strong>Hellow, there. <\\/strong>Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal.<\\/p>\\r\\n\\r\\n<p><strong>Thanks<\\/strong><\\/p>\\r\\n\",\"title\":\"Mission\",\"meta_tags\":\"Juche Nepal Mission\",\"meta_description\":\"Our Mission\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:23:59\",\"updated_at\":\"2017-08-31 14:36:59\"}','{\"order_position\":8,\"updated_at\":\"2017-08-31 14:37:06\"}','127.0.0.1','2017-08-31 08:52:06','2017-08-31 08:52:06'),(387,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1502361953.jpg\",\"short_description\":\"Lets introduce you JucheNepal\",\"description\":\"<p>&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-08-31 14:36:59\"}','{\"order_position\":7,\"updated_at\":\"2017-08-31 14:37:06\"}','127.0.0.1','2017-08-31 08:52:06','2017-08-31 08:52:06'),(388,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":0,\"heading\":\"Page for dummy image\",\"slug\":\"page-for-dummy-image\",\"attachment\":null,\"short_description\":\"Page for dummy image\",\"description\":\"<p>Page for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy image<\\/p>\\r\\n\",\"title\":\"Page for dummy image\",\"meta_tags\":\"Page for dummy image\",\"meta_description\":\"Page for dummy image\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 10:22:15\",\"updated_at\":\"2017-08-31 14:36:59\"}','{\"order_position\":6,\"updated_at\":\"2017-08-31 14:37:07\"}','127.0.0.1','2017-08-31 08:52:07','2017-08-31 08:52:07'),(389,2,'App\\Modules\\Content\\Models\\Page',5,'update','Updated a Page.','{\"id\":5,\"parent_id\":4,\"heading\":\"Juche Nepal Launches new website for brand Promotion\",\"slug\":\"juche-nepal-launches-new-website-for-brand-promotion\",\"attachment\":\"page_1502362002.jpg\",\"short_description\":\"Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com\",\"description\":\"<p><strong>Hello!!! <\\/strong>Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com.<\\/p>\\r\\n\\r\\n<p><strong>Thanks.<\\/strong><\\/p>\\r\\n\",\"title\":\"A new website is launched by Juche Nepal\",\"meta_tags\":\"new website by juche nepal\",\"meta_description\":\"this is news about new website by juche nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:30:17\",\"updated_at\":\"2017-08-31 14:36:59\"}','{\"order_position\":5,\"updated_at\":\"2017-08-31 14:37:07\"}','127.0.0.1','2017-08-31 08:52:07','2017-08-31 08:52:07'),(390,2,'App\\Modules\\Content\\Models\\Page',12,'update','Updated a Page.','{\"id\":12,\"parent_id\":0,\"heading\":\"News Articles\",\"slug\":\"news-articles\",\"attachment\":\"page_1502362158.jpg\",\"short_description\":\"News Articles\",\"description\":\"<p>News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles<\\/p>\\r\\n\",\"title\":\"News Articles\",\"meta_tags\":\"News Articles\",\"meta_description\":\"News Articles\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:59:33\",\"updated_at\":\"2017-08-31 14:37:00\"}','{\"order_position\":6,\"updated_at\":\"2017-08-31 14:37:17\"}','127.0.0.1','2017-08-31 08:52:17','2017-08-31 08:52:17'),(391,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":0,\"heading\":\"Page for dummy image\",\"slug\":\"page-for-dummy-image\",\"attachment\":null,\"short_description\":\"Page for dummy image\",\"description\":\"<p>Page for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy image<\\/p>\\r\\n\",\"title\":\"Page for dummy image\",\"meta_tags\":\"Page for dummy image\",\"meta_description\":\"Page for dummy image\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 10:22:15\",\"updated_at\":\"2017-08-31 14:37:07\"}','{\"order_position\":5,\"updated_at\":\"2017-08-31 14:37:17\"}','127.0.0.1','2017-08-31 08:52:17','2017-08-31 08:52:17'),(392,2,'App\\Modules\\Content\\Models\\Page',5,'update','Updated a Page.','{\"id\":5,\"parent_id\":4,\"heading\":\"Juche Nepal Launches new website for brand Promotion\",\"slug\":\"juche-nepal-launches-new-website-for-brand-promotion\",\"attachment\":\"page_1502362002.jpg\",\"short_description\":\"Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com\",\"description\":\"<p><strong>Hello!!! <\\/strong>Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com.<\\/p>\\r\\n\\r\\n<p><strong>Thanks.<\\/strong><\\/p>\\r\\n\",\"title\":\"A new website is launched by Juche Nepal\",\"meta_tags\":\"new website by juche nepal\",\"meta_description\":\"this is news about new website by juche nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:30:17\",\"updated_at\":\"2017-08-31 14:37:07\"}','{\"order_position\":4,\"updated_at\":\"2017-08-31 14:37:17\"}','127.0.0.1','2017-08-31 08:52:17','2017-08-31 08:52:17'),(393,2,'App\\Modules\\Content\\Models\\Page',11,'update','Updated a Page.','{\"id\":11,\"parent_id\":0,\"heading\":\"Econonmy Trade\",\"slug\":\"econonmy-trade\",\"attachment\":\"page_1502362201.jpg\",\"short_description\":\"Econonmy Trade\",\"description\":\"<p>Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade<\\/p>\\r\\n\",\"title\":\"Econonmy Trade\",\"meta_tags\":\"Econonmy Trade\",\"meta_description\":\"Econonmy Trade\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:58:41\",\"updated_at\":\"2017-08-31 14:36:59\"}','{\"order_position\":3,\"updated_at\":\"2017-08-31 14:37:17\"}','127.0.0.1','2017-08-31 08:52:17','2017-08-31 08:52:17'),(394,2,'App\\Modules\\Content\\Models\\Page',15,'update','Updated a Page.','{\"id\":15,\"parent_id\":14,\"heading\":\"Child Development Process\",\"slug\":\"child-development-process\",\"attachment\":\"page_1504171914.jpg\",\"short_description\":\"Child Development Process\",\"description\":\"<p>Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process<\\/p>\\r\\n\",\"title\":\"Child Development Process\",\"meta_tags\":\"Child Development Process\",\"meta_description\":\"Child Development Process\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-31 13:31:54\",\"updated_at\":\"2017-08-31 14:37:00\"}','{\"order_position\":3,\"updated_at\":\"2017-08-31 14:37:20\"}','127.0.0.1','2017-08-31 08:52:20','2017-08-31 08:52:20'),(395,2,'App\\Modules\\Content\\Models\\Page',11,'update','Updated a Page.','{\"id\":11,\"parent_id\":0,\"heading\":\"Econonmy Trade\",\"slug\":\"econonmy-trade\",\"attachment\":\"page_1502362201.jpg\",\"short_description\":\"Econonmy Trade\",\"description\":\"<p>Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade<\\/p>\\r\\n\",\"title\":\"Econonmy Trade\",\"meta_tags\":\"Econonmy Trade\",\"meta_description\":\"Econonmy Trade\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:58:41\",\"updated_at\":\"2017-08-31 14:37:17\"}','{\"order_position\":2,\"updated_at\":\"2017-08-31 14:37:20\"}','127.0.0.1','2017-08-31 08:52:20','2017-08-31 08:52:20'),(396,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":0,\"heading\":\"Development Process\",\"slug\":\"development-process\",\"attachment\":\"page_1504171844.jpg\",\"short_description\":\"Development Process\",\"description\":\"<p>Development ProcessDevelopment ProcessDevelopment ProcessDevelopment ProcessDevelopment ProcessDevelopment ProcessDevelopment Process<\\/p>\\r\\n\",\"title\":\"Development Process\",\"meta_tags\":\"Development Process\",\"meta_description\":\"Development Process\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-31 13:30:45\",\"updated_at\":\"2017-08-31 14:37:00\"}','{\"order_position\":1,\"updated_at\":\"2017-08-31 14:37:20\"}','127.0.0.1','2017-08-31 08:52:20','2017-08-31 08:52:20'),(397,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":0,\"heading\":\"Development Process\",\"slug\":\"development-process\",\"attachment\":\"page_1504171844.jpg\",\"short_description\":\"Development Process\",\"description\":\"<p>Development ProcessDevelopment ProcessDevelopment ProcessDevelopment ProcessDevelopment ProcessDevelopment ProcessDevelopment Process<\\/p>\\r\\n\",\"title\":\"Development Process\",\"meta_tags\":\"Development Process\",\"meta_description\":\"Development Process\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-31 13:30:45\",\"updated_at\":\"2017-08-31 14:37:20\"}','{\"order_position\":10,\"updated_at\":\"2017-08-31 14:40:09\"}','127.0.0.1','2017-08-31 08:55:09','2017-08-31 08:55:09'),(398,2,'App\\Modules\\Content\\Models\\Page',7,'update','Updated a Page.','{\"id\":7,\"parent_id\":6,\"heading\":\"Importance of JucheNepal\",\"slug\":\"importance-of-juchenepal\",\"attachment\":\"page_1502362016.jpg\",\"short_description\":\"Lets introduce you the importance of JucheNepal\",\"description\":\"<p><strong>Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<\\/p>\\r\\n\",\"title\":\"Importance\",\"meta_tags\":\"Importance of JucheNepal\",\"meta_description\":\"This page is about Importance of JucheNepal\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:43:56\",\"updated_at\":\"2017-08-31 14:36:59\"}','{\"order_position\":9,\"updated_at\":\"2017-08-31 14:40:09\"}','127.0.0.1','2017-08-31 08:55:09','2017-08-31 08:55:09'),(399,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1502361892.jpg\",\"short_description\":\"Welocome to Juche Nepal. Juche Nepal brings you the latest product from the DPR of Korea. The products are produced at special request of the Supreme Leader Mr. Kim Jong Un.\",\"description\":\"<p><strong>Hellow, everyone!!! <\\/strong>Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website.<\\/p>\\r\\n\\r\\n<p><strong>Thanks for visiting our site.<\\/strong><\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Juche Nepal\",\"meta_description\":\"This page is introduces Juche Nepal\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 15:43:36\",\"updated_at\":\"2017-08-31 14:36:59\"}','{\"order_position\":8,\"updated_at\":\"2017-08-31 14:40:09\"}','127.0.0.1','2017-08-31 08:55:09','2017-08-31 08:55:09'),(400,2,'App\\Modules\\Content\\Models\\Page',4,'update','Updated a Page.','{\"id\":4,\"parent_id\":0,\"heading\":\"Juche Nepal Mission\",\"slug\":\"juche-nepal-mission\",\"attachment\":\"page_1502361985.jpg\",\"short_description\":\"This page contains mission info of Juche Nepal\",\"description\":\"<p><strong>Hellow, there. <\\/strong>Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal.<\\/p>\\r\\n\\r\\n<p><strong>Thanks<\\/strong><\\/p>\\r\\n\",\"title\":\"Mission\",\"meta_tags\":\"Juche Nepal Mission\",\"meta_description\":\"Our Mission\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:23:59\",\"updated_at\":\"2017-08-31 14:37:06\"}','{\"order_position\":7,\"updated_at\":\"2017-08-31 14:40:09\"}','127.0.0.1','2017-08-31 08:55:09','2017-08-31 08:55:09'),(401,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1502361953.jpg\",\"short_description\":\"Lets introduce you JucheNepal\",\"description\":\"<p>&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-08-31 14:37:06\"}','{\"order_position\":6,\"updated_at\":\"2017-08-31 14:40:09\"}','127.0.0.1','2017-08-31 08:55:09','2017-08-31 08:55:09'),(402,2,'App\\Modules\\Content\\Models\\Page',12,'update','Updated a Page.','{\"id\":12,\"parent_id\":0,\"heading\":\"News Articles\",\"slug\":\"news-articles\",\"attachment\":\"page_1502362158.jpg\",\"short_description\":\"News Articles\",\"description\":\"<p>News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles<\\/p>\\r\\n\",\"title\":\"News Articles\",\"meta_tags\":\"News Articles\",\"meta_description\":\"News Articles\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:59:33\",\"updated_at\":\"2017-08-31 14:37:17\"}','{\"order_position\":5,\"updated_at\":\"2017-08-31 14:40:09\"}','127.0.0.1','2017-08-31 08:55:10','2017-08-31 08:55:10'),(403,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":0,\"heading\":\"Page for dummy image\",\"slug\":\"page-for-dummy-image\",\"attachment\":null,\"short_description\":\"Page for dummy image\",\"description\":\"<p>Page for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy image<\\/p>\\r\\n\",\"title\":\"Page for dummy image\",\"meta_tags\":\"Page for dummy image\",\"meta_description\":\"Page for dummy image\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 10:22:15\",\"updated_at\":\"2017-08-31 14:37:17\"}','{\"order_position\":4,\"updated_at\":\"2017-08-31 14:40:10\"}','127.0.0.1','2017-08-31 08:55:10','2017-08-31 08:55:10'),(404,2,'App\\Modules\\Content\\Models\\Page',5,'update','Updated a Page.','{\"id\":5,\"parent_id\":4,\"heading\":\"Juche Nepal Launches new website for brand Promotion\",\"slug\":\"juche-nepal-launches-new-website-for-brand-promotion\",\"attachment\":\"page_1502362002.jpg\",\"short_description\":\"Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com\",\"description\":\"<p><strong>Hello!!! <\\/strong>Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com.<\\/p>\\r\\n\\r\\n<p><strong>Thanks.<\\/strong><\\/p>\\r\\n\",\"title\":\"A new website is launched by Juche Nepal\",\"meta_tags\":\"new website by juche nepal\",\"meta_description\":\"this is news about new website by juche nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:30:17\",\"updated_at\":\"2017-08-31 14:37:17\"}','{\"order_position\":3,\"updated_at\":\"2017-08-31 14:40:10\"}','127.0.0.1','2017-08-31 08:55:10','2017-08-31 08:55:10'),(405,2,'App\\Modules\\Content\\Models\\Page',15,'update','Updated a Page.','{\"id\":15,\"parent_id\":14,\"heading\":\"Child Development Process\",\"slug\":\"child-development-process\",\"attachment\":\"page_1504171914.jpg\",\"short_description\":\"Child Development Process\",\"description\":\"<p>Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process<\\/p>\\r\\n\",\"title\":\"Child Development Process\",\"meta_tags\":\"Child Development Process\",\"meta_description\":\"Child Development Process\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-31 13:31:54\",\"updated_at\":\"2017-08-31 14:37:20\"}','{\"order_position\":2,\"updated_at\":\"2017-08-31 14:40:10\"}','127.0.0.1','2017-08-31 08:55:10','2017-08-31 08:55:10'),(406,2,'App\\Modules\\Content\\Models\\Page',11,'update','Updated a Page.','{\"id\":11,\"parent_id\":0,\"heading\":\"Econonmy Trade\",\"slug\":\"econonmy-trade\",\"attachment\":\"page_1502362201.jpg\",\"short_description\":\"Econonmy Trade\",\"description\":\"<p>Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade<\\/p>\\r\\n\",\"title\":\"Econonmy Trade\",\"meta_tags\":\"Econonmy Trade\",\"meta_description\":\"Econonmy Trade\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:58:41\",\"updated_at\":\"2017-08-31 14:37:20\"}','{\"order_position\":1,\"updated_at\":\"2017-08-31 14:40:10\"}','127.0.0.1','2017-08-31 08:55:10','2017-08-31 08:55:10'),(407,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa',NULL,NULL,'127.0.0.1','2017-09-14 04:04:17','2017-09-14 04:04:17'),(408,1,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-14 04:14:25','2017-09-14 04:14:25'),(409,2,NULL,NULL,'Logout','Log out from Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-14 04:37:14','2017-09-14 04:37:14'),(410,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"bfGRiYPFo64DebhCLI6porH7eISsmotM2l8IdyPClYRYZS9D08huUnbacGpm\",\"created_at\":null,\"updated_at\":\"2017-08-30 15:50:09\"}','{\"remember_token\":\"KHEf0MFdXQ0wcnHRIcwlXsWH67HiFKUjo3PUFrCu9OS1NiZj37yfHXnk65Ep\",\"updated_at\":\"2017-09-14 10:22:14\"}','127.0.0.1','2017-09-14 04:37:14','2017-09-14 04:37:14'),(411,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-14 04:37:19','2017-09-14 04:37:19'),(412,2,NULL,NULL,'Logout','Log out from Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-14 04:39:26','2017-09-14 04:39:26'),(413,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"KHEf0MFdXQ0wcnHRIcwlXsWH67HiFKUjo3PUFrCu9OS1NiZj37yfHXnk65Ep\",\"created_at\":null,\"updated_at\":\"2017-09-14 10:22:14\"}','{\"remember_token\":\"Wq2GmhKhnG5xOFw9BErx43JcyJ9L2cyzEEybkQ5n3TmPTUo2G2fG4vnZSU2I\",\"updated_at\":\"2017-09-14 10:24:26\"}','127.0.0.1','2017-09-14 04:39:26','2017-09-14 04:39:26'),(414,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-14 04:39:31','2017-09-14 04:39:31'),(415,2,'App\\Modules\\Content\\Models\\Page',14,'delete','Deleted a Page.','{\"id\":14,\"parent_id\":0,\"heading\":\"Development Process\",\"slug\":\"development-process\",\"attachment\":\"page_1504171844.jpg\",\"short_description\":\"Development Process\",\"description\":\"<p>Development ProcessDevelopment ProcessDevelopment ProcessDevelopment ProcessDevelopment ProcessDevelopment ProcessDevelopment Process<\\/p>\\r\\n\",\"title\":\"Development Process\",\"meta_tags\":\"Development Process\",\"meta_description\":\"Development Process\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-31 13:30:45\",\"updated_at\":\"2017-08-31 14:40:09\"}','[]','127.0.0.1','2017-09-14 04:40:06','2017-09-14 04:40:06'),(416,2,'App\\Modules\\Content\\Models\\Page',7,'delete','Deleted a Page.','{\"id\":7,\"parent_id\":6,\"heading\":\"Importance of JucheNepal\",\"slug\":\"importance-of-juchenepal\",\"attachment\":\"page_1502362016.jpg\",\"short_description\":\"Lets introduce you the importance of JucheNepal\",\"description\":\"<p><strong>Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<strong>&nbsp;Hey there!<\\/strong> Do you know about the importance of Juche Nepal.<\\/p>\\r\\n\",\"title\":\"Importance\",\"meta_tags\":\"Importance of JucheNepal\",\"meta_description\":\"This page is about Importance of JucheNepal\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:43:56\",\"updated_at\":\"2017-08-31 14:40:09\"}','[]','127.0.0.1','2017-09-14 04:40:12','2017-09-14 04:40:12'),(417,2,'App\\Modules\\Content\\Models\\Page',4,'delete','Deleted a Page.','{\"id\":4,\"parent_id\":0,\"heading\":\"Juche Nepal Mission\",\"slug\":\"juche-nepal-mission\",\"attachment\":\"page_1502361985.jpg\",\"short_description\":\"This page contains mission info of Juche Nepal\",\"description\":\"<p><strong>Hellow, there. <\\/strong>Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal. Welcome to the News Section by Juche Nepal.<\\/p>\\r\\n\\r\\n<p><strong>Thanks<\\/strong><\\/p>\\r\\n\",\"title\":\"Mission\",\"meta_tags\":\"Juche Nepal Mission\",\"meta_description\":\"Our Mission\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:23:59\",\"updated_at\":\"2017-08-31 14:40:09\"}','[]','127.0.0.1','2017-09-14 04:40:21','2017-09-14 04:40:21'),(418,2,'App\\Modules\\Content\\Models\\Page',13,'delete','Deleted a Page.','{\"id\":13,\"parent_id\":0,\"heading\":\"Page for dummy image\",\"slug\":\"page-for-dummy-image\",\"attachment\":null,\"short_description\":\"Page for dummy image\",\"description\":\"<p>Page for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy imagePage for dummy image<\\/p>\\r\\n\",\"title\":\"Page for dummy image\",\"meta_tags\":\"Page for dummy image\",\"meta_description\":\"Page for dummy image\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 10:22:15\",\"updated_at\":\"2017-08-31 14:40:10\"}','[]','127.0.0.1','2017-09-14 04:40:27','2017-09-14 04:40:27'),(419,2,'App\\Modules\\Content\\Models\\Page',5,'delete','Deleted a Page.','{\"id\":5,\"parent_id\":4,\"heading\":\"Juche Nepal Launches new website for brand Promotion\",\"slug\":\"juche-nepal-launches-new-website-for-brand-promotion\",\"attachment\":\"page_1502362002.jpg\",\"short_description\":\"Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com\",\"description\":\"<p><strong>Hello!!! <\\/strong>Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com. Korea brand promoting company Juche Nepal enters Nepalese market with the launch of new website JucheNepal.com.<\\/p>\\r\\n\\r\\n<p><strong>Thanks.<\\/strong><\\/p>\\r\\n\",\"title\":\"A new website is launched by Juche Nepal\",\"meta_tags\":\"new website by juche nepal\",\"meta_description\":\"this is news about new website by juche nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 16:30:17\",\"updated_at\":\"2017-08-31 14:40:10\"}','[]','127.0.0.1','2017-09-14 04:40:32','2017-09-14 04:40:32'),(420,2,'App\\Modules\\Content\\Models\\Page',15,'delete','Deleted a Page.','{\"id\":15,\"parent_id\":14,\"heading\":\"Child Development Process\",\"slug\":\"child-development-process\",\"attachment\":\"page_1504171914.jpg\",\"short_description\":\"Child Development Process\",\"description\":\"<p>Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process&nbsp;Child Development Process Child Development Process<\\/p>\\r\\n\",\"title\":\"Child Development Process\",\"meta_tags\":\"Child Development Process\",\"meta_description\":\"Child Development Process\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-31 13:31:54\",\"updated_at\":\"2017-08-31 14:40:10\"}','[]','127.0.0.1','2017-09-14 04:40:37','2017-09-14 04:40:37'),(421,2,'App\\Modules\\Content\\Models\\Page',16,'delete','Deleted a Page.','{\"id\":16,\"parent_id\":0,\"heading\":\"dafsasdkjflkj\",\"slug\":\"dafsasdkjflkj\",\"attachment\":\"page_1504175743.jpg\",\"short_description\":\"dafsasdkjflkj\",\"description\":\"<p>dafsasdkjflkj&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj.&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj.&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj.&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj.&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj.&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj.&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj.&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj.&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj&nbsp;dafsasdkjflkj.<\\/p>\\r\\n\",\"title\":\"dafsasdkjflkj\",\"meta_tags\":\"dafsasdkjflkj\",\"meta_description\":\"dafsasdkjflkj\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-31 14:35:43\",\"updated_at\":\"2017-08-31 14:35:43\"}','[]','127.0.0.1','2017-09-14 04:40:42','2017-09-14 04:40:42'),(422,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-14 07:24:03','2017-09-14 07:24:03'),(423,2,'App\\Modules\\Content\\Models\\Experience',2,'update','Updated a Experience.','{\"id\":2,\"project_name\":\"Road Construction\",\"type_of_work\":\"Development Project\",\"current_time_value\":\"13000000.00\",\"index_rate\":\"1.53\",\"start_date\":\"2017-10-01\",\"scheduled_completion_date\":\"2017-12-08\",\"actual_completion_date\":\"2017-12-13\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":1,\"attachment\":\"road.jpg\",\"is_active\":\"1\",\"created_at\":\"2017-08-14 00:00:00\",\"updated_at\":null,\"created_by\":4,\"updated_by\":null}','{\"order_position\":3,\"updated_at\":\"2017-09-14 14:14:21\"}','127.0.0.1','2017-09-14 08:29:21','2017-09-14 08:29:21'),(424,2,'App\\Modules\\Content\\Models\\Experience',1,'update','Updated a Experience.','{\"id\":1,\"project_name\":\"House Construction\",\"type_of_work\":\"Real State Construction\",\"current_time_value\":\"12000000.00\",\"index_rate\":\"1.23\",\"start_date\":\"2017-09-01\",\"scheduled_completion_date\":\"2017-09-08\",\"actual_completion_date\":\"2017-09-13\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":1,\"attachment\":\"fb.pdf\",\"is_active\":\"1\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":null,\"created_by\":4,\"updated_by\":null}','{\"order_position\":2,\"updated_at\":\"2017-09-14 14:14:21\"}','127.0.0.1','2017-09-14 08:29:22','2017-09-14 08:29:22'),(425,2,'App\\Modules\\Content\\Models\\Experience',1,'update','Updated a Experience.','{\"id\":1,\"project_name\":\"House Construction\",\"type_of_work\":\"Real State Construction\",\"current_time_value\":\"12000000.00\",\"index_rate\":\"1.23\",\"start_date\":\"2017-09-01\",\"scheduled_completion_date\":\"2017-09-08\",\"actual_completion_date\":\"2017-09-13\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":2,\"attachment\":\"fb.pdf\",\"is_active\":\"1\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-09-14 14:14:21\",\"created_by\":4,\"updated_by\":null}','{\"order_position\":3,\"updated_at\":\"2017-09-14 14:19:13\"}','127.0.0.1','2017-09-14 08:34:14','2017-09-14 08:34:14'),(426,2,'App\\Modules\\Content\\Models\\Experience',2,'update','Updated a Experience.','{\"id\":2,\"project_name\":\"Road Construction\",\"type_of_work\":\"Development Project\",\"current_time_value\":\"13000000.00\",\"index_rate\":\"1.53\",\"start_date\":\"2017-10-01\",\"scheduled_completion_date\":\"2017-12-08\",\"actual_completion_date\":\"2017-12-13\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":3,\"attachment\":\"road.jpg\",\"is_active\":\"1\",\"created_at\":\"2017-08-14 00:00:00\",\"updated_at\":\"2017-09-14 14:14:21\",\"created_by\":4,\"updated_by\":null}','{\"order_position\":2,\"updated_at\":\"2017-09-14 14:19:14\"}','127.0.0.1','2017-09-14 08:34:14','2017-09-14 08:34:14'),(427,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"type_of_work\":\"Rural Dev Project\",\"current_time_value\":\"600000.00\",\"index_rate\":\"1.13\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2016-12-08\",\"actual_completion_date\":\"2017-12-13\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":1,\"attachment\":\"dev.jpg\",\"is_active\":\"1\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":null,\"created_by\":4,\"updated_by\":null}','{\"order_position\":2,\"updated_at\":\"2017-09-14 14:19:18\"}','127.0.0.1','2017-09-14 08:34:18','2017-09-14 08:34:18'),(428,2,'App\\Modules\\Content\\Models\\Experience',2,'update','Updated a Experience.','{\"id\":2,\"project_name\":\"Road Construction\",\"type_of_work\":\"Development Project\",\"current_time_value\":\"13000000.00\",\"index_rate\":\"1.53\",\"start_date\":\"2017-10-01\",\"scheduled_completion_date\":\"2017-12-08\",\"actual_completion_date\":\"2017-12-13\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":2,\"attachment\":\"road.jpg\",\"is_active\":\"1\",\"created_at\":\"2017-08-14 00:00:00\",\"updated_at\":\"2017-09-14 14:19:14\",\"created_by\":4,\"updated_by\":null}','{\"order_position\":1,\"updated_at\":\"2017-09-14 14:19:18\"}','127.0.0.1','2017-09-14 08:34:18','2017-09-14 08:34:18'),(429,2,'App\\Modules\\Content\\Models\\Experience',1,'delete','Deleted a Experience.','{\"id\":1,\"project_name\":\"House Construction\",\"type_of_work\":\"Real State Construction\",\"current_time_value\":\"12000000.00\",\"index_rate\":\"1.23\",\"start_date\":\"2017-09-01\",\"scheduled_completion_date\":\"2017-09-08\",\"actual_completion_date\":\"2017-09-13\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":3,\"attachment\":\"fb.pdf\",\"is_active\":\"1\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-09-14 14:19:13\",\"created_by\":4,\"updated_by\":null}','[]','127.0.0.1','2017-09-14 08:35:09','2017-09-14 08:35:09'),(430,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"type_of_work\":\"Rural Dev Project\",\"current_time_value\":\"600000.00\",\"index_rate\":\"1.13\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2016-12-08\",\"actual_completion_date\":\"2017-12-13\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":2,\"attachment\":\"dev.jpg\",\"is_active\":\"1\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-09-14 14:19:18\",\"created_by\":4,\"updated_by\":null}','{\"is_active\":0,\"updated_at\":\"2017-09-14 14:20:20\"}','127.0.0.1','2017-09-14 08:35:20','2017-09-14 08:35:20'),(431,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-14 09:28:52','2017-09-14 09:28:52'),(432,2,'App\\Modules\\Content\\Models\\Experience',4,'create','Created a Experience.','[]','{\"project_name\":\"My Project 1\",\"type_of_work\":\"Computer Software Template\",\"current_time_value\":\"324234.324\",\"start_date\":\"2017-09-11\",\"scheduled_completion_date\":\"2017-09-13\",\"actual_completion_date\":\"2017-09-16\",\"remarks\":\"This project is completed\",\"is_active\":\"0\",\"created_by\":2,\"updated_at\":\"2017-09-14 15:47:00\",\"created_at\":\"2017-09-14 15:47:00\",\"id\":4}','127.0.0.1','2017-09-14 10:02:00','2017-09-14 10:02:00'),(433,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"type_of_work\":\"Rural Dev Project\",\"current_time_value\":\"600000.00\",\"index_rate\":\"1.13\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2016-12-08\",\"actual_completion_date\":\"2017-12-13\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":2,\"attachment\":\"dev.jpg\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-09-14 14:20:20\",\"created_by\":4,\"updated_by\":null}','{\"is_active\":1,\"updated_at\":\"2017-09-14 15:51:21\"}','127.0.0.1','2017-09-14 10:06:21','2017-09-14 10:06:21'),(434,2,NULL,NULL,'Logout','Log out from Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-14 10:33:14','2017-09-14 10:33:14'),(435,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"Wq2GmhKhnG5xOFw9BErx43JcyJ9L2cyzEEybkQ5n3TmPTUo2G2fG4vnZSU2I\",\"created_at\":null,\"updated_at\":\"2017-09-14 10:24:26\"}','{\"remember_token\":\"T2T3cLgwjOrZPsxZJIzUcq32ExhWVqYEZ06lnbJBOH1GKrZrSRN0qILLfIIr\",\"updated_at\":\"2017-09-14 16:18:14\"}','127.0.0.1','2017-09-14 10:33:14','2017-09-14 10:33:14'),(436,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-14 10:33:20','2017-09-14 10:33:20'),(437,2,'App\\Modules\\Content\\Models\\Experience',5,'create','Created a Experience.','[]','{\"project_name\":\"GSM Coverage widening\",\"type_of_work\":\"Computer Software Template\",\"current_time_value\":\"324234.324\",\"start_date\":\"2017-09-22\",\"scheduled_completion_date\":\"2017-09-25\",\"actual_completion_date\":\"2017-09-26\",\"remarks\":\"dsafasd\",\"is_active\":\"0\",\"attachment\":\"experience_1505391538\",\"created_by\":2,\"updated_at\":\"2017-09-14 16:18:58\",\"created_at\":\"2017-09-14 16:18:58\",\"id\":5}','127.0.0.1','2017-09-14 10:33:58','2017-09-14 10:33:58'),(438,2,'App\\Modules\\Content\\Models\\Experience',6,'create','Created a Experience.','[]','{\"project_name\":\"GSM Coverage widening\",\"type_of_work\":\"Computer Software Template\",\"current_time_value\":\"324234.324\",\"start_date\":\"2017-09-22\",\"scheduled_completion_date\":\"2017-09-25\",\"actual_completion_date\":\"2017-09-26\",\"remarks\":\"dsafasd\",\"is_active\":\"0\",\"attachment\":\"experience_1505391565.xlsx\",\"created_by\":2,\"updated_at\":\"2017-09-14 16:19:25\",\"created_at\":\"2017-09-14 16:19:25\",\"id\":6}','127.0.0.1','2017-09-14 10:34:26','2017-09-14 10:34:26'),(439,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-14 11:38:46','2017-09-14 11:38:46'),(440,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"type_of_work\":\"Rural Dev Project\",\"current_time_value\":\"600000.00\",\"index_rate\":\"1.13\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2016-12-08\",\"actual_completion_date\":\"2017-12-13\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":2,\"attachment\":\"\",\"is_active\":\"1\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-09-14 15:51:21\",\"created_by\":4,\"updated_by\":null}','{\"order_position\":5,\"updated_at\":\"2017-09-14 17:34:24\"}','127.0.0.1','2017-09-14 11:49:24','2017-09-14 11:49:24'),(441,2,'App\\Modules\\Content\\Models\\Experience',2,'update','Updated a Experience.','{\"id\":2,\"project_name\":\"Road Construction\",\"type_of_work\":\"Development Project\",\"current_time_value\":\"13000000.00\",\"index_rate\":\"1.53\",\"start_date\":\"2017-10-01\",\"scheduled_completion_date\":\"2017-12-08\",\"actual_completion_date\":\"2017-12-13\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":1,\"attachment\":\"road.jpg\",\"is_active\":\"1\",\"created_at\":\"2017-08-14 00:00:00\",\"updated_at\":\"2017-09-14 14:19:18\",\"created_by\":4,\"updated_by\":null}','{\"order_position\":4,\"updated_at\":\"2017-09-14 17:34:24\"}','127.0.0.1','2017-09-14 11:49:24','2017-09-14 11:49:24'),(442,2,'App\\Modules\\Content\\Models\\Experience',4,'update','Updated a Experience.','{\"id\":4,\"project_name\":\"My Project 1\",\"type_of_work\":\"Computer Software Template\",\"current_time_value\":\"324234.32\",\"index_rate\":\"0.00\",\"start_date\":\"2017-09-11\",\"scheduled_completion_date\":\"2017-09-13\",\"actual_completion_date\":\"2017-09-16\",\"remarks\":\"This project is completed\",\"order_position\":0,\"attachment\":null,\"is_active\":\"0\",\"created_at\":\"2017-09-14 15:47:00\",\"updated_at\":\"2017-09-14 15:47:00\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":3,\"updated_at\":\"2017-09-14 17:34:24\"}','127.0.0.1','2017-09-14 11:49:24','2017-09-14 11:49:24'),(443,2,'App\\Modules\\Content\\Models\\Experience',5,'update','Updated a Experience.','{\"id\":5,\"project_name\":\"GSM Coverage widening\",\"type_of_work\":\"Computer Software Template\",\"current_time_value\":\"324234.32\",\"index_rate\":\"0.00\",\"start_date\":\"2017-09-22\",\"scheduled_completion_date\":\"2017-09-25\",\"actual_completion_date\":\"2017-09-26\",\"remarks\":\"dsafasd\",\"order_position\":0,\"attachment\":\"experience_1505391538.xlsx\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 16:18:58\",\"updated_at\":\"2017-09-14 16:18:58\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":2,\"updated_at\":\"2017-09-14 17:34:24\"}','127.0.0.1','2017-09-14 11:49:24','2017-09-14 11:49:24'),(444,2,'App\\Modules\\Content\\Models\\Experience',6,'update','Updated a Experience.','{\"id\":6,\"project_name\":\"GSM Coverage widening\",\"type_of_work\":\"Computer Software Template\",\"current_time_value\":\"324234.32\",\"index_rate\":\"0.00\",\"start_date\":\"2017-09-22\",\"scheduled_completion_date\":\"2017-09-25\",\"actual_completion_date\":\"2017-09-26\",\"remarks\":\"dsafasd\",\"order_position\":0,\"attachment\":\"experience_1505391565.xlsx\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 16:19:25\",\"updated_at\":\"2017-09-14 16:19:25\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":1,\"updated_at\":\"2017-09-14 17:34:24\"}','127.0.0.1','2017-09-14 11:49:24','2017-09-14 11:49:24'),(445,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"type_of_work\":\"Rural Dev Project\",\"current_time_value\":\"600000.00\",\"index_rate\":\"1.13\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2016-12-08\",\"actual_completion_date\":\"2017-12-13\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":5,\"attachment\":\"\",\"is_active\":\"1\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-09-14 17:34:24\",\"created_by\":4,\"updated_by\":null}','{\"attachment\":\"experience_1505404501.jpg\",\"updated_at\":\"2017-09-14 19:55:01\",\"updated_by\":2}','127.0.0.1','2017-09-14 14:10:02','2017-09-14 14:10:02'),(446,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"type_of_work\":\"Rural Dev Project\",\"current_time_value\":\"600000.00\",\"index_rate\":\"1.13\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2016-12-08\",\"actual_completion_date\":\"2017-12-13\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":5,\"attachment\":\"experience_1505404501.jpg\",\"is_active\":\"1\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-09-14 19:55:01\",\"created_by\":4,\"updated_by\":2}','{\"attachment\":\"experience_1505410202.ods\",\"is_active\":\"0\",\"updated_at\":\"2017-09-14 21:30:02\"}','127.0.0.1','2017-09-14 15:45:02','2017-09-14 15:45:02'),(447,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"type_of_work\":\"Rural Dev Project\",\"current_time_value\":\"600000.00\",\"index_rate\":\"1.13\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2016-12-08\",\"actual_completion_date\":\"2017-12-13\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":5,\"attachment\":\"experience_1505410202.ods\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-09-14 21:30:02\",\"created_by\":4,\"updated_by\":2}','{\"attachment\":null,\"updated_at\":\"2017-09-14 21:34:50\"}','127.0.0.1','2017-09-14 15:49:50','2017-09-14 15:49:50'),(448,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-15 06:58:51','2017-09-15 06:58:51'),(449,2,'App\\Modules\\Content\\Models\\Experience',4,'update','Updated a Experience.','{\"id\":4,\"project_name\":\"My Project 1\",\"type_of_work\":\"Computer Software Template\",\"current_time_value\":\"324234.32\",\"index_rate\":\"0.00\",\"start_date\":\"2017-09-11\",\"scheduled_completion_date\":\"2017-09-13\",\"actual_completion_date\":\"2017-09-16\",\"remarks\":\"This project is completed\",\"order_position\":3,\"attachment\":null,\"is_active\":\"0\",\"created_at\":\"2017-09-14 15:47:00\",\"updated_at\":\"2017-09-14 17:34:24\",\"created_by\":2,\"updated_by\":null}','{\"attachment\":\"experience_1505465153.ods\",\"updated_at\":\"2017-09-15 12:45:53\",\"updated_by\":2}','127.0.0.1','2017-09-15 07:00:53','2017-09-15 07:00:53'),(450,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-15 13:32:37','2017-09-15 13:32:37'),(451,1,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-15 13:32:47','2017-09-15 13:32:47'),(452,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-15 13:37:21','2017-09-15 13:37:21'),(453,2,'App\\Modules\\Content\\Models\\Service',1,'create','Created a Service.','[]','{\"heading\":\"On Site Feasibility Study\",\"title\":\"Feasibility Study\",\"meta_tags\":\"feasibility study\",\"meta_description\":\"On site inspection to determine the feasibility of any construction project\",\"short_description\":\"We conduct thorough on site inspection to determine the feasibility of any construction project\",\"description\":\"<p>We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.<\\/p>\\r\\n\",\"is_active\":\"1\",\"attachment\":\"service_1505489088.jpg\",\"created_by\":2,\"slug\":\"on-site-feasibility-study\",\"updated_at\":\"2017-09-15 19:24:48\",\"created_at\":\"2017-09-15 19:24:48\",\"id\":1}','127.0.0.1','2017-09-15 13:39:48','2017-09-15 13:39:48'),(454,2,'App\\Modules\\Content\\Models\\Service',2,'create','Created a Service.','[]','{\"heading\":\"Quality Inspection to make sure you never have to worry about  \\\"what if\\\".\",\"title\":\"Quality Inspection\",\"meta_tags\":\"Quality inspection\",\"meta_description\":\"Quality inspection with the use of state of the art technologies\",\"short_description\":\"Quality inspection with the use of state of the art technologies\",\"description\":\"<p>Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.<\\/p>\\r\\n\",\"is_active\":\"1\",\"attachment\":\"service_1505489312.jpg\",\"created_by\":2,\"slug\":\"quality-inspection-to-make-sure-you-never-have-to-worry-about-what-if\",\"updated_at\":\"2017-09-15 19:28:32\",\"created_at\":\"2017-09-15 19:28:32\",\"id\":2}','127.0.0.1','2017-09-15 13:43:32','2017-09-15 13:43:32'),(455,2,'App\\Modules\\Content\\Models\\Service',3,'create','Created a Service.','[]','{\"heading\":\"Instant Customer Service 24x7\",\"title\":\"Cutomer Support\",\"meta_tags\":\"Customer Support Service\",\"meta_description\":\"Customer service second to none.\",\"short_description\":\"Customer service second to none.\",\"description\":\"<p>We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.<\\/p>\\r\\n\",\"is_active\":\"0\",\"attachment\":\"service_1505489460.jpg\",\"created_by\":2,\"slug\":\"instant-customer-service-24x7\",\"updated_at\":\"2017-09-15 19:31:00\",\"created_at\":\"2017-09-15 19:31:00\",\"id\":3}','127.0.0.1','2017-09-15 13:46:00','2017-09-15 13:46:00'),(456,2,'App\\Modules\\Content\\Models\\Service',1,'update','Updated a Service.','{\"id\":1,\"heading\":\"On Site Feasibility Study\",\"slug\":\"on-site-feasibility-study\",\"attachment\":\"service_1505489088.jpg\",\"short_description\":\"We conduct thorough on site inspection to determine the feasibility of any construction project\",\"description\":\"<p>We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.<\\/p>\\r\\n\",\"title\":\"Feasibility Study\",\"meta_tags\":\"feasibility study\",\"meta_description\":\"On site inspection to determine the feasibility of any construction project\",\"is_active\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-09-15 19:24:48\",\"updated_at\":\"2017-09-15 19:24:48\"}','{\"is_active\":0,\"updated_at\":\"2017-09-15 19:31:06\"}','127.0.0.1','2017-09-15 13:46:06','2017-09-15 13:46:06'),(457,2,'App\\Modules\\Content\\Models\\Service',1,'update','Updated a Service.','{\"id\":1,\"heading\":\"On Site Feasibility Study\",\"slug\":\"on-site-feasibility-study\",\"attachment\":\"service_1505489088.jpg\",\"short_description\":\"We conduct thorough on site inspection to determine the feasibility of any construction project\",\"description\":\"<p>We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.<\\/p>\\r\\n\",\"title\":\"Feasibility Study\",\"meta_tags\":\"feasibility study\",\"meta_description\":\"On site inspection to determine the feasibility of any construction project\",\"is_active\":\"0\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-09-15 19:24:48\",\"updated_at\":\"2017-09-15 19:31:06\"}','{\"attachment\":null,\"updated_by\":2,\"updated_at\":\"2017-09-15 20:22:55\"}','127.0.0.1','2017-09-15 14:37:55','2017-09-15 14:37:55'),(458,2,'App\\Modules\\Content\\Models\\Service',1,'update','Updated a Service.','{\"id\":1,\"heading\":\"On Site Feasibility Study\",\"slug\":\"on-site-feasibility-study\",\"attachment\":null,\"short_description\":\"We conduct thorough on site inspection to determine the feasibility of any construction project\",\"description\":\"<p>We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.<\\/p>\\r\\n\",\"title\":\"Feasibility Study\",\"meta_tags\":\"feasibility study\",\"meta_description\":\"On site inspection to determine the feasibility of any construction project\",\"is_active\":\"0\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-09-15 19:24:48\",\"updated_at\":\"2017-09-15 20:22:55\"}','{\"is_active\":1,\"updated_at\":\"2017-09-15 20:23:07\"}','127.0.0.1','2017-09-15 14:38:07','2017-09-15 14:38:07'),(459,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-16 00:01:28','2017-09-16 00:01:28'),(460,2,'App\\Modules\\Content\\Models\\Service',1,'update','Updated a Service.','{\"id\":1,\"heading\":\"On Site Feasibility Study\",\"slug\":\"on-site-feasibility-study\",\"attachment\":null,\"short_description\":\"We conduct thorough on site inspection to determine the feasibility of any construction project\",\"description\":\"<p>We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.<\\/p>\\r\\n\",\"title\":\"Feasibility Study\",\"meta_tags\":\"feasibility study\",\"meta_description\":\"On site inspection to determine the feasibility of any construction project\",\"is_active\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-09-15 19:24:48\",\"updated_at\":\"2017-09-15 20:23:07\"}','{\"order_position\":3,\"updated_at\":\"2017-09-16 05:53:24\"}','127.0.0.1','2017-09-16 00:08:24','2017-09-16 00:08:24'),(461,2,'App\\Modules\\Content\\Models\\Service',2,'update','Updated a Service.','{\"id\":2,\"heading\":\"Quality Inspection to make sure you never have to worry about  \\\"what if\\\".\",\"slug\":\"quality-inspection-to-make-sure-you-never-have-to-worry-about-what-if\",\"attachment\":\"service_1505489312.jpg\",\"short_description\":\"Quality inspection with the use of state of the art technologies\",\"description\":\"<p>Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.<\\/p>\\r\\n\",\"title\":\"Quality Inspection\",\"meta_tags\":\"Quality inspection\",\"meta_description\":\"Quality inspection with the use of state of the art technologies\",\"is_active\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-09-15 19:28:32\",\"updated_at\":\"2017-09-15 19:28:32\"}','{\"order_position\":2,\"updated_at\":\"2017-09-16 05:53:24\"}','127.0.0.1','2017-09-16 00:08:24','2017-09-16 00:08:24'),(462,2,'App\\Modules\\Content\\Models\\Service',3,'update','Updated a Service.','{\"id\":3,\"heading\":\"Instant Customer Service 24x7\",\"slug\":\"instant-customer-service-24x7\",\"attachment\":\"service_1505489460.jpg\",\"short_description\":\"Customer service second to none.\",\"description\":\"<p>We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.<\\/p>\\r\\n\",\"title\":\"Cutomer Support\",\"meta_tags\":\"Customer Support Service\",\"meta_description\":\"Customer service second to none.\",\"is_active\":\"0\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-09-15 19:31:00\",\"updated_at\":\"2017-09-15 19:31:00\"}','{\"order_position\":1,\"updated_at\":\"2017-09-16 05:53:24\"}','127.0.0.1','2017-09-16 00:08:24','2017-09-16 00:08:24'),(463,2,'App\\Modules\\Content\\Models\\Service',2,'update','Updated a Service.','{\"id\":2,\"heading\":\"Quality Inspection to make sure you never have to worry about  \\\"what if\\\".\",\"slug\":\"quality-inspection-to-make-sure-you-never-have-to-worry-about-what-if\",\"attachment\":\"service_1505489312.jpg\",\"short_description\":\"Quality inspection with the use of state of the art technologies\",\"description\":\"<p>Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.<\\/p>\\r\\n\",\"title\":\"Quality Inspection\",\"meta_tags\":\"Quality inspection\",\"meta_description\":\"Quality inspection with the use of state of the art technologies\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-09-15 19:28:32\",\"updated_at\":\"2017-09-16 05:53:24\"}','{\"order_position\":3,\"updated_at\":\"2017-09-16 05:53:30\"}','127.0.0.1','2017-09-16 00:08:30','2017-09-16 00:08:30'),(464,2,'App\\Modules\\Content\\Models\\Service',1,'update','Updated a Service.','{\"id\":1,\"heading\":\"On Site Feasibility Study\",\"slug\":\"on-site-feasibility-study\",\"attachment\":null,\"short_description\":\"We conduct thorough on site inspection to determine the feasibility of any construction project\",\"description\":\"<p>We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.<\\/p>\\r\\n\",\"title\":\"Feasibility Study\",\"meta_tags\":\"feasibility study\",\"meta_description\":\"On site inspection to determine the feasibility of any construction project\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-09-15 19:24:48\",\"updated_at\":\"2017-09-16 05:53:24\"}','{\"order_position\":2,\"updated_at\":\"2017-09-16 05:53:30\"}','127.0.0.1','2017-09-16 00:08:30','2017-09-16 00:08:30'),(465,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1502361953.jpg\",\"short_description\":\"Lets introduce you JucheNepal\",\"description\":\"<p>&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-08-31 14:40:09\"}','{\"attachment\":\"page_1505529740.jpg\",\"updated_at\":\"2017-09-16 06:42:20\"}','127.0.0.1','2017-09-16 00:57:20','2017-09-16 00:57:20'),(466,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1505529740.jpg\",\"short_description\":\"Lets introduce you JucheNepal\",\"description\":\"<p>&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-09-16 06:42:20\"}','{\"attachment\":\"page_1505530028.jpg\",\"updated_at\":\"2017-09-16 06:47:08\"}','127.0.0.1','2017-09-16 01:02:08','2017-09-16 01:02:08'),(467,2,'App\\Modules\\Content\\Models\\Service',2,'update','Updated a Service.','{\"id\":2,\"heading\":\"Quality Inspection to make sure you never have to worry about  \\\"what if\\\".\",\"slug\":\"quality-inspection-to-make-sure-you-never-have-to-worry-about-what-if\",\"attachment\":\"service_1505489312.jpg\",\"short_description\":\"Quality inspection with the use of state of the art technologies\",\"description\":\"<p>Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.<\\/p>\\r\\n\",\"title\":\"Quality Inspection\",\"meta_tags\":\"Quality inspection\",\"meta_description\":\"Quality inspection with the use of state of the art technologies\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-09-15 19:28:32\",\"updated_at\":\"2017-09-16 05:53:30\"}','{\"heading\":\"Quality Inspection to make sure you never have to worry about  \",\"attachment\":\"service_1505534050.jpg\",\"updated_by\":2,\"updated_at\":\"2017-09-16 07:54:10\"}','127.0.0.1','2017-09-16 02:09:10','2017-09-16 02:09:10'),(468,2,'App\\Modules\\Content\\Models\\Service',2,'update','Updated a Service.','{\"id\":2,\"heading\":\"Quality Inspection to make sure you never have to worry about  \",\"slug\":\"quality-inspection-to-make-sure-you-never-have-to-worry-about-what-if\",\"attachment\":\"service_1505534050.jpg\",\"short_description\":\"Quality inspection with the use of state of the art technologies\",\"description\":\"<p>Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.<\\/p>\\r\\n\",\"title\":\"Quality Inspection\",\"meta_tags\":\"Quality inspection\",\"meta_description\":\"Quality inspection with the use of state of the art technologies\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-09-15 19:28:32\",\"updated_at\":\"2017-09-16 07:54:10\"}','{\"attachment\":\"service_1505534232.jpg\",\"updated_at\":\"2017-09-16 07:57:12\"}','127.0.0.1','2017-09-16 02:12:12','2017-09-16 02:12:12'),(469,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-16 02:22:20','2017-09-16 02:22:20'),(470,2,'App\\Modules\\Content\\Models\\Service',2,'update','Updated a Service.','{\"id\":2,\"heading\":\"Quality Inspection to make sure you never have to worry about  \",\"slug\":\"quality-inspection-to-make-sure-you-never-have-to-worry-about-what-if\",\"attachment\":\"service_1505534232.jpg\",\"short_description\":\"Quality inspection with the use of state of the art technologies\",\"description\":\"<p>Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.<\\/p>\\r\\n\",\"title\":\"Quality Inspection\",\"meta_tags\":\"Quality inspection\",\"meta_description\":\"Quality inspection with the use of state of the art technologies\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-09-15 19:28:32\",\"updated_at\":\"2017-09-16 07:57:12\"}','{\"attachment\":\"service_1505535778.png\",\"updated_at\":\"2017-09-16 08:22:58\"}','127.0.0.1','2017-09-16 02:37:58','2017-09-16 02:37:58'),(471,2,'App\\Modules\\Content\\Models\\Service',2,'update','Updated a Service.','{\"id\":2,\"heading\":\"Quality Inspection to make sure you never have to worry about  \",\"slug\":\"quality-inspection-to-make-sure-you-never-have-to-worry-about-what-if\",\"attachment\":\"service_1505535778.png\",\"short_description\":\"Quality inspection with the use of state of the art technologies\",\"description\":\"<p>Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.<\\/p>\\r\\n\",\"title\":\"Quality Inspection\",\"meta_tags\":\"Quality inspection\",\"meta_description\":\"Quality inspection with the use of state of the art technologies\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-09-15 19:28:32\",\"updated_at\":\"2017-09-16 08:22:58\"}','{\"attachment\":\"service_1505536527.gif\",\"updated_at\":\"2017-09-16 08:35:27\"}','127.0.0.1','2017-09-16 02:50:27','2017-09-16 02:50:27'),(472,2,'App\\Modules\\Content\\Models\\Service',2,'update','Updated a Service.','{\"id\":2,\"heading\":\"Quality Inspection to make sure you never have to worry about  \",\"slug\":\"quality-inspection-to-make-sure-you-never-have-to-worry-about-what-if\",\"attachment\":\"service_1505536527.gif\",\"short_description\":\"Quality inspection with the use of state of the art technologies\",\"description\":\"<p>Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.<\\/p>\\r\\n\",\"title\":\"Quality Inspection\",\"meta_tags\":\"Quality inspection\",\"meta_description\":\"Quality inspection with the use of state of the art technologies\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-09-15 19:28:32\",\"updated_at\":\"2017-09-16 08:35:27\"}','{\"attachment\":\"service_1505536743.gif\",\"updated_at\":\"2017-09-16 08:39:03\"}','127.0.0.1','2017-09-16 02:54:03','2017-09-16 02:54:03'),(473,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1505530028.jpg\",\"short_description\":\"Lets introduce you JucheNepal\",\"description\":\"<p>&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-09-16 06:47:08\"}','{\"attachment\":null,\"updated_at\":\"2017-09-16 08:40:20\"}','127.0.0.1','2017-09-16 02:55:20','2017-09-16 02:55:20'),(474,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-21 03:10:21','2017-09-21 03:10:21'),(475,1,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-21 03:17:50','2017-09-21 03:17:50'),(476,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-21 04:11:01','2017-09-21 04:11:01'),(477,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":null,\"short_description\":\"Lets introduce you JucheNepal\",\"description\":\"<p>&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-09-16 08:40:20\"}','{\"attachment\":\"page_1505975690.jpg\",\"updated_at\":\"2017-09-21 10:34:51\"}','127.0.0.1','2017-09-21 04:49:51','2017-09-21 04:49:51'),(478,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-21 08:15:08','2017-09-21 08:15:08'),(479,2,NULL,NULL,'Logout','Log out from Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-21 08:15:10','2017-09-21 08:15:10'),(480,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"T2T3cLgwjOrZPsxZJIzUcq32ExhWVqYEZ06lnbJBOH1GKrZrSRN0qILLfIIr\",\"created_at\":null,\"updated_at\":\"2017-09-14 16:18:14\"}','{\"remember_token\":\"zoLTGrvGN7TWnFTbRkDc3Rm5177gIwy84PkTi79D2TAVA1HcSVX8R0WhCcVl\",\"updated_at\":\"2017-09-21 14:00:10\"}','127.0.0.1','2017-09-21 08:15:10','2017-09-21 08:15:10'),(481,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-21 08:15:13','2017-09-21 08:15:13'),(482,2,'App\\Modules\\Content\\Models\\Experience',7,'create','Created a Experience.','[]','{\"project_name\":\"Sewer System Maintenance\",\"type_of_work\":\"Maintenance\",\"current_time_value\":\"100000\",\"start_date\":\"2017-09-11\",\"scheduled_completion_date\":\"2017-09-13\",\"actual_completion_date\":\"2017-09-20\",\"remarks\":\"The work was completed suceessfully although it took a week more than anticipated\",\"is_active\":\"0\",\"attachment\":\"experience_1505988467.jpg\",\"created_by\":2,\"updated_at\":\"2017-09-21 14:07:47\",\"created_at\":\"2017-09-21 14:07:47\",\"id\":7}','127.0.0.1','2017-09-21 08:22:47','2017-09-21 08:22:47'),(483,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-09-22 06:34:04','2017-09-22 06:34:04'),(484,1,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-08 05:12:31','2017-10-08 05:12:31'),(485,1,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-08 05:14:04','2017-10-08 05:14:04'),(486,1,NULL,NULL,'Logout','Log out from Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-08 05:14:36','2017-10-08 05:14:36'),(487,1,'App\\Modules\\User\\Models\\User',1,'update','Updated a User.','{\"id\":1,\"role_id\":1,\"username\":\"developer\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Developer\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"IdsiNTQMaTKOqYQE7VYpIpdoi2bq7znkhQR1fV98eqLy3q7LJDNd7AEU0vLM\",\"created_at\":null,\"updated_at\":\"2017-08-07 08:34:34\"}','{\"remember_token\":\"Q71gBhrcqnCfOlmJF6uOmJB8De4jWHUyAg1h2tjCba5Ohfu5FNiEJ6KZTcRJ\",\"updated_at\":\"2017-10-08 10:59:36\"}','127.0.0.1','2017-10-08 05:14:36','2017-10-08 05:14:36'),(488,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-08 05:14:45','2017-10-08 05:14:45'),(489,1,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"zoLTGrvGN7TWnFTbRkDc3Rm5177gIwy84PkTi79D2TAVA1HcSVX8R0WhCcVl\",\"created_at\":null,\"updated_at\":\"2017-09-21 14:00:10\"}','{\"designation\":\"\",\"employee_id\":\"\",\"updated_at\":\"2017-10-08 12:43:50\"}','127.0.0.1','2017-10-08 06:58:50','2017-10-08 06:58:50'),(490,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-08 08:33:00','2017-10-08 08:33:00'),(491,2,'App\\Modules\\Content\\Models\\WorkCategory',1,'create','Created a WorkCategory.','[]','{\"heading\":\"Road & Bridge Construction\",\"created_by\":2,\"slug\":\"road-bridge-construction\",\"updated_at\":\"2017-10-08 15:06:18\",\"created_at\":\"2017-10-08 15:06:18\",\"id\":1}','127.0.0.1','2017-10-08 09:21:18','2017-10-08 09:21:18'),(492,2,'App\\Modules\\Content\\Models\\WorkCategory',2,'create','Created a WorkCategory.','[]','{\"heading\":\"dsaf\",\"created_by\":2,\"slug\":\"dsaf\",\"updated_at\":\"2017-10-08 16:07:47\",\"created_at\":\"2017-10-08 16:07:47\",\"id\":2}','127.0.0.1','2017-10-08 10:22:47','2017-10-08 10:22:47'),(493,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-08 22:06:46','2017-10-08 22:06:46'),(494,2,'App\\Modules\\Content\\Models\\WorkCategory',3,'create','Created a WorkCategory.','[]','{\"heading\":\"adsf\",\"title\":\"adsf\",\"created_by\":2,\"slug\":\"adsf\",\"updated_at\":\"2017-10-09 04:42:32\",\"created_at\":\"2017-10-09 04:42:32\",\"id\":3}','127.0.0.1','2017-10-08 22:57:32','2017-10-08 22:57:32'),(495,2,'App\\Modules\\Content\\Models\\WorkCategory',3,'delete','Deleted a WorkCategory.','{\"id\":3,\"heading\":\"adsf\",\"title\":\"adsf\",\"slug\":\"adsf\",\"created_by\":2,\"created_at\":\"2017-10-09 04:42:32\",\"updated_by\":null,\"updated_at\":\"2017-10-09 04:42:32\"}','[]','127.0.0.1','2017-10-08 22:59:13','2017-10-08 22:59:13'),(496,2,'App\\Modules\\Content\\Models\\WorkCategory',1,'update','Updated a WorkCategory.','{\"id\":1,\"heading\":\"Road & Bridge Construction\",\"title\":null,\"slug\":\"road-bridge-construction\",\"created_by\":2,\"created_at\":\"2017-10-08 15:06:18\",\"updated_by\":null,\"updated_at\":\"2017-10-08 15:06:18\"}','{\"updated_by\":2,\"updated_at\":\"2017-10-09 04:52:37\"}','127.0.0.1','2017-10-08 23:07:37','2017-10-08 23:07:37'),(497,2,'App\\Modules\\Content\\Models\\WorkCategory',2,'delete','Deleted a WorkCategory.','{\"id\":2,\"heading\":\"dsaf\",\"title\":null,\"slug\":\"dsaf\",\"created_by\":2,\"created_at\":\"2017-10-08 16:07:47\",\"updated_by\":null,\"updated_at\":\"2017-10-08 16:07:47\"}','[]','127.0.0.1','2017-10-08 23:08:33','2017-10-08 23:08:33'),(498,1,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-08 23:43:18','2017-10-08 23:43:18'),(499,2,'App\\Modules\\Content\\Models\\Settings',1,'create','Created a Settings.','[]','{\"nrb_index_rate\":\"0\",\"created_by\":2,\"updated_at\":\"2017-10-09 06:23:50\",\"created_at\":\"2017-10-09 06:23:50\",\"id\":1}','127.0.0.1','2017-10-09 00:38:50','2017-10-09 00:38:50'),(500,2,'App\\Modules\\Content\\Models\\Settings',1,'update','Updated a Settings.','{\"id\":1,\"nrb_index_rate\":\"0\",\"created_by\":2,\"created_at\":\"2017-10-09 06:23:50\",\"updated_by\":null,\"updated_at\":\"2017-10-09 06:23:50\"}','{\"updated_by\":2,\"updated_at\":\"2017-10-09 06:27:52\"}','127.0.0.1','2017-10-09 00:42:52','2017-10-09 00:42:52'),(501,2,'App\\Modules\\Content\\Models\\Settings',1,'update','Updated a Settings.','{\"id\":1,\"nrb_index_rate\":\"0\",\"created_by\":2,\"created_at\":\"2017-10-09 06:23:50\",\"updated_by\":2,\"updated_at\":\"2017-10-09 06:27:52\"}','{\"nrb_index_rate\":\"1\",\"updated_at\":\"2017-10-09 06:27:57\"}','127.0.0.1','2017-10-09 00:42:57','2017-10-09 00:42:57'),(502,2,'App\\Modules\\Content\\Models\\Settings',1,'update','Updated a Settings.','{\"id\":1,\"nrb_index_rate\":\"1\",\"created_by\":2,\"created_at\":\"2017-10-09 06:23:50\",\"updated_by\":2,\"updated_at\":\"2017-10-09 06:27:57\"}','{\"nrb_index_rate\":\"0\",\"updated_at\":\"2017-10-09 07:02:33\"}','127.0.0.1','2017-10-09 01:17:33','2017-10-09 01:17:33'),(503,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-09 03:45:53','2017-10-09 03:45:53'),(504,2,'App\\Modules\\Content\\Models\\Settings',1,'update','Updated a Settings.','{\"id\":1,\"nrb_index_rate\":\"0\",\"created_by\":2,\"created_at\":\"2017-10-09 06:23:50\",\"updated_by\":2,\"updated_at\":\"2017-10-09 07:02:33\"}','{\"nrb_index_rate\":\"1\",\"updated_at\":\"2017-10-09 09:35:21\"}','127.0.0.1','2017-10-09 03:50:21','2017-10-09 03:50:21'),(505,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-09 04:29:48','2017-10-09 04:29:48'),(506,2,'App\\Modules\\Content\\Models\\WorkCategory',2,'create','Created a WorkCategory.','[]','{\"heading\":\"Hydro Power\",\"title\":\"Hydro Power\",\"created_by\":2,\"slug\":\"hydro-power\",\"updated_at\":\"2017-10-09 10:15:02\",\"created_at\":\"2017-10-09 10:15:02\",\"id\":2}','127.0.0.1','2017-10-09 04:30:02','2017-10-09 04:30:02'),(507,2,'App\\Modules\\Content\\Models\\WorkCategory',3,'create','Created a WorkCategory.','[]','{\"heading\":\"Water Supply & Sewerage\",\"title\":\"Water Supply & Sewerage\",\"created_by\":2,\"slug\":\"water-supply-sewerage\",\"updated_at\":\"2017-10-09 10:15:41\",\"created_at\":\"2017-10-09 10:15:41\",\"id\":3}','127.0.0.1','2017-10-09 04:30:41','2017-10-09 04:30:41'),(508,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-09 04:50:44','2017-10-09 04:50:44'),(509,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"client_name_address\":\"\",\"work_category_id\":2,\"current_time_value\":\"600000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2016-12-08\",\"actual_completion_date\":\"2017-12-13\",\"completion_status\":\"Completed\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":5,\"attachment\":null,\"is_active\":\"0\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-09-14 21:34:50\",\"created_by\":4,\"updated_by\":2}','{\"order_position\":6,\"updated_at\":\"2017-10-09 12:57:09\"}','127.0.0.1','2017-10-09 07:12:09','2017-10-09 07:12:09'),(510,2,'App\\Modules\\Content\\Models\\Experience',2,'update','Updated a Experience.','{\"id\":2,\"project_name\":\"Road Construction\",\"client_name_address\":\"\",\"work_category_id\":1,\"current_time_value\":\"13000000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-10-01\",\"scheduled_completion_date\":\"2017-12-08\",\"actual_completion_date\":\"2017-12-13\",\"completion_status\":null,\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":4,\"attachment\":\"road.jpg\",\"is_active\":\"1\",\"created_at\":\"2017-08-14 00:00:00\",\"updated_at\":\"2017-09-14 17:34:24\",\"created_by\":4,\"updated_by\":null}','{\"order_position\":5,\"updated_at\":\"2017-10-09 12:57:09\"}','127.0.0.1','2017-10-09 07:12:09','2017-10-09 07:12:09'),(511,2,'App\\Modules\\Content\\Models\\Experience',4,'update','Updated a Experience.','{\"id\":4,\"project_name\":\"My Project 1\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"324234.32\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-11\",\"scheduled_completion_date\":\"2017-09-13\",\"actual_completion_date\":\"2017-09-16\",\"completion_status\":null,\"remarks\":\"This project is completed\",\"order_position\":3,\"attachment\":\"experience_1505465153.ods\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 15:47:00\",\"updated_at\":\"2017-09-15 12:45:53\",\"created_by\":2,\"updated_by\":2}','{\"order_position\":4,\"updated_at\":\"2017-10-09 12:57:09\"}','127.0.0.1','2017-10-09 07:12:09','2017-10-09 07:12:09'),(512,2,'App\\Modules\\Content\\Models\\Experience',5,'update','Updated a Experience.','{\"id\":5,\"project_name\":\"GSM Coverage widening\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"324234.32\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-22\",\"scheduled_completion_date\":\"2017-09-25\",\"actual_completion_date\":\"2017-09-26\",\"completion_status\":null,\"remarks\":\"dsafasd\",\"order_position\":2,\"attachment\":\"experience_1505391538.xlsx\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 16:18:58\",\"updated_at\":\"2017-09-14 17:34:24\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":3,\"updated_at\":\"2017-10-09 12:57:09\"}','127.0.0.1','2017-10-09 07:12:09','2017-10-09 07:12:09'),(513,2,'App\\Modules\\Content\\Models\\Experience',6,'update','Updated a Experience.','{\"id\":6,\"project_name\":\"GSM Coverage widening\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"324234.32\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-22\",\"scheduled_completion_date\":\"2017-09-25\",\"actual_completion_date\":\"2017-09-26\",\"completion_status\":null,\"remarks\":\"dsafasd\",\"order_position\":1,\"attachment\":\"experience_1505391565.xlsx\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 16:19:25\",\"updated_at\":\"2017-09-14 17:34:24\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":2,\"updated_at\":\"2017-10-09 12:57:09\"}','127.0.0.1','2017-10-09 07:12:09','2017-10-09 07:12:09'),(514,2,'App\\Modules\\Content\\Models\\Experience',7,'update','Updated a Experience.','{\"id\":7,\"project_name\":\"Sewer System Maintenance\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"100000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-11\",\"scheduled_completion_date\":\"2017-09-13\",\"actual_completion_date\":\"2017-09-20\",\"completion_status\":null,\"remarks\":\"The work was completed suceessfully although it took a week more than anticipated\",\"order_position\":0,\"attachment\":\"experience_1505988467.jpg\",\"is_active\":\"0\",\"created_at\":\"2017-09-21 14:07:47\",\"updated_at\":\"2017-09-21 14:07:47\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":1,\"updated_at\":\"2017-10-09 12:57:09\"}','127.0.0.1','2017-10-09 07:12:09','2017-10-09 07:12:09'),(515,2,'App\\Modules\\Content\\Models\\Experience',4,'update','Updated a Experience.','{\"id\":4,\"project_name\":\"My Project 1\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"324234.32\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-11\",\"scheduled_completion_date\":\"2017-09-13\",\"actual_completion_date\":\"2017-09-16\",\"completion_status\":null,\"remarks\":\"This project is completed\",\"order_position\":4,\"attachment\":\"experience_1505465153.ods\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 15:47:00\",\"updated_at\":\"2017-10-09 12:57:09\",\"created_by\":2,\"updated_by\":2}','{\"order_position\":5,\"updated_at\":\"2017-10-09 12:57:10\"}','127.0.0.1','2017-10-09 07:12:10','2017-10-09 07:12:10'),(516,2,'App\\Modules\\Content\\Models\\Experience',7,'update','Updated a Experience.','{\"id\":7,\"project_name\":\"Sewer System Maintenance\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"100000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-11\",\"scheduled_completion_date\":\"2017-09-13\",\"actual_completion_date\":\"2017-09-20\",\"completion_status\":null,\"remarks\":\"The work was completed suceessfully although it took a week more than anticipated\",\"order_position\":1,\"attachment\":\"experience_1505988467.jpg\",\"is_active\":\"0\",\"created_at\":\"2017-09-21 14:07:47\",\"updated_at\":\"2017-10-09 12:57:09\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":4,\"updated_at\":\"2017-10-09 12:57:10\"}','127.0.0.1','2017-10-09 07:12:10','2017-10-09 07:12:10'),(517,2,'App\\Modules\\Content\\Models\\Experience',2,'update','Updated a Experience.','{\"id\":2,\"project_name\":\"Road Construction\",\"client_name_address\":\"\",\"work_category_id\":1,\"current_time_value\":\"13000000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-10-01\",\"scheduled_completion_date\":\"2017-12-08\",\"actual_completion_date\":\"2017-12-13\",\"completion_status\":null,\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":5,\"attachment\":\"road.jpg\",\"is_active\":\"1\",\"created_at\":\"2017-08-14 00:00:00\",\"updated_at\":\"2017-10-09 12:57:09\",\"created_by\":4,\"updated_by\":null}','{\"order_position\":1,\"updated_at\":\"2017-10-09 12:57:10\"}','127.0.0.1','2017-10-09 07:12:10','2017-10-09 07:12:10'),(518,2,'App\\Modules\\Content\\Models\\Settings',1,'update','Updated a Settings.','{\"id\":1,\"nrb_index_rate\":\"1\",\"created_by\":2,\"created_at\":\"2017-10-09 06:23:50\",\"updated_by\":2,\"updated_at\":\"2017-10-09 09:35:21\"}','{\"nrb_index_rate\":\"230\",\"updated_at\":\"2017-10-09 13:25:58\"}','127.0.0.1','2017-10-09 07:40:58','2017-10-09 07:40:58'),(519,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"client_name_address\":\"\",\"work_category_id\":2,\"current_time_value\":\"600000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2016-12-08\",\"actual_completion_date\":\"2017-12-13\",\"completion_status\":\"Completed\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":6,\"attachment\":null,\"is_active\":\"0\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-10-09 12:57:09\",\"created_by\":4,\"updated_by\":2}','{\"attachment\":\"experience_1507541216.MP4\",\"updated_at\":\"2017-10-09 13:26:56\"}','127.0.0.1','2017-10-09 07:41:56','2017-10-09 07:41:56'),(520,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"client_name_address\":\"\",\"work_category_id\":2,\"current_time_value\":\"600000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2016-12-08\",\"actual_completion_date\":\"2017-12-13\",\"completion_status\":\"Completed\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":6,\"attachment\":\"experience_1507541216.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-10-09 13:26:56\",\"created_by\":4,\"updated_by\":2}','{\"index_rate_multiplier\":\"2\",\"updated_at\":\"2017-10-09 13:28:26\"}','127.0.0.1','2017-10-09 07:43:26','2017-10-09 07:43:26'),(521,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"client_name_address\":\"\",\"work_category_id\":2,\"current_time_value\":\"600000.00\",\"index_rate_multiplier\":\"2.00\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2016-12-08\",\"actual_completion_date\":\"2017-12-13\",\"completion_status\":\"Completed\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":6,\"attachment\":\"experience_1507541216.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-10-09 13:28:26\",\"created_by\":4,\"updated_by\":2}','{\"client_name_address\":\"Pokhara\",\"updated_at\":\"2017-10-09 13:31:05\"}','127.0.0.1','2017-10-09 07:46:05','2017-10-09 07:46:05'),(522,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"client_name_address\":\"Pokhara\",\"work_category_id\":2,\"current_time_value\":\"600000.00\",\"index_rate_multiplier\":\"2.00\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2016-12-08\",\"actual_completion_date\":\"2017-12-13\",\"completion_status\":\"Completed\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":6,\"attachment\":\"experience_1507541216.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-10-09 13:31:05\",\"created_by\":4,\"updated_by\":2}','{\"actual_completion_date\":\"\",\"updated_at\":\"2017-10-09 13:47:32\"}','127.0.0.1','2017-10-09 08:02:32','2017-10-09 08:02:32'),(523,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"client_name_address\":\"Pokhara\",\"work_category_id\":2,\"current_time_value\":\"600000.00\",\"index_rate_multiplier\":\"2.00\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2016-12-08\",\"actual_completion_date\":\"0000-00-00\",\"completion_status\":\"Completed\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":6,\"attachment\":\"experience_1507541216.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-10-09 13:47:32\",\"created_by\":4,\"updated_by\":2}','{\"actual_completion_date\":\"\",\"updated_at\":\"2017-10-09 13:48:08\"}','127.0.0.1','2017-10-09 08:03:09','2017-10-09 08:03:09'),(524,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"client_name_address\":\"Pokhara\",\"work_category_id\":2,\"current_time_value\":\"600000.00\",\"index_rate_multiplier\":\"2.00\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2016-12-08\",\"actual_completion_date\":\"0000-00-00\",\"completion_status\":\"Completed\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":6,\"attachment\":\"experience_1507541216.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-10-09 13:48:08\",\"created_by\":4,\"updated_by\":2}','{\"actual_completion_date\":\"\",\"updated_at\":\"2017-10-09 13:50:36\"}','127.0.0.1','2017-10-09 08:05:36','2017-10-09 08:05:36'),(525,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"client_name_address\":\"Pokhara\",\"work_category_id\":2,\"current_time_value\":\"600000.00\",\"index_rate_multiplier\":\"2.00\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2016-12-08\",\"actual_completion_date\":\"0000-00-00\",\"completion_status\":\"Completed\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":6,\"attachment\":\"experience_1507541216.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-10-09 13:50:36\",\"created_by\":4,\"updated_by\":2}','{\"actual_completion_date\":\"2012-12-25\",\"updated_at\":\"2017-10-09 13:51:17\"}','127.0.0.1','2017-10-09 08:06:18','2017-10-09 08:06:18'),(526,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"client_name_address\":\"Pokhara\",\"work_category_id\":2,\"current_time_value\":\"600000.00\",\"index_rate_multiplier\":\"2.00\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2016-12-08\",\"actual_completion_date\":\"2012-12-25\",\"completion_status\":\"Completed\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":6,\"attachment\":\"experience_1507541216.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-10-09 13:51:17\",\"created_by\":4,\"updated_by\":2}','{\"scheduled_completion_date\":\"2010-10-13\",\"updated_at\":\"2017-10-09 13:51:43\"}','127.0.0.1','2017-10-09 08:06:43','2017-10-09 08:06:43'),(527,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"client_name_address\":\"Pokhara\",\"work_category_id\":2,\"current_time_value\":\"600000.00\",\"index_rate_multiplier\":\"2.00\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2010-10-13\",\"actual_completion_date\":\"2012-12-25\",\"completion_status\":\"Completed\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":6,\"attachment\":\"experience_1507541216.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-10-09 13:51:43\",\"created_by\":4,\"updated_by\":2}','{\"actual_completion_date\":\"\",\"updated_at\":\"2017-10-09 13:58:49\"}','127.0.0.1','2017-10-09 08:13:50','2017-10-09 08:13:50'),(528,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"client_name_address\":\"Pokhara\",\"work_category_id\":2,\"current_time_value\":\"600000.00\",\"index_rate_multiplier\":\"2.00\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2010-10-13\",\"actual_completion_date\":\"0000-00-00\",\"completion_status\":\"Completed\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":6,\"attachment\":\"experience_1507541216.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-10-09 13:58:49\",\"created_by\":4,\"updated_by\":2}','{\"actual_completion_date\":\"\",\"updated_at\":\"2017-10-09 13:59:57\"}','127.0.0.1','2017-10-09 08:14:57','2017-10-09 08:14:57'),(529,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"client_name_address\":\"Pokhara\",\"work_category_id\":2,\"current_time_value\":\"600000.00\",\"index_rate_multiplier\":\"2.00\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2010-10-13\",\"actual_completion_date\":\"0000-00-00\",\"completion_status\":\"Completed\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":6,\"attachment\":\"experience_1507541216.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-10-09 13:59:57\",\"created_by\":4,\"updated_by\":2}','{\"actual_completion_date\":\"\",\"updated_at\":\"2017-10-09 14:00:52\"}','127.0.0.1','2017-10-09 08:15:52','2017-10-09 08:15:52'),(530,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"client_name_address\":\"Pokhara\",\"work_category_id\":2,\"current_time_value\":\"600000.00\",\"index_rate_multiplier\":\"2.00\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2010-10-13\",\"actual_completion_date\":\"0000-00-00\",\"completion_status\":\"Completed\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":6,\"attachment\":\"experience_1507541216.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-10-09 14:00:52\",\"created_by\":4,\"updated_by\":2}','{\"actual_completion_date\":\"\",\"completion_status\":\"In Progress\",\"updated_at\":\"2017-10-09 14:01:07\"}','127.0.0.1','2017-10-09 08:16:07','2017-10-09 08:16:07'),(531,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"client_name_address\":\"Pokhara\",\"work_category_id\":2,\"current_time_value\":\"600000.00\",\"index_rate_multiplier\":\"2.00\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2010-10-13\",\"actual_completion_date\":\"0000-00-00\",\"completion_status\":\"In Progress\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":6,\"attachment\":\"experience_1507541216.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-10-09 14:01:07\",\"created_by\":4,\"updated_by\":2}','{\"actual_completion_date\":\"\",\"completion_status\":\"Completed\",\"updated_at\":\"2017-10-09 14:01:29\"}','127.0.0.1','2017-10-09 08:16:29','2017-10-09 08:16:29'),(532,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"client_name_address\":\"Pokhara\",\"work_category_id\":2,\"current_time_value\":\"600000.00\",\"index_rate_multiplier\":\"2.00\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2010-10-13\",\"actual_completion_date\":\"0000-00-00\",\"completion_status\":\"Completed\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":6,\"attachment\":\"experience_1507541216.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-10-09 14:01:29\",\"created_by\":4,\"updated_by\":2}','{\"actual_completion_date\":\"\",\"updated_at\":\"2017-10-09 14:04:16\"}','127.0.0.1','2017-10-09 08:19:16','2017-10-09 08:19:16'),(533,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-10 07:13:34','2017-10-10 07:13:34'),(534,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-10 08:59:03','2017-10-10 08:59:03'),(535,2,'App\\Modules\\Content\\Models\\Experience',4,'update','Updated a Experience.','{\"id\":4,\"project_name\":\"My Project 1\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"324234.32\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-11\",\"scheduled_completion_date\":\"2017-09-13\",\"actual_completion_date\":\"2017-09-16\",\"completion_status\":null,\"remarks\":\"This project is completed\",\"order_position\":5,\"attachment\":\"experience_1505465153.ods\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 15:47:00\",\"updated_at\":\"2017-10-09 12:57:10\",\"created_by\":2,\"updated_by\":2}','{\"order_position\":6,\"updated_at\":\"2017-10-10 14:51:00\"}','127.0.0.1','2017-10-10 09:06:00','2017-10-10 09:06:00'),(536,2,'App\\Modules\\Content\\Models\\Experience',7,'update','Updated a Experience.','{\"id\":7,\"project_name\":\"Sewer System Maintenance\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"100000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-11\",\"scheduled_completion_date\":\"2017-09-13\",\"actual_completion_date\":\"2017-09-20\",\"completion_status\":null,\"remarks\":\"The work was completed suceessfully although it took a week more than anticipated\",\"order_position\":4,\"attachment\":\"experience_1505988467.jpg\",\"is_active\":\"0\",\"created_at\":\"2017-09-21 14:07:47\",\"updated_at\":\"2017-10-09 12:57:10\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":5,\"updated_at\":\"2017-10-10 14:51:00\"}','127.0.0.1','2017-10-10 09:06:00','2017-10-10 09:06:00'),(537,2,'App\\Modules\\Content\\Models\\Experience',5,'update','Updated a Experience.','{\"id\":5,\"project_name\":\"GSM Coverage widening\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"324234.32\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-22\",\"scheduled_completion_date\":\"2017-09-25\",\"actual_completion_date\":\"2017-09-26\",\"completion_status\":null,\"remarks\":\"dsafasd\",\"order_position\":3,\"attachment\":\"experience_1505391538.xlsx\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 16:18:58\",\"updated_at\":\"2017-10-09 12:57:09\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":4,\"updated_at\":\"2017-10-10 14:51:01\"}','127.0.0.1','2017-10-10 09:06:01','2017-10-10 09:06:01'),(538,2,'App\\Modules\\Content\\Models\\Experience',6,'update','Updated a Experience.','{\"id\":6,\"project_name\":\"GSM Coverage widening\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"324234.32\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-22\",\"scheduled_completion_date\":\"2017-09-25\",\"actual_completion_date\":\"2017-09-26\",\"completion_status\":null,\"remarks\":\"dsafasd\",\"order_position\":2,\"attachment\":\"experience_1505391565.xlsx\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 16:19:25\",\"updated_at\":\"2017-10-09 12:57:09\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":3,\"updated_at\":\"2017-10-10 14:51:01\"}','127.0.0.1','2017-10-10 09:06:01','2017-10-10 09:06:01'),(539,2,'App\\Modules\\Content\\Models\\Experience',2,'update','Updated a Experience.','{\"id\":2,\"project_name\":\"Road Construction\",\"client_name_address\":\"\",\"work_category_id\":1,\"current_time_value\":\"13000000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-10-01\",\"scheduled_completion_date\":\"2017-12-08\",\"actual_completion_date\":\"2017-12-13\",\"completion_status\":null,\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":1,\"attachment\":\"road.jpg\",\"is_active\":\"1\",\"created_at\":\"2017-08-14 00:00:00\",\"updated_at\":\"2017-10-09 12:57:10\",\"created_by\":4,\"updated_by\":null}','{\"order_position\":2,\"updated_at\":\"2017-10-10 14:51:01\"}','127.0.0.1','2017-10-10 09:06:01','2017-10-10 09:06:01'),(540,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"client_name_address\":\"Pokhara\",\"work_category_id\":2,\"current_time_value\":\"600000.00\",\"index_rate_multiplier\":\"2.00\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2010-10-13\",\"actual_completion_date\":\"0000-00-00\",\"completion_status\":\"Completed\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":6,\"attachment\":\"experience_1507541216.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-10-09 14:04:16\",\"created_by\":4,\"updated_by\":2}','{\"order_position\":1,\"updated_at\":\"2017-10-10 14:51:01\"}','127.0.0.1','2017-10-10 09:06:01','2017-10-10 09:06:01'),(541,2,'App\\Modules\\Content\\Models\\Experience',7,'update','Updated a Experience.','{\"id\":7,\"project_name\":\"Sewer System Maintenance\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"100000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-11\",\"scheduled_completion_date\":\"2017-09-13\",\"actual_completion_date\":\"2017-09-20\",\"completion_status\":null,\"remarks\":\"The work was completed suceessfully although it took a week more than anticipated\",\"order_position\":5,\"attachment\":\"experience_1505988467.jpg\",\"is_active\":\"0\",\"created_at\":\"2017-09-21 14:07:47\",\"updated_at\":\"2017-10-10 14:51:00\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":6,\"updated_at\":\"2017-10-10 14:53:12\"}','127.0.0.1','2017-10-10 09:08:12','2017-10-10 09:08:12'),(542,2,'App\\Modules\\Content\\Models\\Experience',4,'update','Updated a Experience.','{\"id\":4,\"project_name\":\"My Project 1\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"324234.32\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-11\",\"scheduled_completion_date\":\"2017-09-13\",\"actual_completion_date\":\"2017-09-16\",\"completion_status\":null,\"remarks\":\"This project is completed\",\"order_position\":6,\"attachment\":\"experience_1505465153.ods\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 15:47:00\",\"updated_at\":\"2017-10-10 14:51:00\",\"created_by\":2,\"updated_by\":2}','{\"order_position\":5,\"updated_at\":\"2017-10-10 14:53:12\"}','127.0.0.1','2017-10-10 09:08:12','2017-10-10 09:08:12'),(543,2,'App\\Modules\\Content\\Models\\Settings',1,'update','Updated a Settings.','{\"id\":1,\"nrb_index_rate\":\"230\",\"created_by\":2,\"created_at\":\"2017-10-09 06:23:50\",\"updated_by\":2,\"updated_at\":\"2017-10-09 13:25:58\"}','{\"nrb_index_rate\":\"323.6\",\"updated_at\":\"2017-10-10 14:56:41\"}','127.0.0.1','2017-10-10 09:11:41','2017-10-10 09:11:41'),(544,2,'App\\Modules\\Content\\Models\\Experience',8,'create','Created a Experience.','[]','{\"project_name\":\"New PRoject 2\",\"work_category_id\":\"1\",\"client_name_address\":\"Department of Roads\",\"current_time_value\":\"491857614.62\",\"index_rate_multiplier\":\"299.5\",\"start_date\":\"2017-10-11\",\"scheduled_completion_date\":\"2017-10-31\",\"actual_completion_date\":\"2017-10-25\",\"remarks\":\"ahead of time\",\"is_active\":\"0\",\"completion_status\":\"Completed\",\"attachment\":\"experience_1507633650.MP4\",\"created_by\":2,\"updated_at\":\"2017-10-10 15:07:30\",\"created_at\":\"2017-10-10 15:07:30\",\"id\":8}','127.0.0.1','2017-10-10 09:22:30','2017-10-10 09:22:30'),(545,2,'App\\Modules\\Content\\Models\\Experience',7,'update','Updated a Experience.','{\"id\":7,\"project_name\":\"Sewer System Maintenance\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"100000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-11\",\"scheduled_completion_date\":\"2017-09-13\",\"actual_completion_date\":\"2017-09-20\",\"completion_status\":null,\"remarks\":\"The work was completed suceessfully although it took a week more than anticipated\",\"order_position\":6,\"attachment\":\"experience_1505988467.jpg\",\"is_active\":\"0\",\"created_at\":\"2017-09-21 14:07:47\",\"updated_at\":\"2017-10-10 14:53:12\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":7,\"updated_at\":\"2017-10-10 15:07:55\"}','127.0.0.1','2017-10-10 09:22:55','2017-10-10 09:22:55'),(546,2,'App\\Modules\\Content\\Models\\Experience',4,'update','Updated a Experience.','{\"id\":4,\"project_name\":\"My Project 1\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"324234.32\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-11\",\"scheduled_completion_date\":\"2017-09-13\",\"actual_completion_date\":\"2017-09-16\",\"completion_status\":null,\"remarks\":\"This project is completed\",\"order_position\":5,\"attachment\":\"experience_1505465153.ods\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 15:47:00\",\"updated_at\":\"2017-10-10 14:53:12\",\"created_by\":2,\"updated_by\":2}','{\"order_position\":6,\"updated_at\":\"2017-10-10 15:07:55\"}','127.0.0.1','2017-10-10 09:22:55','2017-10-10 09:22:55'),(547,2,'App\\Modules\\Content\\Models\\Experience',5,'update','Updated a Experience.','{\"id\":5,\"project_name\":\"GSM Coverage widening\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"324234.32\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-22\",\"scheduled_completion_date\":\"2017-09-25\",\"actual_completion_date\":\"2017-09-26\",\"completion_status\":null,\"remarks\":\"dsafasd\",\"order_position\":4,\"attachment\":\"experience_1505391538.xlsx\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 16:18:58\",\"updated_at\":\"2017-10-10 14:51:01\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":5,\"updated_at\":\"2017-10-10 15:07:55\"}','127.0.0.1','2017-10-10 09:22:55','2017-10-10 09:22:55'),(548,2,'App\\Modules\\Content\\Models\\Experience',6,'update','Updated a Experience.','{\"id\":6,\"project_name\":\"GSM Coverage widening\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"324234.32\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-22\",\"scheduled_completion_date\":\"2017-09-25\",\"actual_completion_date\":\"2017-09-26\",\"completion_status\":null,\"remarks\":\"dsafasd\",\"order_position\":3,\"attachment\":\"experience_1505391565.xlsx\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 16:19:25\",\"updated_at\":\"2017-10-10 14:51:01\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":4,\"updated_at\":\"2017-10-10 15:07:55\"}','127.0.0.1','2017-10-10 09:22:55','2017-10-10 09:22:55'),(549,2,'App\\Modules\\Content\\Models\\Experience',2,'update','Updated a Experience.','{\"id\":2,\"project_name\":\"Road Construction\",\"client_name_address\":\"\",\"work_category_id\":1,\"current_time_value\":\"13000000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-10-01\",\"scheduled_completion_date\":\"2017-12-08\",\"actual_completion_date\":\"2017-12-13\",\"completion_status\":null,\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":2,\"attachment\":\"road.jpg\",\"is_active\":\"1\",\"created_at\":\"2017-08-14 00:00:00\",\"updated_at\":\"2017-10-10 14:51:01\",\"created_by\":4,\"updated_by\":null}','{\"order_position\":3,\"updated_at\":\"2017-10-10 15:07:55\"}','127.0.0.1','2017-10-10 09:22:55','2017-10-10 09:22:55'),(550,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Bridge Construction\",\"client_name_address\":\"Pokhara\",\"work_category_id\":2,\"current_time_value\":\"600000.00\",\"index_rate_multiplier\":\"2.00\",\"start_date\":\"2015-10-01\",\"scheduled_completion_date\":\"2010-10-13\",\"actual_completion_date\":\"0000-00-00\",\"completion_status\":\"Completed\",\"remarks\":\"These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project. These are the remarks for the project.\",\"order_position\":1,\"attachment\":\"experience_1507541216.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 00:00:00\",\"updated_at\":\"2017-10-10 14:51:01\",\"created_by\":4,\"updated_by\":2}','{\"order_position\":2,\"updated_at\":\"2017-10-10 15:07:55\"}','127.0.0.1','2017-10-10 09:22:55','2017-10-10 09:22:55'),(551,2,'App\\Modules\\Content\\Models\\Experience',8,'update','Updated a Experience.','{\"id\":8,\"project_name\":\"New PRoject 2\",\"client_name_address\":\"Department of Roads\",\"work_category_id\":1,\"current_time_value\":\"491857614.62\",\"index_rate_multiplier\":\"299.50\",\"start_date\":\"2017-10-11\",\"scheduled_completion_date\":\"2017-10-31\",\"actual_completion_date\":\"2017-10-25\",\"completion_status\":\"Completed\",\"remarks\":\"ahead of time\",\"order_position\":0,\"attachment\":\"experience_1507633650.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-10-10 15:07:30\",\"updated_at\":\"2017-10-10 15:07:30\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":1,\"updated_at\":\"2017-10-10 15:07:55\"}','127.0.0.1','2017-10-10 09:22:55','2017-10-10 09:22:55'),(552,2,'App\\Modules\\Content\\Models\\Experience',8,'update','Updated a Experience.','{\"id\":8,\"project_name\":\"New PRoject 2\",\"client_name_address\":\"Department of Roads\",\"work_category_id\":1,\"current_time_value\":\"491857614.62\",\"index_rate_multiplier\":\"299.50\",\"start_date\":\"2017-10-11\",\"scheduled_completion_date\":\"2017-10-31\",\"actual_completion_date\":\"2017-10-25\",\"completion_status\":\"Completed\",\"remarks\":\"ahead of time\",\"order_position\":1,\"attachment\":\"experience_1507633650.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-10-10 15:07:30\",\"updated_at\":\"2017-10-10 15:07:55\",\"created_by\":2,\"updated_by\":null}','{\"index_rate_multiplier\":\"\",\"updated_at\":\"2017-10-10 15:08:27\",\"updated_by\":2}','127.0.0.1','2017-10-10 09:23:27','2017-10-10 09:23:27'),(553,2,'App\\Modules\\Content\\Models\\Experience',8,'update','Updated a Experience.','{\"id\":8,\"project_name\":\"New PRoject 2\",\"client_name_address\":\"Department of Roads\",\"work_category_id\":1,\"current_time_value\":\"491857614.62\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-10-11\",\"scheduled_completion_date\":\"2017-10-31\",\"actual_completion_date\":\"2017-10-25\",\"completion_status\":\"Completed\",\"remarks\":\"ahead of time\",\"order_position\":1,\"attachment\":\"experience_1507633650.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-10-10 15:07:30\",\"updated_at\":\"2017-10-10 15:08:27\",\"created_by\":2,\"updated_by\":2}','{\"index_rate_multiplier\":\"\",\"updated_at\":\"2017-10-10 15:09:23\"}','127.0.0.1','2017-10-10 09:24:23','2017-10-10 09:24:23'),(554,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-10 09:36:22','2017-10-10 09:36:22'),(555,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-10 10:02:46','2017-10-10 10:02:46'),(556,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-11 03:09:05','2017-10-11 03:09:05'),(557,2,'App\\Modules\\Content\\Models\\Settings',2,'create','Created a Settings.','[]','{\"nrb_index_rate\":\"323.6\",\"created_by\":2,\"updated_at\":\"2017-10-11 09:52:42\",\"created_at\":\"2017-10-11 09:52:42\",\"id\":2}','127.0.0.1','2017-10-11 04:07:42','2017-10-11 04:07:42'),(558,2,'App\\Modules\\Content\\Models\\Settings',3,'create','Created a Settings.','[]','{\"nrb_index_rate\":\"323.8\",\"created_by\":2,\"updated_at\":\"2017-10-11 09:52:47\",\"created_at\":\"2017-10-11 09:52:47\",\"id\":3}','127.0.0.1','2017-10-11 04:07:47','2017-10-11 04:07:47'),(559,1,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-11 04:15:40','2017-10-11 04:15:40'),(560,1,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-11 05:00:03','2017-10-11 05:00:03'),(561,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-11 07:16:42','2017-10-11 07:16:42'),(562,2,NULL,NULL,'Logout','Log out from Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-11 07:26:18','2017-10-11 07:26:18'),(563,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":\"\",\"employee_id\":\"\",\"is_active\":\"1\",\"remember_token\":\"zoLTGrvGN7TWnFTbRkDc3Rm5177gIwy84PkTi79D2TAVA1HcSVX8R0WhCcVl\",\"created_at\":null,\"updated_at\":\"2017-10-08 12:43:50\"}','{\"remember_token\":\"Cyq7WMNN1PviDFI8NL36CRcgySJZwh6CnEhe2Vo6JsDdvY4R8HPcXq2e4lnr\",\"updated_at\":\"2017-10-11 13:11:18\"}','127.0.0.1','2017-10-11 07:26:18','2017-10-11 07:26:18'),(564,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-11 07:26:22','2017-10-11 07:26:22'),(565,1,NULL,NULL,'Logout','Log out from Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-11 07:35:36','2017-10-11 07:35:36'),(566,1,'App\\Modules\\User\\Models\\User',1,'update','Updated a User.','{\"id\":1,\"role_id\":1,\"username\":\"developer\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Developer\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"Q71gBhrcqnCfOlmJF6uOmJB8De4jWHUyAg1h2tjCba5Ohfu5FNiEJ6KZTcRJ\",\"created_at\":null,\"updated_at\":\"2017-10-08 10:59:36\"}','{\"remember_token\":\"NLjXWfN4F9p5SfJc5g14Yc3ET5T2d8anZHoef8Ih8NoIUxfp5BHtP2ZxqW5I\",\"updated_at\":\"2017-10-11 13:20:36\"}','127.0.0.1','2017-10-11 07:35:36','2017-10-11 07:35:36'),(567,1,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-11 07:35:42','2017-10-11 07:35:42'),(568,2,NULL,NULL,'Logout','Log out from Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-11 08:27:10','2017-10-11 08:27:10'),(569,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":\"\",\"employee_id\":\"\",\"is_active\":\"1\",\"remember_token\":\"Cyq7WMNN1PviDFI8NL36CRcgySJZwh6CnEhe2Vo6JsDdvY4R8HPcXq2e4lnr\",\"created_at\":null,\"updated_at\":\"2017-10-11 13:11:18\"}','{\"remember_token\":\"dDLlB8RRdptVIks9Cbku1VTOLi7nLfdgNKq5U2x4usbykD6gm3w0nzp9W5GP\",\"updated_at\":\"2017-10-11 14:12:10\"}','127.0.0.1','2017-10-11 08:27:10','2017-10-11 08:27:10'),(570,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-11 08:27:15','2017-10-11 08:27:15'),(571,2,'App\\Modules\\Config\\Models\\NrbIndex',1,'create','Created a NrbIndex.','[]','{\"nrb_index_rate\":\"230\",\"created_by\":2,\"updated_at\":\"2017-10-11 14:45:16\",\"created_at\":\"2017-10-11 14:45:16\",\"id\":1}','127.0.0.1','2017-10-11 09:00:16','2017-10-11 09:00:16'),(572,2,'App\\Modules\\Config\\Models\\NrbIndex',2,'create','Created a NrbIndex.','[]','{\"nrb_index_rate\":\"230\",\"created_by\":2,\"updated_at\":\"2017-10-11 14:47:20\",\"created_at\":\"2017-10-11 14:47:20\",\"id\":2}','127.0.0.1','2017-10-11 09:02:20','2017-10-11 09:02:20'),(573,2,'App\\Modules\\Config\\Models\\NrbIndex',3,'create','Created a NrbIndex.','[]','{\"nrb_index_rate\":\"235\",\"created_by\":2,\"updated_at\":\"2017-10-11 14:47:30\",\"created_at\":\"2017-10-11 14:47:30\",\"id\":3}','127.0.0.1','2017-10-11 09:02:30','2017-10-11 09:02:30'),(574,2,NULL,NULL,'Logout','Log out from Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-11 09:11:47','2017-10-11 09:11:47'),(575,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":\"\",\"employee_id\":\"\",\"is_active\":\"1\",\"remember_token\":\"dDLlB8RRdptVIks9Cbku1VTOLi7nLfdgNKq5U2x4usbykD6gm3w0nzp9W5GP\",\"created_at\":null,\"updated_at\":\"2017-10-11 14:12:10\"}','{\"remember_token\":\"x6yHgmp8PxoTKsJcEigWiGI8ltQim0fjnujX8U4zyd7VMG3L1JNWBZ9gOBmh\",\"updated_at\":\"2017-10-11 14:56:47\"}','127.0.0.1','2017-10-11 09:11:47','2017-10-11 09:11:47'),(576,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-11 09:11:53','2017-10-11 09:11:53'),(577,2,'App\\Modules\\Config\\Models\\Settings',4,'create','Created a Settings.','[]','{\"site_name\":\"Ashish Nirman Sewa\",\"address\":\"Bharatpur, Chitwan, Nepal \",\"phone\":\"056-560729\",\"contact_email\":\"ashishnirmansewa@yahoo.com\",\"facebook_page\":\"\",\"instagram_page\":\"\",\"twitter_page\":\"\",\"youtube_page\":\"\",\"googleplus_page\":\"\",\"linkedin_page\":\"\",\"created_by\":2,\"updated_at\":\"2017-10-11 16:04:29\",\"created_at\":\"2017-10-11 16:04:29\",\"id\":4}','127.0.0.1','2017-10-11 10:19:29','2017-10-11 10:19:29'),(578,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-12 02:52:45','2017-10-12 02:52:45'),(579,2,'App\\Modules\\Content\\Models\\WorkCategory',4,'create','Created a WorkCategory.','[]','{\"heading\":\"Himalayas\",\"title\":\"Himalayas\",\"created_by\":2,\"slug\":\"himalayas\",\"updated_at\":\"2017-10-12 09:15:19\",\"created_at\":\"2017-10-12 09:15:19\",\"id\":4}','127.0.0.1','2017-10-12 03:30:19','2017-10-12 03:30:19'),(580,2,'App\\Modules\\Content\\Models\\WorkCategory',4,'delete','Deleted a WorkCategory.','{\"id\":4,\"heading\":\"Himalayas\",\"title\":\"Himalayas\",\"slug\":\"himalayas\",\"attachment\":\"\",\"created_by\":2,\"created_at\":\"2017-10-12 09:15:19\",\"updated_by\":null,\"updated_at\":\"2017-10-12 09:15:19\"}','[]','127.0.0.1','2017-10-12 03:30:53','2017-10-12 03:30:53'),(581,2,'App\\Modules\\Content\\Models\\WorkCategory',5,'create','Created a WorkCategory.','[]','{\"heading\":\"Himalayas\",\"title\":\"Himalayas\",\"created_by\":2,\"slug\":\"himalayas\",\"updated_at\":\"2017-10-12 09:18:31\",\"created_at\":\"2017-10-12 09:18:31\",\"id\":5}','127.0.0.1','2017-10-12 03:33:31','2017-10-12 03:33:31'),(582,2,'App\\Modules\\Content\\Models\\WorkCategory',5,'delete','Deleted a WorkCategory.','{\"id\":5,\"heading\":\"Himalayas\",\"title\":\"Himalayas\",\"slug\":\"himalayas\",\"attachment\":\"\",\"created_by\":2,\"created_at\":\"2017-10-12 09:18:31\",\"updated_by\":null,\"updated_at\":\"2017-10-12 09:18:31\"}','[]','127.0.0.1','2017-10-12 03:34:17','2017-10-12 03:34:17'),(583,2,'App\\Modules\\Content\\Models\\WorkCategory',6,'create','Created a WorkCategory.','[]','{\"heading\":\"Himalayas\",\"title\":\"Himalayas\",\"created_by\":2,\"slug\":\"himalayas\",\"updated_at\":\"2017-10-12 09:19:35\",\"created_at\":\"2017-10-12 09:19:35\",\"id\":6}','127.0.0.1','2017-10-12 03:34:35','2017-10-12 03:34:35'),(584,2,'App\\Modules\\Content\\Models\\WorkCategory',7,'create','Created a WorkCategory.','[]','{\"heading\":\"Mountain\",\"title\":\"Mountain\",\"created_by\":2,\"slug\":\"mountain\",\"updated_at\":\"2017-10-12 09:58:16\",\"created_at\":\"2017-10-12 09:58:16\",\"id\":7}','127.0.0.1','2017-10-12 04:13:16','2017-10-12 04:13:16'),(585,2,'App\\Modules\\Content\\Models\\WorkCategory',8,'create','Created a WorkCategory.','[]','{\"heading\":\"CAT\",\"title\":\"CAT\",\"created_by\":2,\"slug\":\"cat\",\"updated_at\":\"2017-10-12 10:01:10\",\"created_at\":\"2017-10-12 10:01:10\",\"id\":8}','127.0.0.1','2017-10-12 04:16:10','2017-10-12 04:16:10'),(586,2,'App\\Modules\\Content\\Models\\WorkCategory',9,'create','Created a WorkCategory.','[]','{\"heading\":\"Himalayas\",\"attachment\":\"category_1507788197.jpg\",\"title\":\"Himalayas\",\"created_by\":2,\"slug\":\"himalayas\",\"updated_at\":\"2017-10-12 10:03:17\",\"created_at\":\"2017-10-12 10:03:17\",\"id\":9}','127.0.0.1','2017-10-12 04:18:17','2017-10-12 04:18:17'),(587,2,'App\\Modules\\Content\\Models\\WorkCategory',9,'update','Updated a WorkCategory.','{\"id\":9,\"heading\":\"Himalayas\",\"title\":\"Himalayas\",\"slug\":\"himalayas\",\"attachment\":\"category_1507788197.jpg\",\"created_by\":2,\"created_at\":\"2017-10-12 10:03:17\",\"updated_by\":null,\"updated_at\":\"2017-10-12 10:03:17\"}','{\"heading\":\"Himalayas2\",\"attachment\":{},\"updated_by\":2,\"updated_at\":\"2017-10-12 10:13:57\"}','127.0.0.1','2017-10-12 04:28:58','2017-10-12 04:28:58'),(588,2,'App\\Modules\\Content\\Models\\WorkCategory',9,'update','Updated a WorkCategory.','{\"id\":9,\"heading\":\"Himalayas2\",\"title\":\"Himalayas\",\"slug\":\"himalayas\",\"attachment\":\"\\/tmp\\/phpTK1SKC\",\"created_by\":2,\"created_at\":\"2017-10-12 10:03:17\",\"updated_by\":2,\"updated_at\":\"2017-10-12 10:13:57\"}','{\"title\":\"Himalayas2\",\"attachment\":\"category_1507788999.jpg\",\"updated_at\":\"2017-10-12 10:16:40\"}','127.0.0.1','2017-10-12 04:31:40','2017-10-12 04:31:40'),(589,2,'App\\Modules\\Content\\Models\\WorkCategory',9,'update','Updated a WorkCategory.','{\"id\":9,\"heading\":\"Himalayas2\",\"title\":\"Himalayas2\",\"slug\":\"himalayas\",\"attachment\":\"category_1507788999.jpg\",\"created_by\":2,\"created_at\":\"2017-10-12 10:03:17\",\"updated_by\":2,\"updated_at\":\"2017-10-12 10:16:40\"}','{\"attachment\":\"category_1507789014.jpg\",\"updated_at\":\"2017-10-12 10:16:54\"}','127.0.0.1','2017-10-12 04:31:54','2017-10-12 04:31:54'),(590,2,'App\\Modules\\Content\\Models\\WorkCategory',9,'delete','Deleted a WorkCategory.','{\"id\":9,\"heading\":\"Himalayas2\",\"title\":\"Himalayas2\",\"slug\":\"himalayas\",\"attachment\":\"category_1507789014.jpg\",\"created_by\":2,\"created_at\":\"2017-10-12 10:03:17\",\"updated_by\":2,\"updated_at\":\"2017-10-12 10:16:54\"}','[]','127.0.0.1','2017-10-12 04:34:50','2017-10-12 04:34:50'),(591,2,'App\\Modules\\Content\\Models\\WorkCategory',1,'update','Updated a WorkCategory.','{\"id\":1,\"heading\":\"Road & Bridge Construction\",\"title\":null,\"slug\":\"road-bridge-construction\",\"attachment\":\"\",\"created_by\":2,\"created_at\":\"2017-10-08 15:06:18\",\"updated_by\":2,\"updated_at\":\"2017-10-09 04:52:37\"}','{\"title\":\"Road & Bridge Construction\",\"attachment\":\"category_1507789274.jpg\",\"updated_at\":\"2017-10-12 10:21:14\"}','127.0.0.1','2017-10-12 04:36:14','2017-10-12 04:36:14'),(592,2,'App\\Modules\\Content\\Models\\WorkCategory',2,'update','Updated a WorkCategory.','{\"id\":2,\"heading\":\"Hydro Power\",\"title\":\"Hydro Power\",\"slug\":\"hydro-power\",\"attachment\":\"\",\"created_by\":2,\"created_at\":\"2017-10-09 10:15:02\",\"updated_by\":null,\"updated_at\":\"2017-10-09 10:15:02\"}','{\"attachment\":\"category_1507789293.jpg\",\"updated_by\":2,\"updated_at\":\"2017-10-12 10:21:33\"}','127.0.0.1','2017-10-12 04:36:33','2017-10-12 04:36:33'),(593,2,'App\\Modules\\Content\\Models\\WorkCategory',2,'update','Updated a WorkCategory.','{\"id\":2,\"heading\":\"Hydro Power\",\"title\":\"Hydro Power\",\"slug\":\"hydro-power\",\"attachment\":\"category_1507789293.jpg\",\"created_by\":2,\"created_at\":\"2017-10-09 10:15:02\",\"updated_by\":2,\"updated_at\":\"2017-10-12 10:21:33\"}','{\"heading\":\"Irrigation & Hydro Power\",\"title\":\"Irrigation & Hydro Power\",\"updated_at\":\"2017-10-12 10:22:45\"}','127.0.0.1','2017-10-12 04:37:45','2017-10-12 04:37:45'),(594,2,'App\\Modules\\Content\\Models\\WorkCategory',10,'create','Created a WorkCategory.','[]','{\"heading\":\"Building Construction\",\"attachment\":\"category_1507789393.jpg\",\"title\":\"Building Construction\",\"created_by\":2,\"slug\":\"building-construction\",\"updated_at\":\"2017-10-12 10:23:13\",\"created_at\":\"2017-10-12 10:23:13\",\"id\":10}','127.0.0.1','2017-10-12 04:38:13','2017-10-12 04:38:13'),(595,2,'App\\Modules\\Content\\Models\\WorkCategory',3,'update','Updated a WorkCategory.','{\"id\":3,\"heading\":\"Water Supply & Sewerage\",\"title\":\"Water Supply & Sewerage\",\"slug\":\"water-supply-sewerage\",\"attachment\":\"\",\"created_by\":2,\"created_at\":\"2017-10-09 10:15:41\",\"updated_by\":null,\"updated_at\":\"2017-10-09 10:15:41\"}','{\"attachment\":\"category_1507789411.jpg\",\"updated_by\":2,\"updated_at\":\"2017-10-12 10:23:31\"}','127.0.0.1','2017-10-12 04:38:31','2017-10-12 04:38:31'),(596,2,'App\\Modules\\Content\\Models\\Experience',7,'update','Updated a Experience.','{\"id\":7,\"project_name\":\"Sewer System Maintenance\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"100000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-11\",\"scheduled_completion_date\":\"2017-09-13\",\"actual_completion_date\":\"2017-09-20\",\"completion_status\":null,\"remarks\":\"The work was completed suceessfully although it took a week more than anticipated\",\"order_position\":7,\"attachment\":\"experience_1505988467.jpg\",\"is_active\":\"0\",\"created_at\":\"2017-09-21 14:07:47\",\"updated_at\":\"2017-10-10 15:07:55\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":5,\"updated_at\":\"2017-10-12 10:52:47\"}','127.0.0.1','2017-10-12 05:07:47','2017-10-12 05:07:47'),(597,2,'App\\Modules\\Content\\Models\\Experience',4,'update','Updated a Experience.','{\"id\":4,\"project_name\":\"My Project 1\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"324234.32\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-11\",\"scheduled_completion_date\":\"2017-09-13\",\"actual_completion_date\":\"2017-09-16\",\"completion_status\":null,\"remarks\":\"This project is completed\",\"order_position\":6,\"attachment\":\"experience_1505465153.ods\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 15:47:00\",\"updated_at\":\"2017-10-10 15:07:55\",\"created_by\":2,\"updated_by\":2}','{\"order_position\":4,\"updated_at\":\"2017-10-12 10:52:47\"}','127.0.0.1','2017-10-12 05:07:47','2017-10-12 05:07:47'),(598,2,'App\\Modules\\Content\\Models\\Experience',5,'update','Updated a Experience.','{\"id\":5,\"project_name\":\"GSM Coverage widening\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"324234.32\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-22\",\"scheduled_completion_date\":\"2017-09-25\",\"actual_completion_date\":\"2017-09-26\",\"completion_status\":null,\"remarks\":\"dsafasd\",\"order_position\":5,\"attachment\":\"experience_1505391538.xlsx\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 16:18:58\",\"updated_at\":\"2017-10-10 15:07:55\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":3,\"updated_at\":\"2017-10-12 10:52:47\"}','127.0.0.1','2017-10-12 05:07:47','2017-10-12 05:07:47'),(599,2,'App\\Modules\\Content\\Models\\Experience',6,'update','Updated a Experience.','{\"id\":6,\"project_name\":\"GSM Coverage widening\",\"client_name_address\":\"\",\"work_category_id\":null,\"current_time_value\":\"324234.32\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-22\",\"scheduled_completion_date\":\"2017-09-25\",\"actual_completion_date\":\"2017-09-26\",\"completion_status\":null,\"remarks\":\"dsafasd\",\"order_position\":4,\"attachment\":\"experience_1505391565.xlsx\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 16:19:25\",\"updated_at\":\"2017-10-10 15:07:55\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":2,\"updated_at\":\"2017-10-12 10:52:47\"}','127.0.0.1','2017-10-12 05:07:47','2017-10-12 05:07:47'),(600,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-16 02:59:54','2017-10-16 02:59:54'),(601,2,'App\\Modules\\Content\\Models\\Experience',9,'create','Created a Experience.','[]','{\"project_name\":\"New Current Project\",\"work_category_id\":\"1\",\"client_name_address\":\"Road Division\",\"current_time_value\":\"50000\",\"start_date\":\"2017-10-10\",\"scheduled_completion_date\":\"2017-10-11\",\"remarks\":\"Urgent\",\"is_active\":\"0\",\"completion_status\":\"In Progress\",\"actual_completion_date\":null,\"index_rate_multiplier\":\"\",\"attachment\":null,\"created_by\":2,\"updated_at\":\"2017-10-16 09:35:31\",\"created_at\":\"2017-10-16 09:35:31\",\"id\":9}','127.0.0.1','2017-10-16 03:50:31','2017-10-16 03:50:31'),(602,2,'App\\Modules\\Content\\Models\\Experience',9,'update','Updated a Experience.','{\"id\":9,\"project_name\":\"New Current Project\",\"client_name_address\":\"Road Division\",\"work_category_id\":1,\"type_of_work_performed\":\"\",\"current_time_value\":\"50000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-10-10\",\"scheduled_completion_date\":\"2017-10-11\",\"actual_completion_date\":null,\"completion_status\":\"In Progress\",\"remarks\":\"Urgent\",\"order_position\":0,\"attachment\":null,\"is_active\":\"0\",\"created_at\":\"2017-10-16 09:35:31\",\"updated_at\":\"2017-10-16 09:35:31\",\"created_by\":2,\"updated_by\":null}','{\"index_rate_multiplier\":\"\",\"is_active\":\"1\",\"updated_at\":\"2017-10-16 09:54:26\",\"updated_by\":2}','127.0.0.1','2017-10-16 04:09:27','2017-10-16 04:09:27'),(603,2,'App\\Modules\\Content\\Models\\Experience',9,'update','Updated a Experience.','{\"id\":9,\"project_name\":\"New Current Project\",\"client_name_address\":\"Road Division\",\"work_category_id\":1,\"type_of_work_performed\":\"\",\"current_time_value\":\"50000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-10-10\",\"scheduled_completion_date\":\"2017-10-11\",\"actual_completion_date\":null,\"completion_status\":\"In Progress\",\"remarks\":\"Urgent\",\"order_position\":0,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"2017-10-16 09:35:31\",\"updated_at\":\"2017-10-16 09:54:26\",\"created_by\":2,\"updated_by\":2}','{\"order_position\":1,\"updated_at\":\"2017-10-16 10:00:06\"}','127.0.0.1','2017-10-16 04:15:06','2017-10-16 04:15:06'),(604,2,'App\\Modules\\Content\\Models\\Experience',9,'update','Updated a Experience.','{\"id\":9,\"project_name\":\"New Current Project\",\"client_name_address\":\"Road Division\",\"work_category_id\":1,\"type_of_work_performed\":\"\",\"current_time_value\":\"50000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-10-10\",\"scheduled_completion_date\":\"2017-10-11\",\"actual_completion_date\":null,\"completion_status\":\"In Progress\",\"remarks\":\"Urgent\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"2017-10-16 09:35:31\",\"updated_at\":\"2017-10-16 10:00:06\",\"created_by\":2,\"updated_by\":2}','{\"is_active\":0,\"updated_at\":\"2017-10-16 10:01:30\"}','127.0.0.1','2017-10-16 04:16:30','2017-10-16 04:16:30'),(605,2,'App\\Modules\\Content\\Models\\Experience',9,'update','Updated a Experience.','{\"id\":9,\"project_name\":\"New Current Project\",\"client_name_address\":\"Road Division\",\"work_category_id\":1,\"type_of_work_performed\":\"\",\"current_time_value\":\"50000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-10-10\",\"scheduled_completion_date\":\"2017-10-11\",\"actual_completion_date\":null,\"completion_status\":\"In Progress\",\"remarks\":\"Urgent\",\"order_position\":1,\"attachment\":null,\"is_active\":\"0\",\"created_at\":\"2017-10-16 09:35:31\",\"updated_at\":\"2017-10-16 10:01:30\",\"created_by\":2,\"updated_by\":2}','{\"is_active\":1,\"updated_at\":\"2017-10-16 10:01:36\"}','127.0.0.1','2017-10-16 04:16:36','2017-10-16 04:16:36'),(606,2,'App\\Modules\\Content\\Models\\Experience',7,'update','Updated a Experience.','{\"id\":7,\"project_name\":\"Sewer System Maintenance\",\"client_name_address\":\"\",\"work_category_id\":null,\"type_of_work_performed\":\"\",\"current_time_value\":\"100000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-11\",\"scheduled_completion_date\":\"2017-09-13\",\"actual_completion_date\":\"2017-09-20\",\"completion_status\":null,\"remarks\":\"The work was completed suceessfully although it took a week more than anticipated\",\"order_position\":5,\"attachment\":\"experience_1505988467.jpg\",\"is_active\":\"0\",\"created_at\":\"2017-09-21 14:07:47\",\"updated_at\":\"2017-10-12 10:52:47\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":6,\"updated_at\":\"2017-10-16 10:11:10\"}','127.0.0.1','2017-10-16 04:26:11','2017-10-16 04:26:11'),(607,2,'App\\Modules\\Content\\Models\\Experience',4,'update','Updated a Experience.','{\"id\":4,\"project_name\":\"My Project 1\",\"client_name_address\":\"\",\"work_category_id\":null,\"type_of_work_performed\":\"\",\"current_time_value\":\"324234.32\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-11\",\"scheduled_completion_date\":\"2017-09-13\",\"actual_completion_date\":\"2017-09-16\",\"completion_status\":null,\"remarks\":\"This project is completed\",\"order_position\":4,\"attachment\":\"experience_1505465153.ods\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 15:47:00\",\"updated_at\":\"2017-10-12 10:52:47\",\"created_by\":2,\"updated_by\":2}','{\"order_position\":5,\"updated_at\":\"2017-10-16 10:11:11\"}','127.0.0.1','2017-10-16 04:26:11','2017-10-16 04:26:11'),(608,2,'App\\Modules\\Content\\Models\\Experience',5,'update','Updated a Experience.','{\"id\":5,\"project_name\":\"GSM Coverage widening\",\"client_name_address\":\"\",\"work_category_id\":null,\"type_of_work_performed\":\"\",\"current_time_value\":\"324234.32\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-22\",\"scheduled_completion_date\":\"2017-09-25\",\"actual_completion_date\":\"2017-09-26\",\"completion_status\":null,\"remarks\":\"dsafasd\",\"order_position\":3,\"attachment\":\"experience_1505391538.xlsx\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 16:18:58\",\"updated_at\":\"2017-10-12 10:52:47\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":4,\"updated_at\":\"2017-10-16 10:11:11\"}','127.0.0.1','2017-10-16 04:26:11','2017-10-16 04:26:11'),(609,2,'App\\Modules\\Content\\Models\\Experience',6,'update','Updated a Experience.','{\"id\":6,\"project_name\":\"GSM Coverage widening\",\"client_name_address\":\"\",\"work_category_id\":null,\"type_of_work_performed\":\"\",\"current_time_value\":\"324234.32\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-09-22\",\"scheduled_completion_date\":\"2017-09-25\",\"actual_completion_date\":\"2017-09-26\",\"completion_status\":null,\"remarks\":\"dsafasd\",\"order_position\":2,\"attachment\":\"experience_1505391565.xlsx\",\"is_active\":\"0\",\"created_at\":\"2017-09-14 16:19:25\",\"updated_at\":\"2017-10-12 10:52:47\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":3,\"updated_at\":\"2017-10-16 10:11:11\"}','127.0.0.1','2017-10-16 04:26:11','2017-10-16 04:26:11'),(610,2,'App\\Modules\\Content\\Models\\Experience',8,'update','Updated a Experience.','{\"id\":8,\"project_name\":\"New PRoject 2\",\"client_name_address\":\"Department of Roads\",\"work_category_id\":1,\"type_of_work_performed\":\"\",\"current_time_value\":\"491857614.62\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-10-11\",\"scheduled_completion_date\":\"2017-10-31\",\"actual_completion_date\":\"2017-10-25\",\"completion_status\":\"Completed\",\"remarks\":\"ahead of time\",\"order_position\":1,\"attachment\":\"experience_1507633650.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-10-10 15:07:30\",\"updated_at\":\"2017-10-10 15:09:23\",\"created_by\":2,\"updated_by\":2}','{\"order_position\":2,\"updated_at\":\"2017-10-16 10:11:11\"}','127.0.0.1','2017-10-16 04:26:11','2017-10-16 04:26:11'),(611,2,'App\\Modules\\Content\\Models\\Experience',9,'update','Updated a Experience.','{\"id\":9,\"project_name\":\"New Current Project\",\"client_name_address\":\"Road Division\",\"work_category_id\":1,\"type_of_work_performed\":\"\",\"current_time_value\":\"50000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-10-10\",\"scheduled_completion_date\":\"2017-10-11\",\"actual_completion_date\":null,\"completion_status\":\"In Progress\",\"remarks\":\"Urgent\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"2017-10-16 09:35:31\",\"updated_at\":\"2017-10-16 10:01:36\",\"created_by\":2,\"updated_by\":2}','{\"is_active\":0,\"updated_at\":\"2017-10-16 10:18:31\"}','127.0.0.1','2017-10-16 04:33:31','2017-10-16 04:33:31'),(612,2,'App\\Modules\\Content\\Models\\Experience',9,'update','Updated a Experience.','{\"id\":9,\"project_name\":\"New Current Project\",\"client_name_address\":\"Road Division\",\"work_category_id\":1,\"type_of_work_performed\":\"\",\"current_time_value\":\"50000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-10-10\",\"scheduled_completion_date\":\"2017-10-11\",\"actual_completion_date\":null,\"completion_status\":\"In Progress\",\"remarks\":\"Urgent\",\"order_position\":1,\"attachment\":null,\"is_active\":\"0\",\"created_at\":\"2017-10-16 09:35:31\",\"updated_at\":\"2017-10-16 10:18:31\",\"created_by\":2,\"updated_by\":2}','{\"is_active\":1,\"updated_at\":\"2017-10-16 10:18:38\"}','127.0.0.1','2017-10-16 04:33:38','2017-10-16 04:33:38'),(613,2,'App\\Modules\\Content\\Models\\Experience',10,'create','Created a Experience.','[]','{\"project_name\":\"New Current Project\",\"work_category_id\":\"1\",\"client_name_address\":\"Road Division\",\"current_time_value\":\"50000\",\"start_date\":\"2017-10-10\",\"scheduled_completion_date\":\"2017-10-11\",\"remarks\":\"Urgent\",\"is_active\":\"0\",\"completion_status\":\"In Progress\",\"actual_completion_date\":null,\"index_rate_multiplier\":\"\",\"attachment\":null,\"created_by\":2,\"updated_at\":\"2017-10-16 12:52:59\",\"created_at\":\"2017-10-16 12:52:59\",\"id\":10}','127.0.0.1','2017-10-16 07:07:59','2017-10-16 07:07:59'),(614,2,'App\\Modules\\Content\\Models\\Experience',11,'create','Created a Experience.','[]','{\"project_name\":\"Neweset Experience Only\",\"work_category_id\":\"3\",\"client_name_address\":\"New Client\",\"current_time_value\":\"60000\",\"index_rate_multiplier\":\"45\",\"start_date\":\"2017-10-18\",\"scheduled_completion_date\":\"2017-10-23\",\"actual_completion_date\":\"2017-10-22\",\"remarks\":\"Hello remarks\",\"is_active\":\"1\",\"completion_status\":\"Completed\",\"created_by\":2,\"updated_at\":\"2017-10-16 13:12:56\",\"created_at\":\"2017-10-16 13:12:56\",\"id\":11}','127.0.0.1','2017-10-16 07:27:56','2017-10-16 07:27:56'),(615,2,'App\\Modules\\Content\\Models\\Experience',10,'delete','Deleted a Experience.','{\"id\":10,\"project_name\":\"New Current Project\",\"client_name_address\":\"Road Division\",\"work_category_id\":1,\"type_of_work_performed\":\"\",\"current_time_value\":\"50000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-10-10\",\"scheduled_completion_date\":\"2017-10-11\",\"actual_completion_date\":null,\"completion_status\":\"In Progress\",\"remarks\":\"Urgent\",\"order_position\":0,\"attachment\":null,\"is_active\":\"0\",\"created_at\":\"2017-10-16 12:52:59\",\"updated_at\":\"2017-10-16 12:52:59\",\"created_by\":2,\"updated_by\":null}','[]','127.0.0.1','2017-10-16 07:41:39','2017-10-16 07:41:39'),(616,2,'App\\Modules\\Content\\Models\\Experience',9,'update','Updated a Experience.','{\"id\":9,\"project_name\":\"New Current Project\",\"client_name_address\":\"Road Division\",\"work_category_id\":1,\"type_of_work_performed\":\"\",\"current_time_value\":\"50000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-10-10\",\"scheduled_completion_date\":\"2017-10-11\",\"actual_completion_date\":null,\"completion_status\":\"In Progress\",\"remarks\":\"Urgent\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"2017-10-16 09:35:31\",\"updated_at\":\"2017-10-16 10:18:38\",\"created_by\":2,\"updated_by\":2}','{\"index_rate_multiplier\":\"1\",\"actual_completion_date\":\"2017-10-19\",\"completion_status\":\"Completed\",\"attachment\":\"experience_1508146817.pub\",\"updated_at\":\"2017-10-16 13:40:17\"}','127.0.0.1','2017-10-16 07:55:18','2017-10-16 07:55:18'),(617,2,'App\\Modules\\Content\\Models\\Experience',9,'update','Updated a Experience.','{\"id\":9,\"project_name\":\"New Current Project\",\"client_name_address\":\"Road Division\",\"work_category_id\":1,\"type_of_work_performed\":\"\",\"current_time_value\":\"50000.00\",\"index_rate_multiplier\":\"1.00\",\"start_date\":\"2017-10-10\",\"scheduled_completion_date\":\"2017-10-11\",\"actual_completion_date\":\"2017-10-19\",\"completion_status\":\"Completed\",\"remarks\":\"Urgent\",\"order_position\":1,\"attachment\":\"experience_1508146817.pub\",\"is_active\":\"1\",\"created_at\":\"2017-10-16 09:35:31\",\"updated_at\":\"2017-10-16 13:40:17\",\"created_by\":2,\"updated_by\":2}','{\"attachment\":\"experience_1508146870.php\",\"updated_at\":\"2017-10-16 13:41:10\"}','127.0.0.1','2017-10-16 07:56:10','2017-10-16 07:56:10'),(618,2,'App\\Modules\\Content\\Models\\Experience',8,'update','Updated a Experience.','{\"id\":8,\"project_name\":\"New PRoject 2\",\"client_name_address\":\"Department of Roads\",\"work_category_id\":1,\"type_of_work_performed\":\"\",\"current_time_value\":\"491857614.62\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-10-11\",\"scheduled_completion_date\":\"2017-10-31\",\"actual_completion_date\":\"2017-10-25\",\"completion_status\":\"Completed\",\"remarks\":\"ahead of time\",\"order_position\":2,\"attachment\":\"experience_1507633650.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-10-10 15:07:30\",\"updated_at\":\"2017-10-16 10:11:11\",\"created_by\":2,\"updated_by\":2}','{\"order_position\":3,\"updated_at\":\"2017-10-16 14:34:20\"}','127.0.0.1','2017-10-16 08:49:21','2017-10-16 08:49:21'),(619,2,'App\\Modules\\Content\\Models\\Experience',9,'update','Updated a Experience.','{\"id\":9,\"project_name\":\"New Current Project\",\"client_name_address\":\"Road Division\",\"work_category_id\":1,\"type_of_work_performed\":\"\",\"current_time_value\":\"50000.00\",\"index_rate_multiplier\":\"1.00\",\"start_date\":\"2017-10-10\",\"scheduled_completion_date\":\"2017-10-11\",\"actual_completion_date\":\"2017-10-19\",\"completion_status\":\"Completed\",\"remarks\":\"Urgent\",\"order_position\":1,\"attachment\":\"experience_1508146870.php\",\"is_active\":\"1\",\"created_at\":\"2017-10-16 09:35:31\",\"updated_at\":\"2017-10-16 13:41:10\",\"created_by\":2,\"updated_by\":2}','{\"order_position\":2,\"updated_at\":\"2017-10-16 14:34:21\"}','127.0.0.1','2017-10-16 08:49:21','2017-10-16 08:49:21'),(620,2,'App\\Modules\\Content\\Models\\Experience',11,'update','Updated a Experience.','{\"id\":11,\"project_name\":\"Neweset Experience Only\",\"client_name_address\":\"New Client\",\"work_category_id\":3,\"type_of_work_performed\":\"\",\"current_time_value\":\"60000.00\",\"index_rate_multiplier\":\"45.00\",\"start_date\":\"2017-10-18\",\"scheduled_completion_date\":\"2017-10-23\",\"actual_completion_date\":\"2017-10-22\",\"completion_status\":\"Completed\",\"remarks\":\"Hello remarks\",\"order_position\":0,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"2017-10-16 13:12:56\",\"updated_at\":\"2017-10-16 13:12:56\",\"created_by\":2,\"updated_by\":null}','{\"order_position\":1,\"updated_at\":\"2017-10-16 14:34:21\"}','127.0.0.1','2017-10-16 08:49:21','2017-10-16 08:49:21'),(621,2,'App\\Modules\\Content\\Models\\Experience',8,'update','Updated a Experience.','{\"id\":8,\"project_name\":\"New PRoject 2\",\"client_name_address\":\"Department of Roads\",\"work_category_id\":1,\"type_of_work_performed\":\"\",\"current_time_value\":\"491857614.62\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-10-11\",\"scheduled_completion_date\":\"2017-10-31\",\"actual_completion_date\":\"2017-10-25\",\"completion_status\":\"Completed\",\"remarks\":\"ahead of time\",\"order_position\":3,\"attachment\":\"experience_1507633650.MP4\",\"is_active\":\"0\",\"created_at\":\"2017-10-10 15:07:30\",\"updated_at\":\"2017-10-16 14:34:20\",\"created_by\":2,\"updated_by\":2}','{\"index_rate_multiplier\":\"\",\"actual_completion_date\":null,\"completion_status\":\"In Progress\",\"attachment\":null,\"updated_at\":\"2017-10-16 14:34:47\"}','127.0.0.1','2017-10-16 08:49:47','2017-10-16 08:49:47'),(622,2,'App\\Modules\\Content\\Models\\Experience',9,'update','Updated a Experience.','{\"id\":9,\"project_name\":\"New Current Project\",\"client_name_address\":\"Road Division\",\"work_category_id\":1,\"type_of_work_performed\":\"\",\"current_time_value\":\"50000.00\",\"index_rate_multiplier\":\"1.00\",\"start_date\":\"2017-10-10\",\"scheduled_completion_date\":\"2017-10-11\",\"actual_completion_date\":\"2017-10-19\",\"completion_status\":\"Completed\",\"remarks\":\"Urgent\",\"order_position\":2,\"attachment\":\"experience_1508146870.php\",\"is_active\":\"1\",\"created_at\":\"2017-10-16 09:35:31\",\"updated_at\":\"2017-10-16 14:34:21\",\"created_by\":2,\"updated_by\":2}','{\"index_rate_multiplier\":\"\",\"actual_completion_date\":null,\"completion_status\":\"In Progress\",\"attachment\":null,\"updated_at\":\"2017-10-16 14:35:08\"}','127.0.0.1','2017-10-16 08:50:08','2017-10-16 08:50:08'),(623,2,'App\\Modules\\Content\\Models\\Experience',8,'update','Updated a Experience.','{\"id\":8,\"project_name\":\"New PRoject 2\",\"client_name_address\":\"Department of Roads\",\"work_category_id\":1,\"type_of_work_performed\":\"\",\"current_time_value\":\"491857614.62\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-10-11\",\"scheduled_completion_date\":\"2017-10-31\",\"actual_completion_date\":null,\"completion_status\":\"In Progress\",\"remarks\":\"ahead of time\",\"order_position\":3,\"attachment\":null,\"is_active\":\"0\",\"created_at\":\"2017-10-10 15:07:30\",\"updated_at\":\"2017-10-16 14:34:47\",\"created_by\":2,\"updated_by\":2}','{\"index_rate_multiplier\":\"23\",\"actual_completion_date\":\"2017-10-26\",\"attachment\":\"experience_1508154294.sql\",\"updated_at\":\"2017-10-16 15:44:54\"}','127.0.0.1','2017-10-16 09:59:54','2017-10-16 09:59:54'),(624,2,'App\\Modules\\Content\\Models\\Experience',8,'update','Updated a Experience.','{\"id\":8,\"project_name\":\"New PRoject 2\",\"client_name_address\":\"Department of Roads\",\"work_category_id\":1,\"type_of_work_performed\":\"\",\"current_time_value\":\"491857614.62\",\"index_rate_multiplier\":\"23.00\",\"start_date\":\"2017-10-11\",\"scheduled_completion_date\":\"2017-10-31\",\"actual_completion_date\":\"2017-10-26\",\"completion_status\":\"In Progress\",\"remarks\":\"ahead of time\",\"order_position\":3,\"attachment\":\"experience_1508154294.sql\",\"is_active\":\"0\",\"created_at\":\"2017-10-10 15:07:30\",\"updated_at\":\"2017-10-16 15:44:54\",\"created_by\":2,\"updated_by\":2}','{\"index_rate_multiplier\":\"34\",\"attachment\":\"experience_1508154330.php\",\"updated_at\":\"2017-10-16 15:45:30\"}','127.0.0.1','2017-10-16 10:00:30','2017-10-16 10:00:30'),(625,2,'App\\Modules\\Content\\Models\\Experience',8,'update','Updated a Experience.','{\"id\":8,\"project_name\":\"New PRoject 2\",\"client_name_address\":\"Department of Roads\",\"work_category_id\":1,\"type_of_work_performed\":\"\",\"current_time_value\":\"491857614.62\",\"index_rate_multiplier\":\"34.00\",\"start_date\":\"2017-10-11\",\"scheduled_completion_date\":\"2017-10-31\",\"actual_completion_date\":\"2017-10-26\",\"completion_status\":\"In Progress\",\"remarks\":\"ahead of time\",\"order_position\":3,\"attachment\":\"experience_1508154330.php\",\"is_active\":\"0\",\"created_at\":\"2017-10-10 15:07:30\",\"updated_at\":\"2017-10-16 15:45:30\",\"created_by\":2,\"updated_by\":2}','{\"index_rate_multiplier\":\"45\",\"actual_completion_date\":\"2017-10-28\",\"completion_status\":null,\"attachment\":\"experience_1508154433.sql\",\"updated_at\":\"2017-10-16 15:47:13\"}','127.0.0.1','2017-10-16 10:02:13','2017-10-16 10:02:13'),(626,2,'App\\Modules\\Content\\Models\\Experience',9,'update','Updated a Experience.','{\"id\":9,\"project_name\":\"New Current Project\",\"client_name_address\":\"Road Division\",\"work_category_id\":1,\"type_of_work_performed\":\"\",\"current_time_value\":\"50000.00\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2017-10-10\",\"scheduled_completion_date\":\"2017-10-11\",\"actual_completion_date\":null,\"completion_status\":\"In Progress\",\"remarks\":\"Urgent\",\"order_position\":2,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"2017-10-16 09:35:31\",\"updated_at\":\"2017-10-16 14:35:08\",\"created_by\":2,\"updated_by\":2}','{\"order_position\":1,\"updated_at\":\"2017-10-16 16:35:01\"}','127.0.0.1','2017-10-16 10:50:01','2017-10-16 10:50:01'),(627,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-17 03:58:58','2017-10-17 03:58:58'),(628,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1502361892.jpg\",\"short_description\":\"Welocome to Juche Nepal. Juche Nepal brings you the latest product from the DPR of Korea. The products are produced at special request of the Supreme Leader Mr. Kim Jong Un.\",\"description\":\"<p><strong>Hellow, everyone!!! <\\/strong>Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website. Welcome to Juche Nepal website.<\\/p>\\r\\n\\r\\n<p><strong>Thanks for visiting our site.<\\/strong><\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Juche Nepal\",\"meta_description\":\"This page is introduces Juche Nepal\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 15:43:36\",\"updated_at\":\"2017-08-31 14:40:09\"}','{\"attachment\":\"page_1508222339.jpg\",\"short_description\":\"Ashish Nirman Sewa brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.\",\"description\":\"<p><strong>Ashish Nirman Sewa<\\/strong> brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.<\\/p>\\r\\n\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"updated_at\":\"2017-10-17 10:39:00\"}','127.0.0.1','2017-10-17 04:54:00','2017-10-17 04:54:00'),(629,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1505975690.jpg\",\"short_description\":\"Lets introduce you JucheNepal\",\"description\":\"<p>&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.&nbsp;Hey there, this is JucheNepal.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Juche Nepal\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-09-21 10:34:51\"}','{\"attachment\":\"page_1508222428.jpg\",\"short_description\":\"Lets introduce you Ashish Nirman Sewa\",\"description\":\"<p>Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.<\\/p>\\r\\n\",\"meta_description\":\"This page is about Ashish Nirman Sewa\",\"updated_at\":\"2017-10-17 10:40:28\"}','127.0.0.1','2017-10-17 04:55:28','2017-10-17 04:55:28'),(630,2,'App\\Modules\\Content\\Models\\Page',11,'delete','Deleted a Page.','{\"id\":11,\"parent_id\":0,\"heading\":\"Econonmy Trade\",\"slug\":\"econonmy-trade\",\"attachment\":\"page_1502362201.jpg\",\"short_description\":\"Econonmy Trade\",\"description\":\"<p>Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade&nbsp;Econonmy Trade<\\/p>\\r\\n\",\"title\":\"Econonmy Trade\",\"meta_tags\":\"Econonmy Trade\",\"meta_description\":\"Econonmy Trade\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:58:41\",\"updated_at\":\"2017-08-31 14:40:10\"}','[]','127.0.0.1','2017-10-17 04:56:04','2017-10-17 04:56:04'),(631,2,'App\\Modules\\Content\\Models\\Page',12,'update','Updated a Page.','{\"id\":12,\"parent_id\":0,\"heading\":\"News Articles\",\"slug\":\"news-articles\",\"attachment\":\"page_1502362158.jpg\",\"short_description\":\"News Articles\",\"description\":\"<p>News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles<\\/p>\\r\\n\",\"title\":\"News Articles\",\"meta_tags\":\"News Articles\",\"meta_description\":\"News Articles\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:59:33\",\"updated_at\":\"2017-08-31 14:40:09\"}','{\"heading\":\"Sample Page\",\"attachment\":\"page_1508222544.jpg\",\"title\":\"Sample Page\",\"meta_tags\":\"This is a meta tags for sample page\",\"meta_description\":\"This is a meta description for sample page\",\"show_in\":\"1,3\",\"updated_at\":\"2017-10-17 10:42:24\"}','127.0.0.1','2017-10-17 04:57:24','2017-10-17 04:57:24'),(632,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1508222339.jpg\",\"short_description\":\"Ashish Nirman Sewa brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.\",\"description\":\"<p><strong>Ashish Nirman Sewa<\\/strong> brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 15:43:36\",\"updated_at\":\"2017-10-17 10:39:00\"}','{\"show_in\":\"1,3\",\"updated_at\":\"2017-10-17 10:42:36\"}','127.0.0.1','2017-10-17 04:57:36','2017-10-17 04:57:36'),(633,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1508222428.jpg\",\"short_description\":\"Lets introduce you Ashish Nirman Sewa\",\"description\":\"<p>Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-10-17 10:40:28\"}','{\"order_position\":3,\"updated_at\":\"2017-10-17 10:45:09\"}','127.0.0.1','2017-10-17 05:00:09','2017-10-17 05:00:09'),(634,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1508222339.jpg\",\"short_description\":\"Ashish Nirman Sewa brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.\",\"description\":\"<p><strong>Ashish Nirman Sewa<\\/strong> brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 15:43:36\",\"updated_at\":\"2017-10-17 10:42:36\"}','{\"order_position\":2,\"updated_at\":\"2017-10-17 10:45:09\"}','127.0.0.1','2017-10-17 05:00:09','2017-10-17 05:00:09'),(635,2,'App\\Modules\\Content\\Models\\Page',12,'update','Updated a Page.','{\"id\":12,\"parent_id\":0,\"heading\":\"Sample Page\",\"slug\":\"news-articles\",\"attachment\":\"page_1508222544.jpg\",\"short_description\":\"News Articles\",\"description\":\"<p>News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles<\\/p>\\r\\n\",\"title\":\"Sample Page\",\"meta_tags\":\"This is a meta tags for sample page\",\"meta_description\":\"This is a meta description for sample page\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:59:33\",\"updated_at\":\"2017-10-17 10:42:24\"}','{\"order_position\":1,\"updated_at\":\"2017-10-17 10:45:09\"}','127.0.0.1','2017-10-17 05:00:09','2017-10-17 05:00:09'),(636,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'127.0.0.1','2017-10-17 07:37:14','2017-10-17 07:37:14'),(637,2,'App\\Modules\\Config\\Models\\Settings',4,'update','Updated a Settings.','{\"id\":4,\"site_name\":\"Ashish Nirman Sewa\",\"address\":\"Bharatpur, Chitwan, Nepal \",\"phone\":\"056-560729\",\"contact_email\":\"ashishnirmansewa@yahoo.com\",\"facebook_page\":\"\",\"instagram_page\":\"\",\"twitter_page\":\"\",\"youtube_page\":\"\",\"googleplus_page\":\"\",\"linkedin_page\":\"\",\"created_by\":2,\"created_at\":\"2017-10-11 16:04:29\",\"updated_by\":null,\"updated_at\":\"2017-10-11 16:04:29\"}','{\"address\":\"Bharatpur, Chitwan, Nepal  \",\"facebook_page\":\"http:\\/\\/fb.com\",\"updated_by\":2,\"updated_at\":\"2017-10-17 13:23:22\"}','127.0.0.1','2017-10-17 07:38:22','2017-10-17 07:38:22'),(638,2,'App\\Modules\\Config\\Models\\Settings',4,'update','Updated a Settings.','{\"id\":4,\"site_name\":\"Ashish Nirman Sewa\",\"address\":\"Bharatpur, Chitwan, Nepal  \",\"phone\":\"056-560729\",\"contact_email\":\"ashishnirmansewa@yahoo.com\",\"facebook_page\":\"http:\\/\\/fb.com\",\"instagram_page\":\"\",\"twitter_page\":\"\",\"youtube_page\":\"\",\"googleplus_page\":\"\",\"linkedin_page\":\"\",\"created_by\":2,\"created_at\":\"2017-10-11 16:04:29\",\"updated_by\":2,\"updated_at\":\"2017-10-17 13:23:22\"}','{\"address\":\"Bharatpur, Chitwan, Nepal   \",\"instagram_page\":\"http:\\/\\/instagram.com\",\"twitter_page\":\"http:\\/\\/twitter.com\",\"youtube_page\":\"http:\\/\\/youtube.com\",\"googleplus_page\":\"http:\\/\\/googleplus.com\",\"linkedin_page\":\"http:\\/\\/linked.com\",\"updated_at\":\"2017-10-17 13:24:39\"}','127.0.0.1','2017-10-17 07:39:39','2017-10-17 07:39:39'),(639,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.20.21','2017-10-22 12:59:40','2017-10-22 12:59:40'),(640,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.20.234','2017-10-24 12:34:45','2017-10-24 12:34:45'),(641,2,NULL,NULL,'Logout','Log out from Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.20.234','2017-10-24 12:35:01','2017-10-24 12:35:01'),(642,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":\"\",\"employee_id\":\"\",\"is_active\":\"1\",\"remember_token\":\"x6yHgmp8PxoTKsJcEigWiGI8ltQim0fjnujX8U4zyd7VMG3L1JNWBZ9gOBmh\",\"created_at\":null,\"updated_at\":\"2017-10-11 05:11:47\"}','{\"remember_token\":\"f8Tw6ahNL4UvAGtYGIDGFY488TuNAnfWTUgkPdqVglg2RhhAbJDCeK07ILr6\",\"updated_at\":\"2017-10-24 08:35:01\"}','27.34.20.234','2017-10-24 12:35:01','2017-10-24 12:35:01'),(643,1,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.20.234','2017-10-24 12:35:10','2017-10-24 12:35:10'),(644,1,NULL,NULL,'Logout','Log out from Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.20.234','2017-10-24 12:36:57','2017-10-24 12:36:57'),(645,1,'App\\Modules\\User\\Models\\User',1,'update','Updated a User.','{\"id\":1,\"role_id\":1,\"username\":\"developer\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Developer\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"NLjXWfN4F9p5SfJc5g14Yc3ET5T2d8anZHoef8Ih8NoIUxfp5BHtP2ZxqW5I\",\"created_at\":null,\"updated_at\":\"2017-10-11 03:35:36\"}','{\"remember_token\":\"681c60WkRhxCUEfAmaLFA5MebmJPKh3P2hV2MHsQV8b34bv1HvUtE8UMgu6O\",\"updated_at\":\"2017-10-24 08:36:57\"}','27.34.20.234','2017-10-24 12:36:57','2017-10-24 12:36:57'),(646,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.20.234','2017-10-24 12:37:04','2017-10-24 12:37:04'),(647,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.104.109','2017-10-25 14:23:23','2017-10-25 14:23:23'),(648,2,'App\\Modules\\Content\\Models\\WorkCategory',1,'update','Updated a WorkCategory.','{\"id\":1,\"heading\":\"Road & Bridge Construction\",\"title\":\"Road & Bridge Construction\",\"slug\":\"road-bridge-construction\",\"attachment\":\"category_1507789274.jpg\",\"created_by\":2,\"created_at\":\"2017-10-08 15:06:18\",\"updated_by\":2,\"updated_at\":\"2017-10-12 10:21:14\"}','{\"attachment\":\"category_1508914960.jpg\",\"updated_at\":\"2017-10-25 11:02:40\"}','27.34.104.109','2017-10-25 15:02:40','2017-10-25 15:02:40'),(649,2,'App\\Modules\\Content\\Models\\WorkCategory',2,'update','Updated a WorkCategory.','{\"id\":2,\"heading\":\"Irrigation & Hydro Power\",\"title\":\"Irrigation & Hydro Power\",\"slug\":\"hydro-power\",\"attachment\":\"category_1507789293.jpg\",\"created_by\":2,\"created_at\":\"2017-10-09 10:15:02\",\"updated_by\":2,\"updated_at\":\"2017-10-12 10:22:45\"}','{\"attachment\":\"category_1508914985.jpg\",\"updated_at\":\"2017-10-25 11:03:05\"}','27.34.104.109','2017-10-25 15:03:05','2017-10-25 15:03:05'),(650,2,'App\\Modules\\Content\\Models\\WorkCategory',3,'update','Updated a WorkCategory.','{\"id\":3,\"heading\":\"Water Supply & Sewerage\",\"title\":\"Water Supply & Sewerage\",\"slug\":\"water-supply-sewerage\",\"attachment\":\"category_1507789411.jpg\",\"created_by\":2,\"created_at\":\"2017-10-09 10:15:41\",\"updated_by\":2,\"updated_at\":\"2017-10-12 10:23:31\"}','{\"attachment\":\"category_1508915000.jpg\",\"updated_at\":\"2017-10-25 11:03:21\"}','27.34.104.109','2017-10-25 15:03:21','2017-10-25 15:03:21'),(651,2,'App\\Modules\\Content\\Models\\WorkCategory',10,'update','Updated a WorkCategory.','{\"id\":10,\"heading\":\"Building Construction\",\"title\":\"Building Construction\",\"slug\":\"building-construction\",\"attachment\":\"category_1507789393.jpg\",\"created_by\":2,\"created_at\":\"2017-10-12 10:23:13\",\"updated_by\":null,\"updated_at\":\"2017-10-12 10:23:13\"}','{\"attachment\":\"category_1508915011.jpg\",\"updated_by\":2,\"updated_at\":\"2017-10-25 11:03:31\"}','27.34.104.109','2017-10-25 15:03:31','2017-10-25 15:03:31'),(652,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1508222428.jpg\",\"short_description\":\"Lets introduce you Ashish Nirman Sewa\",\"description\":\"<p>Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-05 23:55:28\",\"updated_at\":\"2017-10-17 01:00:09\"}','{\"attachment\":\"page_1508915205.jpg\",\"updated_at\":\"2017-10-25 11:06:46\"}','27.34.104.109','2017-10-25 15:06:46','2017-10-25 15:06:46'),(653,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1508222339.jpg\",\"short_description\":\"Ashish Nirman Sewa brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.\",\"description\":\"<p><strong>Ashish Nirman Sewa<\\/strong> brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 05:58:36\",\"updated_at\":\"2017-10-17 01:00:09\"}','{\"attachment\":\"page_1508915224.jpg\",\"updated_at\":\"2017-10-25 11:07:04\"}','27.34.104.109','2017-10-25 15:07:04','2017-10-25 15:07:04'),(654,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1508915224.jpg\",\"short_description\":\"Ashish Nirman Sewa brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.\",\"description\":\"<p><strong>Ashish Nirman Sewa<\\/strong> brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 05:58:36\",\"updated_at\":\"2017-10-25 11:07:04\"}','{\"order_position\":3,\"updated_at\":\"2017-10-25 11:07:20\"}','27.34.104.109','2017-10-25 15:07:20','2017-10-25 15:07:20'),(655,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1508915205.jpg\",\"short_description\":\"Lets introduce you Ashish Nirman Sewa\",\"description\":\"<p>Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-05 23:55:28\",\"updated_at\":\"2017-10-25 11:06:46\"}','{\"order_position\":2,\"updated_at\":\"2017-10-25 11:07:20\"}','27.34.104.109','2017-10-25 15:07:20','2017-10-25 15:07:20'),(656,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1508915224.jpg\",\"short_description\":\"Ashish Nirman Sewa brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.\",\"description\":\"<p><strong>Ashish Nirman Sewa<\\/strong> brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 05:58:36\",\"updated_at\":\"2017-10-25 11:07:20\"}','{\"attachment\":\"page_1508915266.jpg\",\"updated_at\":\"2017-10-25 11:07:46\"}','27.34.104.109','2017-10-25 15:07:46','2017-10-25 15:07:46'),(657,2,'App\\Modules\\Gallery\\Models\\Album',4,'update','Updated a Album.','{\"id\":4,\"caption\":\"New Gallery\",\"slug\":\"new-gallery\",\"attachment\":\"album_1503209551.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 00:15:37\",\"updated_at\":\"2017-08-20 00:28:59\"}','{\"caption\":\"Building Construction\",\"attachment\":\"album_1508916164.jpg\",\"updated_at\":\"2017-10-25 11:22:45\"}','27.34.104.109','2017-10-25 15:22:45','2017-10-25 15:22:45'),(658,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',17,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"4\",\"is_active\":\"0\",\"attachment\":\"album_photo_015089161880.jpg\",\"order_position\":5,\"caption\":\"Building Construction\",\"created_by\":2,\"updated_at\":\"2017-10-25 11:23:08\",\"created_at\":\"2017-10-25 11:23:08\",\"id\":17}','27.34.104.109','2017-10-25 15:23:08','2017-10-25 15:23:08'),(659,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',18,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"4\",\"is_active\":\"0\",\"attachment\":\"album_photo_115089161881.jpg\",\"order_position\":6,\"caption\":\"Building Construction\",\"created_by\":2,\"updated_at\":\"2017-10-25 11:23:08\",\"created_at\":\"2017-10-25 11:23:08\",\"id\":18}','27.34.104.109','2017-10-25 15:23:08','2017-10-25 15:23:08'),(660,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',19,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"4\",\"is_active\":\"0\",\"attachment\":\"album_photo_215089161882.jpg\",\"order_position\":7,\"caption\":\"Building Construction\",\"created_by\":2,\"updated_at\":\"2017-10-25 11:23:09\",\"created_at\":\"2017-10-25 11:23:09\",\"id\":19}','27.34.104.109','2017-10-25 15:23:09','2017-10-25 15:23:09'),(661,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',15,'delete','Deleted a AlbumPhoto.','{\"id\":15,\"album_id\":4,\"caption\":\"Mother\",\"attachment\":\"album_photo_015032088560.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-20 00:15:56\",\"updated_at\":\"2017-08-20 00:29:21\"}','[]','27.34.104.109','2017-10-25 15:23:19','2017-10-25 15:23:19'),(662,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',16,'delete','Deleted a AlbumPhoto.','{\"id\":16,\"album_id\":4,\"caption\":\"President\",\"attachment\":\"album_photo_015032088710.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-20 00:16:11\",\"updated_at\":\"2017-08-20 00:29:21\"}','[]','27.34.104.109','2017-10-25 15:23:23','2017-10-25 15:23:23'),(663,2,'App\\Modules\\Gallery\\Models\\Album',3,'update','Updated a Album.','{\"id\":3,\"caption\":\"another album\",\"slug\":\"another-album\",\"attachment\":\"album_1502361783.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-08 05:39:31\",\"updated_at\":\"2017-08-20 00:28:59\"}','{\"attachment\":\"album_1508916271.jpg\",\"updated_at\":\"2017-10-25 11:24:31\"}','27.34.104.109','2017-10-25 15:24:31','2017-10-25 15:24:31'),(664,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',19,'update','Updated a AlbumPhoto.','{\"id\":19,\"album_id\":4,\"caption\":\"Building Construction\",\"attachment\":\"album_photo_215089161882.jpg\",\"is_active\":\"0\",\"order_position\":7,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 11:23:09\",\"updated_at\":\"2017-10-25 11:23:09\"}','{\"is_active\":1,\"updated_at\":\"2017-10-25 11:24:44\"}','27.34.104.109','2017-10-25 15:24:44','2017-10-25 15:24:44'),(665,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',18,'update','Updated a AlbumPhoto.','{\"id\":18,\"album_id\":4,\"caption\":\"Building Construction\",\"attachment\":\"album_photo_115089161881.jpg\",\"is_active\":\"0\",\"order_position\":6,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 11:23:08\",\"updated_at\":\"2017-10-25 11:23:08\"}','{\"is_active\":1,\"updated_at\":\"2017-10-25 11:24:47\"}','27.34.104.109','2017-10-25 15:24:47','2017-10-25 15:24:47'),(666,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',17,'update','Updated a AlbumPhoto.','{\"id\":17,\"album_id\":4,\"caption\":\"Building Construction\",\"attachment\":\"album_photo_015089161880.jpg\",\"is_active\":\"0\",\"order_position\":5,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 11:23:08\",\"updated_at\":\"2017-10-25 11:23:08\"}','{\"is_active\":1,\"updated_at\":\"2017-10-25 11:24:51\"}','27.34.104.109','2017-10-25 15:24:51','2017-10-25 15:24:51'),(667,2,'App\\Modules\\Gallery\\Models\\Album',3,'update','Updated a Album.','{\"id\":3,\"caption\":\"another album\",\"slug\":\"another-album\",\"attachment\":\"album_1508916271.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-08 05:39:31\",\"updated_at\":\"2017-10-25 11:24:31\"}','{\"caption\":\"Water Supply & Sewerage\",\"updated_at\":\"2017-10-25 11:25:42\"}','27.34.104.109','2017-10-25 15:25:42','2017-10-25 15:25:42'),(668,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',20,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"3\",\"is_active\":\"1\",\"attachment\":\"album_photo_015089163730.jpg\",\"order_position\":8,\"caption\":\"Water Supply & Sewerage\",\"created_by\":2,\"updated_at\":\"2017-10-25 11:26:14\",\"created_at\":\"2017-10-25 11:26:14\",\"id\":20}','27.34.104.109','2017-10-25 15:26:14','2017-10-25 15:26:14'),(669,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',21,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"3\",\"is_active\":\"1\",\"attachment\":\"album_photo_115089163741.jpg\",\"order_position\":9,\"caption\":\"Water Supply & Sewerage\",\"created_by\":2,\"updated_at\":\"2017-10-25 11:26:14\",\"created_at\":\"2017-10-25 11:26:14\",\"id\":21}','27.34.104.109','2017-10-25 15:26:14','2017-10-25 15:26:14'),(670,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',22,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"3\",\"is_active\":\"1\",\"attachment\":\"album_photo_215089163742.jpg\",\"order_position\":10,\"caption\":\"Water Supply & Sewerage\",\"created_by\":2,\"updated_at\":\"2017-10-25 11:26:14\",\"created_at\":\"2017-10-25 11:26:14\",\"id\":22}','27.34.104.109','2017-10-25 15:26:14','2017-10-25 15:26:14'),(671,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',23,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"3\",\"is_active\":\"1\",\"attachment\":\"album_photo_315089163743.jpg\",\"order_position\":11,\"caption\":\"Water Supply & Sewerage\",\"created_by\":2,\"updated_at\":\"2017-10-25 11:26:14\",\"created_at\":\"2017-10-25 11:26:14\",\"id\":23}','27.34.104.109','2017-10-25 15:26:14','2017-10-25 15:26:14'),(672,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',14,'delete','Deleted a AlbumPhoto.','{\"id\":14,\"album_id\":3,\"caption\":\"Hello There\",\"attachment\":\"album_photo_215023618132.jpg\",\"is_active\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-10 04:58:33\",\"updated_at\":\"2017-08-10 04:58:33\"}','[]','27.34.104.109','2017-10-25 15:26:22','2017-10-25 15:26:22'),(673,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',13,'delete','Deleted a AlbumPhoto.','{\"id\":13,\"album_id\":3,\"caption\":\"Hello There\",\"attachment\":\"album_photo_115023618131.jpg\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-10 04:58:33\",\"updated_at\":\"2017-08-10 04:58:33\"}','[]','27.34.104.109','2017-10-25 15:26:25','2017-10-25 15:26:25'),(674,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',12,'delete','Deleted a AlbumPhoto.','{\"id\":12,\"album_id\":3,\"caption\":\"Hello There\",\"attachment\":\"album_photo_015023618120.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-08-10 04:58:32\",\"updated_at\":\"2017-08-10 04:58:32\"}','[]','27.34.104.109','2017-10-25 15:26:31','2017-10-25 15:26:31'),(675,2,'App\\Modules\\Gallery\\Models\\Album',5,'create','Created a Album.','[]','{\"caption\":\"Road & Bridge Construction\",\"is_active\":\"1\",\"attachment\":\"album_1508916465.jpg\",\"order_position\":3,\"created_by\":2,\"slug\":\"road-bridge-construction\",\"updated_at\":\"2017-10-25 11:27:45\",\"created_at\":\"2017-10-25 11:27:45\",\"id\":5}','27.34.104.109','2017-10-25 15:27:45','2017-10-25 15:27:45'),(676,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',24,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"5\",\"is_active\":\"1\",\"attachment\":\"album_photo_015089208740.jpg\",\"order_position\":12,\"caption\":\"Road & Bridge Construction                 \",\"created_by\":2,\"updated_at\":\"2017-10-25 12:41:14\",\"created_at\":\"2017-10-25 12:41:14\",\"id\":24}','27.34.104.109','2017-10-25 16:41:14','2017-10-25 16:41:14'),(677,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',25,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"5\",\"is_active\":\"1\",\"attachment\":\"album_photo_115089208741.jpg\",\"order_position\":13,\"caption\":\"Road & Bridge Construction                 \",\"created_by\":2,\"updated_at\":\"2017-10-25 12:41:14\",\"created_at\":\"2017-10-25 12:41:14\",\"id\":25}','27.34.104.109','2017-10-25 16:41:14','2017-10-25 16:41:14'),(678,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',26,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"5\",\"is_active\":\"1\",\"attachment\":\"album_photo_215089208742.jpg\",\"order_position\":14,\"caption\":\"Road & Bridge Construction                 \",\"created_by\":2,\"updated_at\":\"2017-10-25 12:41:14\",\"created_at\":\"2017-10-25 12:41:14\",\"id\":26}','27.34.104.109','2017-10-25 16:41:14','2017-10-25 16:41:14'),(679,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',27,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"5\",\"is_active\":\"1\",\"attachment\":\"album_photo_315089208743.jpg\",\"order_position\":15,\"caption\":\"Road & Bridge Construction                 \",\"created_by\":2,\"updated_at\":\"2017-10-25 12:41:15\",\"created_at\":\"2017-10-25 12:41:15\",\"id\":27}','27.34.104.109','2017-10-25 16:41:15','2017-10-25 16:41:15'),(680,2,'App\\Modules\\Gallery\\Models\\Album',6,'create','Created a Album.','[]','{\"caption\":\"Irrigation &  Hydro Power \",\"is_active\":\"1\",\"attachment\":\"album_1508921041.jpg\",\"order_position\":4,\"created_by\":2,\"slug\":\"irrigation-hydro-power\",\"updated_at\":\"2017-10-25 12:44:01\",\"created_at\":\"2017-10-25 12:44:01\",\"id\":6}','27.34.104.109','2017-10-25 16:44:01','2017-10-25 16:44:01'),(681,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',28,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"6\",\"is_active\":\"1\",\"attachment\":\"album_photo_015089211060.jpg\",\"order_position\":16,\"caption\":\"Irrigation &  Hydro Power \",\"created_by\":2,\"updated_at\":\"2017-10-25 12:45:06\",\"created_at\":\"2017-10-25 12:45:06\",\"id\":28}','27.34.104.109','2017-10-25 16:45:06','2017-10-25 16:45:06'),(682,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',29,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"6\",\"is_active\":\"1\",\"attachment\":\"album_photo_115089211061.jpg\",\"order_position\":17,\"caption\":\"Irrigation &  Hydro Power \",\"created_by\":2,\"updated_at\":\"2017-10-25 12:45:06\",\"created_at\":\"2017-10-25 12:45:06\",\"id\":29}','27.34.104.109','2017-10-25 16:45:06','2017-10-25 16:45:06'),(683,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',30,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"6\",\"is_active\":\"1\",\"attachment\":\"album_photo_215089211062.jpg\",\"order_position\":18,\"caption\":\"Irrigation &  Hydro Power \",\"created_by\":2,\"updated_at\":\"2017-10-25 12:45:06\",\"created_at\":\"2017-10-25 12:45:06\",\"id\":30}','27.34.104.109','2017-10-25 16:45:06','2017-10-25 16:45:06'),(684,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',31,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"6\",\"is_active\":\"1\",\"attachment\":\"album_photo_315089211063.jpg\",\"order_position\":19,\"caption\":\"Irrigation &  Hydro Power \",\"created_by\":2,\"updated_at\":\"2017-10-25 12:45:06\",\"created_at\":\"2017-10-25 12:45:06\",\"id\":31}','27.34.104.109','2017-10-25 16:45:06','2017-10-25 16:45:06'),(685,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',23,'delete','Deleted a AlbumPhoto.','{\"id\":23,\"album_id\":3,\"caption\":\"Water Supply & Sewerage\",\"attachment\":\"album_photo_315089163743.jpg\",\"is_active\":\"1\",\"order_position\":11,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 11:26:14\",\"updated_at\":\"2017-10-25 11:26:14\"}','[]','27.34.104.109','2017-10-25 16:45:22','2017-10-25 16:45:22'),(686,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',22,'delete','Deleted a AlbumPhoto.','{\"id\":22,\"album_id\":3,\"caption\":\"Water Supply & Sewerage\",\"attachment\":\"album_photo_215089163742.jpg\",\"is_active\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 11:26:14\",\"updated_at\":\"2017-10-25 11:26:14\"}','[]','27.34.104.109','2017-10-25 16:45:26','2017-10-25 16:45:26'),(687,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',21,'update','Updated a AlbumPhoto.','{\"id\":21,\"album_id\":3,\"caption\":\"Water Supply & Sewerage\",\"attachment\":\"album_photo_115089163741.jpg\",\"is_active\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 11:26:14\",\"updated_at\":\"2017-10-25 11:26:14\"}','{\"order_position\":2,\"updated_at\":\"2017-10-25 12:45:29\"}','27.34.104.109','2017-10-25 16:45:29','2017-10-25 16:45:29'),(688,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',20,'update','Updated a AlbumPhoto.','{\"id\":20,\"album_id\":3,\"caption\":\"Water Supply & Sewerage\",\"attachment\":\"album_photo_015089163730.jpg\",\"is_active\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 11:26:14\",\"updated_at\":\"2017-10-25 11:26:14\"}','{\"order_position\":1,\"updated_at\":\"2017-10-25 12:45:29\"}','27.34.104.109','2017-10-25 16:45:29','2017-10-25 16:45:29'),(689,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',21,'delete','Deleted a AlbumPhoto.','{\"id\":21,\"album_id\":3,\"caption\":\"Water Supply & Sewerage\",\"attachment\":\"album_photo_115089163741.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 11:26:14\",\"updated_at\":\"2017-10-25 12:45:29\"}','[]','27.34.104.109','2017-10-25 16:45:30','2017-10-25 16:45:30'),(690,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',20,'delete','Deleted a AlbumPhoto.','{\"id\":20,\"album_id\":3,\"caption\":\"Water Supply & Sewerage\",\"attachment\":\"album_photo_015089163730.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 11:26:14\",\"updated_at\":\"2017-10-25 12:45:29\"}','[]','27.34.104.109','2017-10-25 16:45:34','2017-10-25 16:45:34'),(691,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',32,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"3\",\"is_active\":\"1\",\"attachment\":\"album_photo_015089212080.jpg\",\"order_position\":20,\"caption\":\"Water Supply & Sewerage\",\"created_by\":2,\"updated_at\":\"2017-10-25 12:46:48\",\"created_at\":\"2017-10-25 12:46:48\",\"id\":32}','27.34.104.109','2017-10-25 16:46:48','2017-10-25 16:46:48'),(692,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',33,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"3\",\"is_active\":\"1\",\"attachment\":\"album_photo_115089212081.jpg\",\"order_position\":21,\"caption\":\"Water Supply & Sewerage\",\"created_by\":2,\"updated_at\":\"2017-10-25 12:46:48\",\"created_at\":\"2017-10-25 12:46:48\",\"id\":33}','27.34.104.109','2017-10-25 16:46:48','2017-10-25 16:46:48'),(693,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',34,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"3\",\"is_active\":\"1\",\"attachment\":\"album_photo_215089212082.jpg\",\"order_position\":22,\"caption\":\"Water Supply & Sewerage\",\"created_by\":2,\"updated_at\":\"2017-10-25 12:46:49\",\"created_at\":\"2017-10-25 12:46:49\",\"id\":34}','27.34.104.109','2017-10-25 16:46:49','2017-10-25 16:46:49'),(694,2,'App\\Modules\\Gallery\\Models\\Album',3,'update','Updated a Album.','{\"id\":3,\"caption\":\"Water Supply & Sewerage\",\"slug\":\"another-album\",\"attachment\":\"album_1508916271.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-08 05:39:31\",\"updated_at\":\"2017-10-25 11:25:42\"}','{\"attachment\":\"album_1508921235.jpg\",\"updated_at\":\"2017-10-25 12:47:15\"}','27.34.104.109','2017-10-25 16:47:15','2017-10-25 16:47:15'),(695,2,'App\\Modules\\Content\\Models\\WorkCategory',1,'update','Updated a WorkCategory.','{\"id\":1,\"heading\":\"Road & Bridge Construction\",\"title\":\"Road & Bridge Construction\",\"slug\":\"road-bridge-construction\",\"attachment\":\"category_1508914960.jpg\",\"created_by\":2,\"created_at\":\"2017-10-08 15:06:18\",\"updated_by\":2,\"updated_at\":\"2017-10-25 11:02:40\"}','{\"attachment\":\"category_1508921428.jpg\",\"updated_at\":\"2017-10-25 12:50:28\"}','27.34.104.109','2017-10-25 16:50:28','2017-10-25 16:50:28'),(696,2,'App\\Modules\\Content\\Models\\WorkCategory',2,'update','Updated a WorkCategory.','{\"id\":2,\"heading\":\"Irrigation & Hydro Power\",\"title\":\"Irrigation & Hydro Power\",\"slug\":\"hydro-power\",\"attachment\":\"category_1508914985.jpg\",\"created_by\":2,\"created_at\":\"2017-10-09 10:15:02\",\"updated_by\":2,\"updated_at\":\"2017-10-25 11:03:05\"}','{\"attachment\":\"category_1508921451.jpg\",\"updated_at\":\"2017-10-25 12:50:51\"}','27.34.104.109','2017-10-25 16:50:51','2017-10-25 16:50:51'),(697,2,'App\\Modules\\Content\\Models\\WorkCategory',3,'update','Updated a WorkCategory.','{\"id\":3,\"heading\":\"Water Supply & Sewerage\",\"title\":\"Water Supply & Sewerage\",\"slug\":\"water-supply-sewerage\",\"attachment\":\"category_1508915000.jpg\",\"created_by\":2,\"created_at\":\"2017-10-09 10:15:41\",\"updated_by\":2,\"updated_at\":\"2017-10-25 11:03:21\"}','{\"attachment\":\"category_1508921470.jpg\",\"updated_at\":\"2017-10-25 12:51:10\"}','27.34.104.109','2017-10-25 16:51:10','2017-10-25 16:51:10'),(698,2,'App\\Modules\\Content\\Models\\WorkCategory',10,'update','Updated a WorkCategory.','{\"id\":10,\"heading\":\"Building Construction\",\"title\":\"Building Construction\",\"slug\":\"building-construction\",\"attachment\":\"category_1508915011.jpg\",\"created_by\":2,\"created_at\":\"2017-10-12 10:23:13\",\"updated_by\":2,\"updated_at\":\"2017-10-25 11:03:31\"}','{\"attachment\":\"category_1508921506.jpg\",\"updated_at\":\"2017-10-25 12:51:46\"}','27.34.104.109','2017-10-25 16:51:46','2017-10-25 16:51:46'),(699,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1508915266.jpg\",\"short_description\":\"Ashish Nirman Sewa brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.\",\"description\":\"<p><strong>Ashish Nirman Sewa<\\/strong> brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 05:58:36\",\"updated_at\":\"2017-10-25 11:07:46\"}','{\"is_active\":0,\"updated_at\":\"2017-10-25 12:57:03\"}','27.34.104.109','2017-10-25 16:57:03','2017-10-25 16:57:03'),(700,2,'App\\Modules\\Content\\Models\\Page',12,'delete','Deleted a Page.','{\"id\":12,\"parent_id\":0,\"heading\":\"Sample Page\",\"slug\":\"news-articles\",\"attachment\":\"page_1508222544.jpg\",\"short_description\":\"News Articles\",\"description\":\"<p>News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles News Articles<\\/p>\\r\\n\",\"title\":\"Sample Page\",\"meta_tags\":\"This is a meta tags for sample page\",\"meta_description\":\"This is a meta description for sample page\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 00:14:33\",\"updated_at\":\"2017-10-17 01:00:09\"}','[]','27.34.104.109','2017-10-25 16:57:15','2017-10-25 16:57:15'),(701,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1508915266.jpg\",\"short_description\":\"Ashish Nirman Sewa brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.\",\"description\":\"<p><strong>Ashish Nirman Sewa<\\/strong> brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"0\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 05:58:36\",\"updated_at\":\"2017-10-25 12:57:03\"}','{\"is_active\":1,\"updated_at\":\"2017-10-25 12:57:50\"}','27.34.104.109','2017-10-25 16:57:50','2017-10-25 16:57:50'),(702,2,'App\\Modules\\Content\\Models\\Page',13,'create','Created a Page.','[]','{\"parent_id\":\"6\",\"heading\":\"Company\",\"title\":\"Company\",\"meta_tags\":\"Company\",\"meta_description\":\"Company\",\"short_description\":\"Company\",\"description\":\"<p>Content Coming Soon...Content Coming Soon...Content Coming Soon...Content Coming Soon...Content Coming Soon...<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1\",\"created_by\":2,\"slug\":\"company\",\"updated_at\":\"2017-10-25 12:59:13\",\"created_at\":\"2017-10-25 12:59:13\",\"id\":13}','27.34.104.109','2017-10-25 16:59:13','2017-10-25 16:59:13'),(703,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1508915266.jpg\",\"short_description\":\"Ashish Nirman Sewa brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.\",\"description\":\"<p><strong>Ashish Nirman Sewa<\\/strong> brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 05:58:36\",\"updated_at\":\"2017-10-25 12:57:50\"}','{\"parent_id\":\"0\",\"updated_at\":\"2017-10-25 13:00:17\"}','27.34.104.109','2017-10-25 17:00:17','2017-10-25 17:00:17'),(704,2,'App\\Modules\\Content\\Models\\Page',14,'create','Created a Page.','[]','{\"parent_id\":\"6\",\"heading\":\"Management \",\"title\":\"Management \",\"meta_tags\":\"Management \",\"meta_description\":\"Management \",\"short_description\":\"Management \",\"description\":\"<p>This Content is Coming Soon..This Content is Coming Soon..This Content is Coming Soon..This Content is Coming Soon..<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"\",\"created_by\":2,\"slug\":\"management\",\"updated_at\":\"2017-10-25 13:01:50\",\"created_at\":\"2017-10-25 13:01:50\",\"id\":14}','27.34.104.109','2017-10-25 17:01:50','2017-10-25 17:01:50'),(705,2,'App\\Modules\\Content\\Models\\Page',15,'create','Created a Page.','[]','{\"parent_id\":\"0\",\"heading\":\"Financial\",\"title\":\"Financial\",\"meta_tags\":\"Financial\",\"meta_description\":\"Financial\",\"short_description\":\"Financial\",\"description\":\"<p>This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1\",\"created_by\":2,\"slug\":\"financial\",\"updated_at\":\"2017-10-25 13:03:07\",\"created_at\":\"2017-10-25 13:03:07\",\"id\":15}','27.34.104.109','2017-10-25 17:03:07','2017-10-25 17:03:07'),(706,2,'App\\Modules\\Content\\Models\\Page',16,'create','Created a Page.','[]','{\"parent_id\":\"15\",\"heading\":\"Annual turnover\",\"title\":\"Annual turnover\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"short_description\":\"Annual turnover\",\"description\":\"<p>The Content is Coming Soon...&nbsp;The Content is Coming Soon...&nbsp;The Content is Coming Soon...&nbsp;The Content is Coming Soon...&nbsp;The Content is Coming Soon...&nbsp;<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"\",\"created_by\":2,\"slug\":\"annual-turnover\",\"updated_at\":\"2017-10-25 13:04:02\",\"created_at\":\"2017-10-25 13:04:02\",\"id\":16}','27.34.104.109','2017-10-25 17:04:02','2017-10-25 17:04:02'),(707,2,'App\\Modules\\Content\\Models\\Page',17,'create','Created a Page.','[]','{\"parent_id\":\"15\",\"heading\":\"Finincial situtaiton\",\"title\":\"Finincial situtaiton\",\"meta_tags\":\"Finincial situtaiton\",\"meta_description\":\"Finincial situtaiton\",\"short_description\":\"Finincial situtaiton\",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"\",\"created_by\":2,\"slug\":\"finincial-situtaiton\",\"updated_at\":\"2017-10-25 13:04:30\",\"created_at\":\"2017-10-25 13:04:30\",\"id\":17}','27.34.104.109','2017-10-25 17:04:30','2017-10-25 17:04:30'),(708,2,'App\\Modules\\Content\\Models\\Page',18,'create','Created a Page.','[]','{\"parent_id\":\"15\",\"heading\":\"Banking Partners\",\"title\":\"Banking Partners\",\"meta_tags\":\"Banking Partners\",\"meta_description\":\"Banking Partners\",\"short_description\":\"Banking Partners\",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"\",\"created_by\":2,\"slug\":\"banking-partners\",\"updated_at\":\"2017-10-25 13:04:51\",\"created_at\":\"2017-10-25 13:04:51\",\"id\":18}','27.34.104.109','2017-10-25 17:04:51','2017-10-25 17:04:51'),(709,2,'App\\Modules\\Content\\Models\\Page',19,'create','Created a Page.','[]','{\"parent_id\":\"0\",\"heading\":\"Equpment Capability\",\"title\":\"Equpment Capability\",\"meta_tags\":\"Equpment Capability\",\"meta_description\":\"Equpment Capability\",\"short_description\":\"Equpment Capability\",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1,3\",\"created_by\":2,\"slug\":\"equpment-capability\",\"updated_at\":\"2017-10-25 13:08:07\",\"created_at\":\"2017-10-25 13:08:07\",\"id\":19}','27.34.104.109','2017-10-25 17:08:07','2017-10-25 17:08:07'),(710,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":0,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1508915266.jpg\",\"short_description\":\"Ashish Nirman Sewa brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.\",\"description\":\"<p><strong>Ashish Nirman Sewa<\\/strong> brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 05:58:36\",\"updated_at\":\"2017-10-25 13:00:17\"}','{\"order_position\":9,\"updated_at\":\"2017-10-25 13:08:35\"}','27.34.104.109','2017-10-25 17:08:35','2017-10-25 17:08:35'),(711,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1508915205.jpg\",\"short_description\":\"Lets introduce you Ashish Nirman Sewa\",\"description\":\"<p>Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-05 23:55:28\",\"updated_at\":\"2017-10-25 11:07:20\"}','{\"order_position\":8,\"updated_at\":\"2017-10-25 13:08:35\"}','27.34.104.109','2017-10-25 17:08:35','2017-10-25 17:08:35'),(712,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":6,\"heading\":\"Company\",\"slug\":\"company\",\"attachment\":null,\"short_description\":\"Company\",\"description\":\"<p>Content Coming Soon...Content Coming Soon...Content Coming Soon...Content Coming Soon...Content Coming Soon...<\\/p>\\r\\n\",\"title\":\"Company\",\"meta_tags\":\"Company\",\"meta_description\":\"Company\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 12:59:13\",\"updated_at\":\"2017-10-25 12:59:13\"}','{\"order_position\":7,\"updated_at\":\"2017-10-25 13:08:35\"}','27.34.104.109','2017-10-25 17:08:35','2017-10-25 17:08:35'),(713,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":6,\"heading\":\"Management \",\"slug\":\"management\",\"attachment\":null,\"short_description\":\"Management \",\"description\":\"<p>This Content is Coming Soon..This Content is Coming Soon..This Content is Coming Soon..This Content is Coming Soon..<\\/p>\\r\\n\",\"title\":\"Management \",\"meta_tags\":\"Management \",\"meta_description\":\"Management \",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 13:01:50\",\"updated_at\":\"2017-10-25 13:01:50\"}','{\"order_position\":6,\"updated_at\":\"2017-10-25 13:08:35\"}','27.34.104.109','2017-10-25 17:08:35','2017-10-25 17:08:35'),(714,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equpment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equpment Capability\",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Equpment Capability\",\"meta_tags\":\"Equpment Capability\",\"meta_description\":\"Equpment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-10-25 13:08:07\"}','{\"order_position\":5,\"updated_at\":\"2017-10-25 13:08:35\"}','27.34.104.109','2017-10-25 17:08:35','2017-10-25 17:08:35'),(715,2,'App\\Modules\\Content\\Models\\Page',15,'update','Updated a Page.','{\"id\":15,\"parent_id\":0,\"heading\":\"Financial\",\"slug\":\"financial\",\"attachment\":null,\"short_description\":\"Financial\",\"description\":\"<p>This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....<\\/p>\\r\\n\",\"title\":\"Financial\",\"meta_tags\":\"Financial\",\"meta_description\":\"Financial\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 13:03:07\",\"updated_at\":\"2017-10-25 13:03:07\"}','{\"order_position\":4,\"updated_at\":\"2017-10-25 13:08:35\"}','27.34.104.109','2017-10-25 17:08:35','2017-10-25 17:08:35'),(716,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Annual turnover\",\"slug\":\"annual-turnover\",\"attachment\":null,\"short_description\":\"Annual turnover\",\"description\":\"<p>The Content is Coming Soon...&nbsp;The Content is Coming Soon...&nbsp;The Content is Coming Soon...&nbsp;The Content is Coming Soon...&nbsp;The Content is Coming Soon...&nbsp;<\\/p>\\r\\n\",\"title\":\"Annual turnover\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 13:04:02\",\"updated_at\":\"2017-10-25 13:04:02\"}','{\"order_position\":3,\"updated_at\":\"2017-10-25 13:08:35\"}','27.34.104.109','2017-10-25 17:08:35','2017-10-25 17:08:35'),(717,2,'App\\Modules\\Content\\Models\\Page',17,'update','Updated a Page.','{\"id\":17,\"parent_id\":15,\"heading\":\"Finincial situtaiton\",\"slug\":\"finincial-situtaiton\",\"attachment\":null,\"short_description\":\"Finincial situtaiton\",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Finincial situtaiton\",\"meta_tags\":\"Finincial situtaiton\",\"meta_description\":\"Finincial situtaiton\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 13:04:30\",\"updated_at\":\"2017-10-25 13:04:30\"}','{\"order_position\":2,\"updated_at\":\"2017-10-25 13:08:35\"}','27.34.104.109','2017-10-25 17:08:35','2017-10-25 17:08:35'),(718,2,'App\\Modules\\Content\\Models\\Page',18,'update','Updated a Page.','{\"id\":18,\"parent_id\":15,\"heading\":\"Banking Partners\",\"slug\":\"banking-partners\",\"attachment\":null,\"short_description\":\"Banking Partners\",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Banking Partners\",\"meta_tags\":\"Banking Partners\",\"meta_description\":\"Banking Partners\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 13:04:51\",\"updated_at\":\"2017-10-25 13:04:51\"}','{\"order_position\":1,\"updated_at\":\"2017-10-25 13:08:35\"}','27.34.104.109','2017-10-25 17:08:35','2017-10-25 17:08:35'),(719,2,'App\\Modules\\Content\\Models\\Page',20,'create','Created a Page.','[]','{\"parent_id\":\"0\",\"heading\":\"Vacancy \",\"title\":\"Vacancy \",\"meta_tags\":\"Vacancy \",\"meta_description\":\"Vacancy \",\"short_description\":\"Vacancy \",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1,3\",\"created_by\":2,\"slug\":\"vacancy\",\"updated_at\":\"2017-10-25 13:08:56\",\"created_at\":\"2017-10-25 13:08:56\",\"id\":20}','27.34.104.109','2017-10-25 17:08:56','2017-10-25 17:08:56'),(720,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equpment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equpment Capability\",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Equpment Capability\",\"meta_tags\":\"Equpment Capability\",\"meta_description\":\"Equpment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-10-25 13:08:35\"}','{\"heading\":\"Equipment Capability\",\"short_description\":\"Equipment Capability\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"updated_by\":2,\"updated_at\":\"2017-10-25 13:10:06\"}','27.34.104.109','2017-10-25 17:10:06','2017-10-25 17:10:06'),(721,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1508915205.jpg\",\"short_description\":\"Lets introduce you Ashish Nirman Sewa\",\"description\":\"<p>Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-05 23:55:28\",\"updated_at\":\"2017-10-25 13:08:35\"}','{\"order_position\":10,\"updated_at\":\"2017-10-25 13:52:02\"}','27.34.104.109','2017-10-25 17:52:02','2017-10-25 17:52:02'),(722,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":6,\"heading\":\"Company\",\"slug\":\"company\",\"attachment\":null,\"short_description\":\"Company\",\"description\":\"<p>Content Coming Soon...Content Coming Soon...Content Coming Soon...Content Coming Soon...Content Coming Soon...<\\/p>\\r\\n\",\"title\":\"Company\",\"meta_tags\":\"Company\",\"meta_description\":\"Company\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 12:59:13\",\"updated_at\":\"2017-10-25 13:08:35\"}','{\"order_position\":8,\"updated_at\":\"2017-10-25 13:52:02\"}','27.34.104.109','2017-10-25 17:52:02','2017-10-25 17:52:02'),(723,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":6,\"heading\":\"Management \",\"slug\":\"management\",\"attachment\":null,\"short_description\":\"Management \",\"description\":\"<p>This Content is Coming Soon..This Content is Coming Soon..This Content is Coming Soon..This Content is Coming Soon..<\\/p>\\r\\n\",\"title\":\"Management \",\"meta_tags\":\"Management \",\"meta_description\":\"Management \",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 13:01:50\",\"updated_at\":\"2017-10-25 13:08:35\"}','{\"order_position\":7,\"updated_at\":\"2017-10-25 13:52:02\"}','27.34.104.109','2017-10-25 17:52:02','2017-10-25 17:52:02'),(724,2,'App\\Modules\\Content\\Models\\Page',15,'update','Updated a Page.','{\"id\":15,\"parent_id\":0,\"heading\":\"Financial\",\"slug\":\"financial\",\"attachment\":null,\"short_description\":\"Financial\",\"description\":\"<p>This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....<\\/p>\\r\\n\",\"title\":\"Financial\",\"meta_tags\":\"Financial\",\"meta_description\":\"Financial\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 13:03:07\",\"updated_at\":\"2017-10-25 13:08:35\"}','{\"order_position\":6,\"updated_at\":\"2017-10-25 13:52:02\"}','27.34.104.109','2017-10-25 17:52:02','2017-10-25 17:52:02'),(725,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Annual turnover\",\"slug\":\"annual-turnover\",\"attachment\":null,\"short_description\":\"Annual turnover\",\"description\":\"<p>The Content is Coming Soon...&nbsp;The Content is Coming Soon...&nbsp;The Content is Coming Soon...&nbsp;The Content is Coming Soon...&nbsp;The Content is Coming Soon...&nbsp;<\\/p>\\r\\n\",\"title\":\"Annual turnover\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 13:04:02\",\"updated_at\":\"2017-10-25 13:08:35\"}','{\"order_position\":5,\"updated_at\":\"2017-10-25 13:52:02\"}','27.34.104.109','2017-10-25 17:52:02','2017-10-25 17:52:02'),(726,2,'App\\Modules\\Content\\Models\\Page',17,'update','Updated a Page.','{\"id\":17,\"parent_id\":15,\"heading\":\"Finincial situtaiton\",\"slug\":\"finincial-situtaiton\",\"attachment\":null,\"short_description\":\"Finincial situtaiton\",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Finincial situtaiton\",\"meta_tags\":\"Finincial situtaiton\",\"meta_description\":\"Finincial situtaiton\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 13:04:30\",\"updated_at\":\"2017-10-25 13:08:35\"}','{\"order_position\":4,\"updated_at\":\"2017-10-25 13:52:02\"}','27.34.104.109','2017-10-25 17:52:02','2017-10-25 17:52:02'),(727,2,'App\\Modules\\Content\\Models\\Page',18,'update','Updated a Page.','{\"id\":18,\"parent_id\":15,\"heading\":\"Banking Partners\",\"slug\":\"banking-partners\",\"attachment\":null,\"short_description\":\"Banking Partners\",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Banking Partners\",\"meta_tags\":\"Banking Partners\",\"meta_description\":\"Banking Partners\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 13:04:51\",\"updated_at\":\"2017-10-25 13:08:35\"}','{\"order_position\":3,\"updated_at\":\"2017-10-25 13:52:02\"}','27.34.104.109','2017-10-25 17:52:02','2017-10-25 17:52:02'),(728,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-10-25 13:10:06\"}','{\"order_position\":2,\"updated_at\":\"2017-10-25 13:52:02\"}','27.34.104.109','2017-10-25 17:52:02','2017-10-25 17:52:02'),(729,2,'App\\Modules\\Content\\Models\\Page',20,'update','Updated a Page.','{\"id\":20,\"parent_id\":0,\"heading\":\"Vacancy \",\"slug\":\"vacancy\",\"attachment\":null,\"short_description\":\"Vacancy \",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Vacancy \",\"meta_tags\":\"Vacancy \",\"meta_description\":\"Vacancy \",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 13:08:56\",\"updated_at\":\"2017-10-25 13:08:56\"}','{\"order_position\":1,\"updated_at\":\"2017-10-25 13:52:02\"}','27.34.104.109','2017-10-25 17:52:02','2017-10-25 17:52:02'),(730,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":0,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1508915266.jpg\",\"short_description\":\"Ashish Nirman Sewa brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.\",\"description\":\"<p><strong>Ashish Nirman Sewa<\\/strong> brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 05:58:36\",\"updated_at\":\"2017-10-25 13:08:35\"}','{\"show_in\":\"\",\"updated_at\":\"2017-10-25 13:52:24\"}','27.34.104.109','2017-10-25 17:52:24','2017-10-25 17:52:24'),(731,2,'App\\Modules\\Content\\Models\\Page',17,'update','Updated a Page.','{\"id\":17,\"parent_id\":15,\"heading\":\"Finincial situtaiton\",\"slug\":\"finincial-situtaiton\",\"attachment\":null,\"short_description\":\"Finincial situtaiton\",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Finincial situtaiton\",\"meta_tags\":\"Finincial situtaiton\",\"meta_description\":\"Finincial situtaiton\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 13:04:30\",\"updated_at\":\"2017-10-25 13:52:02\"}','{\"description\":\"<div>\\r\\n<table border=\\\"0\\\" cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" style=\\\"width:100%\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>Year<\\/th>\\r\\n\\t\\t\\t<th>Year 1:<br \\/>\\r\\n\\t\\t\\t2068\\/69<br \\/>\\r\\n\\t\\t\\t(2011\\/12)<\\/th>\\r\\n\\t\\t\\t<th>Year 1:<br \\/>\\r\\n\\t\\t\\t2069\\/70<br \\/>\\r\\n\\t\\t\\t(2012\\/13)<\\/th>\\r\\n\\t\\t\\t<th>Year 1:<br \\/>\\r\\n\\t\\t\\t2070\\/71<br \\/>\\r\\n\\t\\t\\t(2013\\/14)<\\/th>\\r\\n\\t\\t\\t<th>Year 1:<br \\/>\\r\\n\\t\\t\\t2071\\/72<br \\/>\\r\\n\\t\\t\\t(2014\\/15)<\\/th>\\r\\n\\t\\t\\t<th>Year 1:<br \\/>\\r\\n\\t\\t\\t2072\\/73<br \\/>\\r\\n\\t\\t\\t(2015\\/16)<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\"><strong>Information from Balance Sheet<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Assets (TA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>1036.58<\\/td>\\r\\n\\t\\t\\t<td>928.58<\\/td>\\r\\n\\t\\t\\t<td>2202.10<\\/td>\\r\\n\\t\\t\\t<td>2658.81<\\/td>\\r\\n\\t\\t\\t<td>6298.44<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Liabilities (TL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>349.75<\\/td>\\r\\n\\t\\t\\t<td>234.63<\\/td>\\r\\n\\t\\t\\t<td>1431.56<\\/td>\\r\\n\\t\\t\\t<td>1821.79<\\/td>\\r\\n\\t\\t\\t<td>4591.04<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Net Worth = TA-TL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>686.83<\\/td>\\r\\n\\t\\t\\t<td>693.95<\\/td>\\r\\n\\t\\t\\t<td>770.54<\\/td>\\r\\n\\t\\t\\t<td>837.02<\\/td>\\r\\n\\t\\t\\t<td>1707.40<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Assets (CA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>328.68<\\/td>\\r\\n\\t\\t\\t<td>115.97<\\/td>\\r\\n\\t\\t\\t<td>169.24<\\/td>\\r\\n\\t\\t\\t<td>315.87<\\/td>\\r\\n\\t\\t\\t<td>2883.49<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Liabilities (CL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>318.59<\\/td>\\r\\n\\t\\t\\t<td>97.64<\\/td>\\r\\n\\t\\t\\t<td>360.45<\\/td>\\r\\n\\t\\t\\t<td>629.15<\\/td>\\r\\n\\t\\t\\t<td>2802.55<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Working Capital = CA - CL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>10.12<\\/td>\\r\\n\\t\\t\\t<td>18.32<\\/td>\\r\\n\\t\\t\\t<td>-191.21<\\/td>\\r\\n\\t\\t\\t<td>-313.28<\\/td>\\r\\n\\t\\t\\t<td>80.94<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Most Recent<br \\/>\\r\\n\\t\\t\\tWorking Capital<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>80.94<\\/td>\\r\\n\\t\\t\\t<td colspan=\\\"4\\\">To be obtained for most recent year and carried forward to FIN-<br \\/>\\r\\n\\t\\t\\t3 Line 1; in case of Joint Ventures, to the corresponding Joint<br \\/>\\r\\n\\t\\t\\tVenture Partner&#39;s FIN-3.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\"><strong>Information from Income Statement<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Revenues<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>879.7<\\/td>\\r\\n\\t\\t\\t<td>592.38<\\/td>\\r\\n\\t\\t\\t<td>2017.58<\\/td>\\r\\n\\t\\t\\t<td>1900.88<\\/td>\\r\\n\\t\\t\\t<td>8632.10<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit Before Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>69.83<\\/td>\\r\\n\\t\\t\\t<td>31.03<\\/td>\\r\\n\\t\\t\\t<td>102.13<\\/td>\\r\\n\\t\\t\\t<td>85.71<\\/td>\\r\\n\\t\\t\\t<td>384.35<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit After Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>52.37<\\/td>\\r\\n\\t\\t\\t<td>23.27<\\/td>\\r\\n\\t\\t\\t<td>76.60<\\/td>\\r\\n\\t\\t\\t<td>64.28<\\/td>\\r\\n\\t\\t\\t<td>288.26<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\">Attached are copies of financial statements (balance sheets including all related notes, and income<br \\/>\\r\\n\\t\\t\\tstatements) for the last Five (5) years, as indicated above, complying with the following conditions.<br \\/>\\r\\n\\t\\t\\t&nbsp;\\r\\n\\t\\t\\t<ul>\\r\\n\\t\\t\\t\\t<li>Unless otherwise required by Section 3 of the Bidding Document, all such documents reflect the financial situation of Legal entity or entities comprising the Bidder and not the Bidder&#39;s parent companies, subsidiaries, or affiliates.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be audited by a certified accountant.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be complete, including all notes to the financial statements.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must correspond to accounting periods already completed and audited (no statements for partial periods shall be requested or accepted).<\\/li>\\r\\n\\t\\t\\t<\\/ul>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"updated_by\":2,\"updated_at\":\"2017-10-25 13:53:44\"}','27.34.104.109','2017-10-25 17:53:44','2017-10-25 17:53:44'),(732,2,'App\\Modules\\Content\\Models\\Page',20,'update','Updated a Page.','{\"id\":20,\"parent_id\":0,\"heading\":\"Vacancy \",\"slug\":\"vacancy\",\"attachment\":null,\"short_description\":\"Vacancy \",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Vacancy \",\"meta_tags\":\"Vacancy \",\"meta_description\":\"Vacancy \",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 13:08:56\",\"updated_at\":\"2017-10-25 13:52:02\"}','{\"is_active\":0,\"updated_at\":\"2017-10-25 13:58:52\"}','27.34.104.109','2017-10-25 17:58:52','2017-10-25 17:58:52'),(733,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.16.163','2017-10-25 19:44:29','2017-10-25 19:44:29'),(734,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Annual turnover\",\"slug\":\"annual-turnover\",\"attachment\":null,\"short_description\":\"Annual turnover\",\"description\":\"<p>The Content is Coming Soon...&nbsp;The Content is Coming Soon...&nbsp;The Content is Coming Soon...&nbsp;The Content is Coming Soon...&nbsp;The Content is Coming Soon...&nbsp;<\\/p>\\r\\n\",\"title\":\"Annual turnover\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 13:04:02\",\"updated_at\":\"2017-10-25 13:52:02\"}','{\"description\":\"<div>ANNUAL CONSTRUCTION TURNOVER FOR 2072\\/73<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">S. No<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">Name of Project<\\/td>\\r\\n\\t\\t\\t<td>Contract Income (NRs.)<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">&nbsp;Net Turnover Amount (NRs.) (Excluding VAT)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">Remarks<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Bill Amount<br \\/>\\r\\n\\t\\t\\t(Without VAT)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>J\\/V Partner Share %<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Ashish Nirman Sewa Pvt. Ltd.<\\/td>\\r\\n\\t\\t\\t<td>863,210,104.45<\\/td>\\r\\n\\t\\t\\t<td>100%<\\/td>\\r\\n\\t\\t\\t<td>863,210,104.45<\\/td>\\r\\n\\t\\t\\t<td>Sole Contractor<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Fewa-Nayabato J\\/V<\\/td>\\r\\n\\t\\t\\t<td>278,197,197.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>139,098,598.50<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Ashish - DS J\\/V<\\/td>\\r\\n\\t\\t\\t<td>143,978,576.00<\\/td>\\r\\n\\t\\t\\t<td>51%<\\/td>\\r\\n\\t\\t\\t<td>73,429,073.76<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Apex-Roshan J\\/V<\\/td>\\r\\n\\t\\t\\t<td>160,917,006.06<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>64,366,802.42<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Ashish-CM J\\/V<\\/td>\\r\\n\\t\\t\\t<td>69,222,846.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>41,533,707.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Rautaha-Apex J\\/V<\\/td>\\r\\n\\t\\t\\t<td>103,621,839.77<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>41,448,735.91<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>7<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Synergy J\\/V<\\/td>\\r\\n\\t\\t\\t<td>47,120,820.00<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>35,340,615.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>8<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Om Sai J\\/V<\\/td>\\r\\n\\t\\t\\t<td>49,921,469.90<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>29,952,881.94<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>9<\\/td>\\r\\n\\t\\t\\t<td>Rajendra-Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>95,125,558.17<\\/td>\\r\\n\\t\\t\\t<td>30%<\\/td>\\r\\n\\t\\t\\t<td>28,537,667.45<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>10<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Rautaha-Apex J\\/V<\\/td>\\r\\n\\t\\t\\t<td>79,225,877.92<\\/td>\\r\\n\\t\\t\\t<td>34%<\\/td>\\r\\n\\t\\t\\t<td>26,936,798.49<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>11<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Swaminarayan-Ashirbad J\\/V<\\/td>\\r\\n\\t\\t\\t<td>49,283,735.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>24,641,867.50<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>12<\\/td>\\r\\n\\t\\t\\t<td>Sinotec-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>40,591,958.66<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>20,295,979.33<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>13<\\/td>\\r\\n\\t\\t\\t<td>Himdung-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>38,349,182.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>19,174,591.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>14<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Kumar J\\/V<\\/td>\\r\\n\\t\\t\\t<td>32,828,760.37<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>16,414,380.19<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>15<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Lohani &amp; Sons&nbsp; J\\/V<\\/td>\\r\\n\\t\\t\\t<td>18,937,537.00<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>14,203,152.75<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>16<\\/td>\\r\\n\\t\\t\\t<td>Lumbini-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>24,634,655.00<\\/td>\\r\\n\\t\\t\\t<td>49%<\\/td>\\r\\n\\t\\t\\t<td>12,070,980.95<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>17<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Lumbini-Contech J\\/V<\\/td>\\r\\n\\t\\t\\t<td>30,291,848.00<\\/td>\\r\\n\\t\\t\\t<td>34%<\\/td>\\r\\n\\t\\t\\t<td>10,299,228.32<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>18<\\/td>\\r\\n\\t\\t\\t<td>Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>19,524,352.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>9,762,176.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>19<\\/td>\\r\\n\\t\\t\\t<td>Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>35,391,667.00<\\/td>\\r\\n\\t\\t\\t<td>25%<\\/td>\\r\\n\\t\\t\\t<td>8,847,916.75<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>20<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Sunil Samir J\\/V<\\/td>\\r\\n\\t\\t\\t<td>14,307,399.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>8,584,439.40<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>21<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Machapuchre-Parajuli J\\/V<\\/td>\\r\\n\\t\\t\\t<td>15,961,338.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>7,980,669.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>22<\\/td>\\r\\n\\t\\t\\t<td>Lumbini-Contech-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>22,340,719.16<\\/td>\\r\\n\\t\\t\\t<td>33%<\\/td>\\r\\n\\t\\t\\t<td>7,372,437.32<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>23<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Deuti J\\/V<\\/td>\\r\\n\\t\\t\\t<td>11,866,628.76<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>7,119,977.26<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>24<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Thodung J\\/V<\\/td>\\r\\n\\t\\t\\t<td>11,250,413.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>6,750,247.80<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>25<\\/td>\\r\\n\\t\\t\\t<td>Ashish-RishiShakti-Parajuli J\\/V<\\/td>\\r\\n\\t\\t\\t<td>14,706,874.00<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>5,882,749.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>26<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Om Sai J\\/V<\\/td>\\r\\n\\t\\t\\t<td>355,897.00<\\/td>\\r\\n\\t\\t\\t<td>55%<\\/td>\\r\\n\\t\\t\\t<td>195,743.35<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>27<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Shrinkhala-Kirateshwor J\\/V<\\/td>\\r\\n\\t\\t\\t<td>38,316,847.00<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>15,326,738.80<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>28<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Danfe-Kharidhunga J\\/V<\\/td>\\r\\n\\t\\t\\t<td>62,267,039.00<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>24,906,815.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>29<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Lohani-Surya Chandra J\\/V<\\/td>\\r\\n\\t\\t\\t<td>16,928,381.00<\\/td>\\r\\n\\t\\t\\t<td>34%<\\/td>\\r\\n\\t\\t\\t<td>5,755,649.54<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>30<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Surya Chandra J\\/V<\\/td>\\r\\n\\t\\t\\t<td>12,366,401.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>7,419,840.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>31<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Ramechhap J\\/V<\\/td>\\r\\n\\t\\t\\t<td>7,997,801.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>4,798,680.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>32<\\/td>\\r\\n\\t\\t\\t<td>Prera-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>31,563,757.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>15,781,878.50<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>33<\\/td>\\r\\n\\t\\t\\t<td>Amar-Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 65,372,537.00<\\/td>\\r\\n\\t\\t\\t<td>30%<\\/td>\\r\\n\\t\\t\\t<td>19,611,761.10<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>34<\\/td>\\r\\n\\t\\t\\t<td>Amar-Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 8,022,917.00<\\/td>\\r\\n\\t\\t\\t<td>30%<\\/td>\\r\\n\\t\\t\\t<td>2,406,875.10<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>35<\\/td>\\r\\n\\t\\t\\t<td>Gorkha-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2,802,432.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,401,216.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total of F\\/Y 2072\\/73<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div>ANNUAL CONSTRUCTION TURNOVER FOR 2071\\/72<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<table border=\\\"0\\\" cellpadding=\\\"0\\\" cellspacing=\\\"0\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">\\r\\n\\t\\t\\t<p><strong>S. No<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">\\r\\n\\t\\t\\t<p><strong>Name of Project<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Contract Income (NRs.)<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p><strong>&nbsp;<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">\\r\\n\\t\\t\\t<p><strong>&nbsp;Net Turnover Amount (NRs.) (Excluding VAT) <\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">\\r\\n\\t\\t\\t<p><strong>Remarks<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p><strong>&nbsp;Bill Amount&nbsp;&nbsp; (Without VAT) <\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p><strong>J\\/V Partner Share %<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>1<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish Nirman Sewa Pvt. Ltd.<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 190,088,463.23<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>100%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 190,088,463.23<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Sole Contractor<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>2<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Raman-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 36,672,420.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 18,336,210.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>3<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Lumbini-Contech-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 242,547,298.81<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>33%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 80,040,608.61<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>4<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Sinotec-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 226,292,207.47<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 113,146,103.74<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>5<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish - Om Sai J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 7,280,840.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>75%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 5,460,630.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>6<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Sakura-Brothers J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 8,708,634.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,354,317.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>7<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Eco J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,172,930.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>55%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 645,111.50<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>8<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Prera-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 150,940,295.60<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 75,470,147.80<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>9<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Rautaha J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 17,939,520.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>75%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 13,454,640.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>10<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Machapuchre-parajuli J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 6,374,210.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 3,187,105.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>11<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Synergy J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 57,523,692.06<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>75%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 43,142,769.05<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>12<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish - DS J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 143,532,883.04<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>51%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 73,201,770.35<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>13<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Tamang-Ashish-DS J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,489,793.61<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>33%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,481,631.89<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>14<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Fewa-Nayabato J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 172,886,035.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 86,443,017.50<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>15<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-CM J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 80,331,186.56<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>60%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 48,198,711.94<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>16<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish - Thodung J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 46,225,920.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>60%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 27,735,552.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>17<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Deuti J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 68,010,164.06<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>60%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 40,806,098.44<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>18<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Kumar-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 17,556,597.30<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>25%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,389,149.33<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>19<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Rautaha-Apex J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 32,339,141.21<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>40%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 12,935,656.48<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>20<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Rautaha-Apex J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 8,639,092.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>34%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2,937,291.28<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">\\r\\n\\t\\t\\t<p><strong>Total of F\\/Y 2071\\/72<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p><strong>&nbsp;<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p><strong>&nbsp;<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;845,454,985.12 <\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p><strong>&nbsp;<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div>ANNUAL CONSTRUCTION TURNOVER FOR 2070\\/71<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" style=\\\"width:100%\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">S. No<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">Name of Project<\\/td>\\r\\n\\t\\t\\t<td>Contract Income (NRs.)<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">&nbsp;Net Turnover Amount (NRs.) (Excluding VAT)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">Remarks<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>&nbsp;Bill Amount&nbsp;&nbsp; (Without VAT)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>J\\/V Partner Share %<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Ashish Nirman Sewa Pvt. Ltd.<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 201,758,021.70<\\/td>\\r\\n\\t\\t\\t<td>100%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 201,758,021.70<\\/td>\\r\\n\\t\\t\\t<td>Sole Contractor<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Raman-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 140,550,904.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 70,275,452.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Lumbini-Contech-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 184,671,271.45<\\/td>\\r\\n\\t\\t\\t<td>33%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 60,941,519.58<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Sinotec-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 80,270,089.84<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 40,135,044.92<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>M.G-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 73,762,569.43<\\/td>\\r\\n\\t\\t\\t<td>51%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 37,618,910.41<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Raman J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 33,437,283.89<\\/td>\\r\\n\\t\\t\\t<td>51%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 17,053,014.78<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>7<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Gorkha J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 23,366,053.55<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 11,683,026.78<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>8<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Om Sai J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 12,844,706.00<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 9,633,529.50<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>9<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Nayabato-Fewa J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 68,081,639.00<\\/td>\\r\\n\\t\\t\\t<td>35%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 23,828,573.65<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>10<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Sakura-Brothers J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 79,506,404.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 39,753,202.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>11<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Eco JV<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 11,329,815.00<\\/td>\\r\\n\\t\\t\\t<td>55%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 6,231,398.25<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>12<\\/td>\\r\\n\\t\\t\\t<td>Prera-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 107,249,926.60<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 53,624,963.30<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>13<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Rautaha J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 13,594,580.93<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 10,195,935.70<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>14<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Machapuchre-Parajuli J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 9,569,356.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,784,678.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>15<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Synergy J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 65,146,231.48<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 48,859,673.61<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>16<\\/td>\\r\\n\\t\\t\\t<td>Ashish - DS J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 71,862,762.30<\\/td>\\r\\n\\t\\t\\t<td>51%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 36,650,008.77<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>17<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Roshan Ramjanaki J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 34,561,732.23<\\/td>\\r\\n\\t\\t\\t<td>34%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 11,750,988.96<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>18<\\/td>\\r\\n\\t\\t\\t<td>Ashish-DS-Munna-Lohani J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 12,368,936.31<\\/td>\\r\\n\\t\\t\\t<td>30%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 3,710,680.89<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>19<\\/td>\\r\\n\\t\\t\\t<td>Tamang-Ashish-DS J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 12,494,212.70<\\/td>\\r\\n\\t\\t\\t<td>33%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,123,090.19<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>20<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Thodung J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 39,414,156.85<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 23,648,494.11<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\"><strong>Total of F\\/Y 2070\\/71<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <strong>716,260,207.10<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div>ANNUAL CONSTRUCTION TURNOVER FOR 2069\\/70 &amp; 2068\\/69<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" style=\\\"width:100%\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">Fiscal Years<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">S. No<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">Name of Project<\\/td>\\r\\n\\t\\t\\t<td>Contract Income (NRs.)<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">&nbsp;Net Turnover Amount (NRs.) (Excluding VAT)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">Remarks<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>&nbsp;Bill Amount&nbsp;&nbsp; (Without VAT)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>J\\/V Partner Share %<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Total of F\\/Y 2070\\/71<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2069\\/70<\\/td>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Ashish Nirman Sewa Pvt. Ltd.<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>100%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>Sole Contractor<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Total of F\\/Y 2069\\/70<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2068\\/69<\\/td>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Ashish Nirman Sewa Pvt. Ltd.<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>100%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>Sole Contractor<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Total of F\\/Y 2068\\/69<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">WPI IN MID AUGUST 2017<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 331.60<\\/td>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"7\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">S.No.<\\/td>\\r\\n\\t\\t\\t<td>Fiscal Years<\\/td>\\r\\n\\t\\t\\t<td>Amount&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>Exchange Rate<\\/td>\\r\\n\\t\\t\\t<td>Equvalent Amount<\\/td>\\r\\n\\t\\t\\t<td>Index in Per Year<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td>1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td>1.05<\\/td>\\r\\n\\t\\t\\t<td>1,704,654,298.33<\\/td>\\r\\n\\t\\t\\t<td>315.30<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td>845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td>1.12<\\/td>\\r\\n\\t\\t\\t<td>945,222,093.95<\\/td>\\r\\n\\t\\t\\t<td>296.60<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td>716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td>1.19<\\/td>\\r\\n\\t\\t\\t<td>849,166,552.29<\\/td>\\r\\n\\t\\t\\t<td>279.70<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td>59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>1.28<\\/td>\\r\\n\\t\\t\\t<td>76,048,461.18<\\/td>\\r\\n\\t\\t\\t<td>258.30<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>1.40<\\/td>\\r\\n\\t\\t\\t<td>123,083,119.63<\\/td>\\r\\n\\t\\t\\t<td>237.00<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t\\t<td>#REF!<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"5\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.191<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\",\"updated_by\":2,\"updated_at\":\"2017-10-25 15:52:38\"}','27.34.16.163','2017-10-25 19:52:38','2017-10-25 19:52:38'),(735,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.16.163','2017-10-25 19:52:44','2017-10-25 19:52:44'),(736,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.20.211','2017-10-26 14:27:53','2017-10-26 14:27:53'),(737,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.20.211','2017-10-26 14:31:23','2017-10-26 14:31:23'),(738,2,'App\\Modules\\Config\\Models\\Settings',4,'update','Updated a Settings.','{\"id\":4,\"site_name\":\"Ashish Nirman Sewa\",\"address\":\"Bharatpur, Chitwan, Nepal   \",\"phone\":\"056-560729\",\"contact_email\":\"ashishnirmansewa@yahoo.com\",\"facebook_page\":\"http:\\/\\/fb.com\",\"instagram_page\":\"http:\\/\\/instagram.com\",\"twitter_page\":\"http:\\/\\/twitter.com\",\"youtube_page\":\"http:\\/\\/youtube.com\",\"googleplus_page\":\"http:\\/\\/googleplus.com\",\"linkedin_page\":\"http:\\/\\/linked.com\",\"meta_tags\":\"\",\"meta_description\":\"\",\"created_by\":2,\"created_at\":\"2017-10-11 16:04:29\",\"updated_by\":2,\"updated_at\":\"2017-10-17 13:24:39\"}','{\"address\":\"Bharatpur, Chitwan, Nepal    \",\"meta_tags\":\"Construction, Renovation, Building, Bridge Repair\",\"meta_description\":\" Construction Company in Nepal\",\"updated_at\":\"2017-10-26 10:32:19\"}','27.34.20.211','2017-10-26 14:32:19','2017-10-26 14:32:19'),(739,2,'App\\Modules\\Config\\Models\\NrbIndex',4,'create','Created a NrbIndex.','[]','{\"nrb_index_rate\":\"331.6\",\"created_by\":2,\"updated_at\":\"2017-10-26 10:34:03\",\"created_at\":\"2017-10-26 10:34:03\",\"id\":4}','27.34.20.211','2017-10-26 14:34:03','2017-10-26 14:34:03'),(740,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-10-27 14:18:47','2017-10-27 14:18:47'),(741,2,NULL,NULL,'Logout','Log out from Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-10-27 14:19:17','2017-10-27 14:19:17'),(742,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":\"\",\"employee_id\":\"\",\"is_active\":\"1\",\"remember_token\":\"f8Tw6ahNL4UvAGtYGIDGFY488TuNAnfWTUgkPdqVglg2RhhAbJDCeK07ILr6\",\"created_at\":null,\"updated_at\":\"2017-10-24 08:35:01\"}','{\"remember_token\":\"tozXuzqi4brUMX0vHX8Y8Cl18MEvMIqkuvf9pwxHcNuW3uNZtVHTgRNXulLM\",\"updated_at\":\"2017-10-27 10:19:17\"}','139.5.71.169','2017-10-27 14:19:17','2017-10-27 14:19:17'),(743,1,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-10-27 14:19:27','2017-10-27 14:19:27'),(744,1,NULL,NULL,'Logout','Log out from Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-10-27 14:23:33','2017-10-27 14:23:33'),(745,1,'App\\Modules\\User\\Models\\User',1,'update','Updated a User.','{\"id\":1,\"role_id\":1,\"username\":\"developer\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Developer\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"681c60WkRhxCUEfAmaLFA5MebmJPKh3P2hV2MHsQV8b34bv1HvUtE8UMgu6O\",\"created_at\":null,\"updated_at\":\"2017-10-24 08:36:57\"}','{\"remember_token\":\"1qdxXuJbvLllihWS1TaTMYFTjoVEZkxrfQ5O3xhgIAgGmUdCVpR62zdQgO3k\",\"updated_at\":\"2017-10-27 10:23:33\"}','139.5.71.169','2017-10-27 14:23:33','2017-10-27 14:23:33'),(746,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-10-27 14:23:48','2017-10-27 14:23:48'),(747,2,'App\\Modules\\Gallery\\Models\\Banner',1,'create','Created a Banner.','[]','{\"is_active\":\"1\",\"order_position\":1,\"attachment\":\"banner_1509085631.jpg\",\"created_by\":2,\"updated_at\":\"2017-10-27 10:27:12\",\"created_at\":\"2017-10-27 10:27:12\",\"id\":1}','139.5.71.169','2017-10-27 14:27:12','2017-10-27 14:27:12'),(748,2,'App\\Modules\\Gallery\\Models\\Banner',2,'create','Created a Banner.','[]','{\"is_active\":\"1\",\"order_position\":2,\"attachment\":\"banner_1509085753.jpg\",\"created_by\":2,\"updated_at\":\"2017-10-27 10:29:14\",\"created_at\":\"2017-10-27 10:29:14\",\"id\":2}','139.5.71.169','2017-10-27 14:29:14','2017-10-27 14:29:14'),(749,2,'App\\Modules\\Gallery\\Models\\Banner',3,'create','Created a Banner.','[]','{\"is_active\":\"1\",\"order_position\":3,\"attachment\":\"banner_1509085808.jpg\",\"created_by\":2,\"updated_at\":\"2017-10-27 10:30:08\",\"created_at\":\"2017-10-27 10:30:08\",\"id\":3}','139.5.71.169','2017-10-27 14:30:08','2017-10-27 14:30:08'),(750,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-10-27 16:30:34','2017-10-27 16:30:34'),(751,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-10-27 16:48:14','2017-10-27 16:48:14'),(752,2,'App\\Modules\\Gallery\\Models\\Banner',3,'update','Updated a Banner.','{\"id\":3,\"caption\":null,\"attachment\":\"banner_1509085808.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-27 10:30:08\",\"updated_at\":\"2017-10-27 10:30:08\"}','{\"attachment\":\"banner_1509094919.jpg\",\"updated_by\":2,\"updated_at\":\"2017-10-27 13:01:59\"}','139.5.71.169','2017-10-27 17:01:59','2017-10-27 17:01:59'),(753,2,'App\\Modules\\Gallery\\Models\\Banner',2,'update','Updated a Banner.','{\"id\":2,\"caption\":null,\"attachment\":\"banner_1509085753.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-27 10:29:14\",\"updated_at\":\"2017-10-27 10:29:14\"}','{\"attachment\":\"banner_1509094940.jpg\",\"updated_by\":2,\"updated_at\":\"2017-10-27 13:02:21\"}','139.5.71.169','2017-10-27 17:02:21','2017-10-27 17:02:21'),(754,2,'App\\Modules\\Gallery\\Models\\Banner',1,'update','Updated a Banner.','{\"id\":1,\"caption\":null,\"attachment\":\"banner_1509085631.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-27 10:27:12\",\"updated_at\":\"2017-10-27 10:27:12\"}','{\"attachment\":\"banner_1509095024.jpg\",\"updated_by\":2,\"updated_at\":\"2017-10-27 13:03:45\"}','139.5.71.169','2017-10-27 17:03:45','2017-10-27 17:03:45'),(755,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-10-27 17:18:37','2017-10-27 17:18:37'),(756,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":0,\"heading\":\"Introduction\",\"slug\":\"about-juche-nepal\",\"attachment\":\"page_1508915266.jpg\",\"short_description\":\"Ashish Nirman Sewa brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.\",\"description\":\"<p><strong>Ashish Nirman Sewa<\\/strong> brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 05:58:36\",\"updated_at\":\"2017-10-25 13:52:24\"}','{\"order_position\":10,\"updated_at\":\"2017-10-27 13:35:41\"}','139.5.71.169','2017-10-27 17:35:41','2017-10-27 17:35:41'),(757,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1508915205.jpg\",\"short_description\":\"Lets introduce you Ashish Nirman Sewa\",\"description\":\"<p>Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-05 23:55:28\",\"updated_at\":\"2017-10-25 13:52:02\"}','{\"order_position\":9,\"updated_at\":\"2017-10-27 13:35:41\"}','139.5.71.169','2017-10-27 17:35:41','2017-10-27 17:35:41'),(758,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1508915205.jpg\",\"short_description\":\"Lets introduce you Ashish Nirman Sewa\",\"description\":\"<p>Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-05 23:55:28\",\"updated_at\":\"2017-10-27 13:35:41\"}','{\"order_position\":10,\"updated_at\":\"2017-10-27 13:47:44\"}','139.5.71.169','2017-10-27 17:47:44','2017-10-27 17:47:44'),(759,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":0,\"heading\":\"Introduction\",\"slug\":\"introduction\",\"attachment\":\"page_1508915266.jpg\",\"short_description\":\"Ashish Nirman Sewa brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.\",\"description\":\"<p><strong>Ashish Nirman Sewa<\\/strong> brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 05:58:36\",\"updated_at\":\"2017-10-27 13:35:41\"}','{\"order_position\":9,\"updated_at\":\"2017-10-27 13:47:44\"}','139.5.71.169','2017-10-27 17:47:44','2017-10-27 17:47:44'),(760,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":0,\"heading\":\"Introduction\",\"slug\":\"introduction\",\"attachment\":\"page_1508915266.jpg\",\"short_description\":\"Ashish Nirman Sewa brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.\",\"description\":\"<p><strong>Ashish Nirman Sewa<\\/strong> brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 05:58:36\",\"updated_at\":\"2017-10-27 13:47:44\"}','{\"order_position\":10,\"updated_at\":\"2017-10-27 13:48:18\"}','139.5.71.169','2017-10-27 17:48:18','2017-10-27 17:48:18'),(761,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1508915205.jpg\",\"short_description\":\"Lets introduce you Ashish Nirman Sewa\",\"description\":\"<p>Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-05 23:55:28\",\"updated_at\":\"2017-10-27 13:47:44\"}','{\"order_position\":9,\"updated_at\":\"2017-10-27 13:48:18\"}','139.5.71.169','2017-10-27 17:48:18','2017-10-27 17:48:18'),(762,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":0,\"heading\":\"Introduction\",\"slug\":\"introduction\",\"attachment\":\"page_1508915266.jpg\",\"short_description\":\"Ashish Nirman Sewa brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.\",\"description\":\"<p><strong>Ashish Nirman Sewa<\\/strong> brings you the best construction servies in Nepal for any of your construction needs. We have a team of highly qualified and skilled engineers, surveyors and masons for any kind of construction project you may have.<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 05:58:36\",\"updated_at\":\"2017-10-27 13:48:18\"}','{\"short_description\":\"Ashish Nirman Sewa Pvt. Ltd is world-class engineering & construction company in Nepal.\",\"description\":\"<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\",\"updated_at\":\"2017-10-27 13:50:26\"}','139.5.71.169','2017-10-27 17:50:26','2017-10-27 17:50:26'),(763,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":0,\"heading\":\"Introduction\",\"slug\":\"introduction\",\"attachment\":\"page_1508915266.jpg\",\"short_description\":\"Ashish Nirman Sewa Pvt. Ltd is world-class engineering & construction company in Nepal.\",\"description\":\"<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 05:58:36\",\"updated_at\":\"2017-10-27 13:50:26\"}','{\"attachment\":null,\"updated_at\":\"2017-10-27 13:55:28\"}','139.5.71.169','2017-10-27 17:55:28','2017-10-27 17:55:28'),(764,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":0,\"heading\":\"Introduction\",\"slug\":\"introduction\",\"attachment\":null,\"short_description\":\"Ashish Nirman Sewa Pvt. Ltd is world-class engineering & construction company in Nepal.\",\"description\":\"<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 05:58:36\",\"updated_at\":\"2017-10-27 13:55:28\"}','{\"attachment\":\"page_1509098255.jpg\",\"updated_at\":\"2017-10-27 13:57:35\"}','139.5.71.169','2017-10-27 17:57:35','2017-10-27 17:57:35'),(765,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":0,\"heading\":\"Introduction\",\"slug\":\"introduction\",\"attachment\":\"page_1509098255.jpg\",\"short_description\":\"Ashish Nirman Sewa Pvt. Ltd is world-class engineering & construction company in Nepal.\",\"description\":\"<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 05:58:36\",\"updated_at\":\"2017-10-27 13:57:35\"}','{\"short_description\":\"Ashish Nirman Sewa is world-class engineering & construction company in Nepal.\",\"updated_at\":\"2017-10-27 13:59:35\"}','139.5.71.169','2017-10-27 17:59:35','2017-10-27 17:59:35'),(766,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1508915205.jpg\",\"short_description\":\"Lets introduce you Ashish Nirman Sewa\",\"description\":\"<p>Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-05 23:55:28\",\"updated_at\":\"2017-10-27 13:48:18\"}','{\"order_position\":10,\"updated_at\":\"2017-10-27 14:01:41\"}','139.5.71.169','2017-10-27 18:01:41','2017-10-27 18:01:41'),(767,2,'App\\Modules\\Content\\Models\\Page',3,'update','Updated a Page.','{\"id\":3,\"parent_id\":0,\"heading\":\"Introduction\",\"slug\":\"introduction\",\"attachment\":\"page_1509098255.jpg\",\"short_description\":\"Ashish Nirman Sewa is world-class engineering & construction company in Nepal.\",\"description\":\"<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 05:58:36\",\"updated_at\":\"2017-10-27 13:59:35\"}','{\"order_position\":9,\"updated_at\":\"2017-10-27 14:01:41\"}','139.5.71.169','2017-10-27 18:01:41','2017-10-27 18:01:41'),(768,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1508915205.jpg\",\"short_description\":\"Lets introduce you Ashish Nirman Sewa\",\"description\":\"<p>Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.&nbsp;Let us briefly introduce you to Ashish Nirman Sewa.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-05 23:55:28\",\"updated_at\":\"2017-10-27 14:01:41\"}','{\"attachment\":\"page_1509098560.jpg\",\"short_description\":\"Ashish Nirman Sewa is world-class engineering & construction company in Nepal.\",\"description\":\"<p>Ashish Nirman Sewa Pvt. Ltd is world-class engineering &amp; construction company in Nepal. We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>Ashish Nirman Sewa has a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"updated_at\":\"2017-10-27 14:02:40\"}','139.5.71.169','2017-10-27 18:02:40','2017-10-27 18:02:40'),(769,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1509098560.jpg\",\"short_description\":\"Ashish Nirman Sewa is world-class engineering & construction company in Nepal.\",\"description\":\"<p>Ashish Nirman Sewa Pvt. Ltd is world-class engineering &amp; construction company in Nepal. We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>Ashish Nirman Sewa has a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-05 23:55:28\",\"updated_at\":\"2017-10-27 14:02:40\"}','{\"description\":\"<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>Ashish Nirman Sewa has a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"updated_at\":\"2017-10-27 14:03:26\"}','139.5.71.169','2017-10-27 18:03:26','2017-10-27 18:03:26'),(770,2,'App\\Modules\\Content\\Models\\Page',3,'delete','Deleted a Page.','{\"id\":3,\"parent_id\":0,\"heading\":\"Introduction\",\"slug\":\"introduction\",\"attachment\":\"page_1509098255.jpg\",\"short_description\":\"Ashish Nirman Sewa is world-class engineering & construction company in Nepal.\",\"description\":\"<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction of Ashish Nirman Sewa\",\"meta_description\":\"This page is introduces Ashish Nirman Sewa\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-04 05:58:36\",\"updated_at\":\"2017-10-27 14:01:41\"}','[]','139.5.71.169','2017-10-27 18:03:32','2017-10-27 18:03:32'),(771,2,'App\\Modules\\Content\\Models\\WorkCategory',4,'update','Updated a WorkCategory.','{\"id\":4,\"heading\":\"Building Construction\",\"title\":\"Building Construction\",\"slug\":\"building-construction\",\"attachment\":\"category_1508921506.jpg\",\"created_by\":2,\"created_at\":\"2017-10-12 10:23:13\",\"updated_by\":2,\"updated_at\":\"2017-10-25 12:51:46\"}','{\"attachment\":\"category_1509099892.jpg\",\"updated_at\":\"2017-10-27 14:24:53\"}','139.5.71.169','2017-10-27 18:24:53','2017-10-27 18:24:53'),(772,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":6,\"heading\":\"Company\",\"slug\":\"company\",\"attachment\":null,\"short_description\":\"Company\",\"description\":\"<p>Content Coming Soon...Content Coming Soon...Content Coming Soon...Content Coming Soon...Content Coming Soon...<\\/p>\\r\\n\",\"title\":\"Company\",\"meta_tags\":\"Company\",\"meta_description\":\"Company\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 12:59:13\",\"updated_at\":\"2017-10-25 13:52:02\"}','{\"attachment\":\"page_1509101516.jpg\",\"short_description\":\"Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a continuous quest for world-class quality, Ashish Nirman Sewa has unmatched capabilities across Engineering and Construction, and maintains a leadership in construction industry in Nepal.\",\"description\":\"<p>Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a continuous quest for world-class quality, Ashish Nirman Sewa has unmatched capabilities across Engineering and Construction, and maintains a leadership in construction industry in Nepal.<\\/p>\\r\\n\\r\\n<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>We have a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"meta_description\":\"infrastructure and Construction company in Nepal\",\"updated_by\":2,\"updated_at\":\"2017-10-27 14:51:56\"}','139.5.71.169','2017-10-27 18:51:56','2017-10-27 18:51:56'),(773,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":6,\"heading\":\"Company\",\"slug\":\"company\",\"attachment\":\"page_1509101516.jpg\",\"short_description\":\"Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a continuous quest for world-class quality, Ashish Nirman Sewa has unmatched capabiliti\",\"description\":\"<p>Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a continuous quest for world-class quality, Ashish Nirman Sewa has unmatched capabilities across Engineering and Construction, and maintains a leadership in construction industry in Nepal.<\\/p>\\r\\n\\r\\n<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>We have a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"Company\",\"meta_tags\":\"Company\",\"meta_description\":\"infrastructure and Construction company in Nepal\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 12:59:13\",\"updated_at\":\"2017-10-27 14:51:56\"}','{\"short_description\":\"Ashish Nirman Sewa Is World-Class Engineering & Construction Company In Nepal. Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a continuous quest for world-class quality, Ashish Nirman Sewa has unmatched capabiliti\",\"description\":\"<p>Ashish Nirman Sewa Is World-Class Engineering &amp; Construction Company In Nepal.&nbsp;Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a continuous quest for world-class quality, Ashish Nirman Sewa has unmatched capabilities across Engineering and Construction, and maintains a leadership in construction industry in Nepal.<\\/p>\\r\\n\\r\\n<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>We have a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"meta_tags\":\"Engineering & Construction Company In Nepal.\",\"meta_description\":\"Ashish Nirman Sewa Is World-Class Engineering & Construction Company In Nepal.\",\"updated_at\":\"2017-10-27 14:52:46\"}','139.5.71.169','2017-10-27 18:52:46','2017-10-27 18:52:46'),(774,2,'App\\Modules\\Config\\Models\\Settings',4,'update','Updated a Settings.','{\"id\":4,\"site_name\":\"Ashish Nirman Sewa\",\"address\":\"Bharatpur, Chitwan, Nepal    \",\"phone\":\"056-560729\",\"contact_email\":\"ashishnirmansewa@yahoo.com\",\"facebook_page\":\"http:\\/\\/fb.com\",\"instagram_page\":\"http:\\/\\/instagram.com\",\"twitter_page\":\"http:\\/\\/twitter.com\",\"youtube_page\":\"http:\\/\\/youtube.com\",\"googleplus_page\":\"http:\\/\\/googleplus.com\",\"linkedin_page\":\"http:\\/\\/linked.com\",\"meta_tags\":\"Construction, Renovation, Building, Bridge Repair\",\"meta_description\":\" Construction Company in Nepal\",\"created_by\":2,\"created_at\":\"2017-10-11 16:04:29\",\"updated_by\":2,\"updated_at\":\"2017-10-26 10:32:19\"}','{\"address\":\"Bharatpur, Chitwan, Nepal     \",\"meta_tags\":\"Engineering & Construction Company In Nepal. Road & Bridge Construction, Irrigation & Hydro Power, Water Supply & Sewerage, Building Construction\",\"meta_description\":\"Engineering & Construction Company, Engineering & Construction Company In Nepal. Road & Bridge Construction, Irrigation & Hydro Power, Water Supply & Sewerage, Building Construction In Nepal.\",\"updated_at\":\"2017-10-27 14:54:22\"}','139.5.71.169','2017-10-27 18:54:22','2017-10-27 18:54:22'),(775,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1509098560.jpg\",\"short_description\":\"Ashish Nirman Sewa is world-class engineering & construction company in Nepal.\",\"description\":\"<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>Ashish Nirman Sewa has a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-05 23:55:28\",\"updated_at\":\"2017-10-27 14:03:26\"}','{\"short_description\":\"Ashish Nirman Sewa is world-class engineering & construction company in Nepal. It is one of the largest and most respected companies in Nepali infrastructure industry.\",\"updated_at\":\"2017-10-27 15:07:37\"}','139.5.71.169','2017-10-27 19:07:37','2017-10-27 19:07:37'),(776,2,'App\\Modules\\Config\\Models\\Settings',4,'update','Updated a Settings.','{\"id\":4,\"site_name\":\"Ashish Nirman Sewa\",\"address\":\"Bharatpur, Chitwan, Nepal     \",\"phone\":\"056-560729\",\"contact_email\":\"ashishnirmansewa@yahoo.com\",\"facebook_page\":\"http:\\/\\/fb.com\",\"instagram_page\":\"http:\\/\\/instagram.com\",\"twitter_page\":\"http:\\/\\/twitter.com\",\"youtube_page\":\"http:\\/\\/youtube.com\",\"googleplus_page\":\"http:\\/\\/googleplus.com\",\"linkedin_page\":\"http:\\/\\/linked.com\",\"meta_tags\":\"Engineering & Construction Company In Nepal. Road & Bridge Construction, Irrigation & Hydro Power, Water Supply & Sewerage, Building Construction\",\"meta_description\":\"Engineering & Construction Company, Engineering & Construction Company In Nepal. Road & Bridge Construction, Irrigation & Hydro Power, Water Supply & Sewerage, Building Construction In Nepal.\",\"created_by\":2,\"created_at\":\"2017-10-11 16:04:29\",\"updated_by\":2,\"updated_at\":\"2017-10-27 14:54:22\"}','{\"address\":\"Bharatpur, Chitwan, Nepal      \",\"contact_email\":\"ashishnirmansewa@gmail.com\",\"meta_description\":\"Engineering & Construction Company, Engineering & Construction Company In Nepal. Road & Bridge Construction, Irrigation & Hydro Power, Water Supply & Sewerage, Building Construction In Nepal. \",\"updated_at\":\"2017-10-27 15:08:08\"}','139.5.71.169','2017-10-27 19:08:08','2017-10-27 19:08:08'),(777,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":6,\"heading\":\"Management \",\"slug\":\"management\",\"attachment\":null,\"short_description\":\"Management \",\"description\":\"<p>This Content is Coming Soon..This Content is Coming Soon..This Content is Coming Soon..This Content is Coming Soon..<\\/p>\\r\\n\",\"title\":\"Management \",\"meta_tags\":\"Management \",\"meta_description\":\"Management \",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 13:01:50\",\"updated_at\":\"2017-10-25 13:52:02\"}','{\"attachment\":\"page_1509102968.jpg\",\"description\":\"<p>Year of Establishment:&nbsp;<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nTop Management:<\\/p>\\r\\n\\r\\n<ol>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n<\\/ol>\\r\\n\\r\\n<p>(Chairman &amp; Managing Director)<\\/p>\\r\\n\\r\\n<p>EXECUTIVE DIRECTORS&nbsp;<\\/p>\\r\\n\\r\\n<ol>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n<\\/ol>\\r\\n\\r\\n<p>Number of employees: xxx&nbsp;(As of 1st NOV 2017)<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBrief Profile of Chairman or MD:<\\/p>\\r\\n\\r\\n<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi. Aenean vulputate eleifend tellus. Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus. Phasellus viverra nulla ut metus varius laoreet. Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue. Curabitur ullamcorper ultricies nisi. Nam eget dui. Etiam rhoncus. Maecenas tempus, tellus eget condimentum rhoncus, sem quam semper libero, sit amet adipiscing sem neque sed ipsum. Nam quam nunc, blandit vel, luctus pulvinar, hendrerit id, lorem. Maecenas nec odio et ante tincidunt tempus. Donec vitae sapien ut libero venenatis faucibus. Nullam quis ante. Etiam sit amet orci eget eros faucibus tincidunt. Duis leo. Sed fringilla mauris sit amet nibh. Donec sodales sagittis magna.&nbsp;<\\/p>\\r\\n\",\"updated_by\":2,\"updated_at\":\"2017-10-27 15:16:08\"}','139.5.71.169','2017-10-27 19:16:08','2017-10-27 19:16:08'),(778,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.105.124','2017-10-28 00:50:43','2017-10-28 00:50:43'),(779,2,'App\\Modules\\Gallery\\Models\\Banner',1,'update','Updated a Banner.','{\"id\":1,\"caption\":null,\"attachment\":\"banner_1509095024.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-27 10:27:12\",\"updated_at\":\"2017-10-27 13:03:45\"}','{\"attachment\":\"banner_1509123081.jpg\",\"updated_at\":\"2017-10-27 20:51:21\"}','27.34.105.124','2017-10-28 00:51:21','2017-10-28 00:51:21'),(780,2,'App\\Modules\\Gallery\\Models\\Banner',3,'update','Updated a Banner.','{\"id\":3,\"caption\":null,\"attachment\":\"banner_1509094919.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-27 10:30:08\",\"updated_at\":\"2017-10-27 13:01:59\"}','{\"attachment\":\"banner_1509123108.jpg\",\"updated_at\":\"2017-10-27 20:51:48\"}','27.34.105.124','2017-10-28 00:51:48','2017-10-28 00:51:48'),(781,2,'App\\Modules\\Gallery\\Models\\Banner',3,'update','Updated a Banner.','{\"id\":3,\"caption\":null,\"attachment\":\"banner_1509123108.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-27 10:30:08\",\"updated_at\":\"2017-10-27 20:51:48\"}','{\"is_active\":0,\"updated_at\":\"2017-10-27 20:52:22\"}','27.34.105.124','2017-10-28 00:52:22','2017-10-28 00:52:22'),(782,2,'App\\Modules\\Gallery\\Models\\Banner',4,'create','Created a Banner.','[]','{\"is_active\":\"1\",\"order_position\":4,\"attachment\":\"banner_1509123683.jpg\",\"created_by\":2,\"updated_at\":\"2017-10-27 21:01:24\",\"created_at\":\"2017-10-27 21:01:24\",\"id\":4}','27.34.105.124','2017-10-28 01:01:24','2017-10-28 01:01:24'),(783,2,'App\\Modules\\Gallery\\Models\\Banner',1,'update','Updated a Banner.','{\"id\":1,\"caption\":null,\"attachment\":\"banner_1509123081.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-27 10:27:12\",\"updated_at\":\"2017-10-27 20:51:21\"}','{\"order_position\":4,\"updated_at\":\"2017-10-27 21:01:36\"}','27.34.105.124','2017-10-28 01:01:36','2017-10-28 01:01:36'),(784,2,'App\\Modules\\Gallery\\Models\\Banner',4,'update','Updated a Banner.','{\"id\":4,\"caption\":null,\"attachment\":\"banner_1509123683.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-27 21:01:24\",\"updated_at\":\"2017-10-27 21:01:24\"}','{\"order_position\":3,\"updated_at\":\"2017-10-27 21:01:36\"}','27.34.105.124','2017-10-28 01:01:36','2017-10-28 01:01:36'),(785,2,'App\\Modules\\Gallery\\Models\\Banner',3,'update','Updated a Banner.','{\"id\":3,\"caption\":null,\"attachment\":\"banner_1509123108.jpg\",\"external_link\":null,\"is_active\":\"0\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-27 10:30:08\",\"updated_at\":\"2017-10-27 20:52:22\"}','{\"order_position\":2,\"updated_at\":\"2017-10-27 21:01:36\"}','27.34.105.124','2017-10-28 01:01:36','2017-10-28 01:01:36'),(786,2,'App\\Modules\\Gallery\\Models\\Banner',2,'update','Updated a Banner.','{\"id\":2,\"caption\":null,\"attachment\":\"banner_1509094940.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-27 10:29:14\",\"updated_at\":\"2017-10-27 13:02:21\"}','{\"order_position\":1,\"updated_at\":\"2017-10-27 21:01:36\"}','27.34.105.124','2017-10-28 01:01:36','2017-10-28 01:01:36'),(787,2,'App\\Modules\\Gallery\\Models\\Banner',2,'update','Updated a Banner.','{\"id\":2,\"caption\":null,\"attachment\":\"banner_1509094940.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-27 10:29:14\",\"updated_at\":\"2017-10-27 21:01:36\"}','{\"order_position\":3,\"updated_at\":\"2017-10-27 21:01:39\"}','27.34.105.124','2017-10-28 01:01:39','2017-10-28 01:01:39'),(788,2,'App\\Modules\\Gallery\\Models\\Banner',4,'update','Updated a Banner.','{\"id\":4,\"caption\":null,\"attachment\":\"banner_1509123683.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-27 21:01:24\",\"updated_at\":\"2017-10-27 21:01:36\"}','{\"order_position\":2,\"updated_at\":\"2017-10-27 21:01:39\"}','27.34.105.124','2017-10-28 01:01:39','2017-10-28 01:01:39'),(789,2,'App\\Modules\\Gallery\\Models\\Banner',3,'update','Updated a Banner.','{\"id\":3,\"caption\":null,\"attachment\":\"banner_1509123108.jpg\",\"external_link\":null,\"is_active\":\"0\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-27 10:30:08\",\"updated_at\":\"2017-10-27 21:01:36\"}','{\"order_position\":1,\"updated_at\":\"2017-10-27 21:01:39\"}','27.34.105.124','2017-10-28 01:01:39','2017-10-28 01:01:39'),(790,2,'App\\Modules\\Gallery\\Models\\Banner',4,'update','Updated a Banner.','{\"id\":4,\"caption\":null,\"attachment\":\"banner_1509123683.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-27 21:01:24\",\"updated_at\":\"2017-10-27 21:01:39\"}','{\"attachment\":\"banner_1509124567.jpg\",\"updated_by\":2,\"updated_at\":\"2017-10-27 21:16:07\"}','27.34.105.124','2017-10-28 01:16:07','2017-10-28 01:16:07'),(791,2,'App\\Modules\\Gallery\\Models\\Banner',1,'update','Updated a Banner.','{\"id\":1,\"caption\":null,\"attachment\":\"banner_1509123081.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-27 10:27:12\",\"updated_at\":\"2017-10-27 21:01:36\"}','{\"attachment\":\"banner_1509125416.jpg\",\"updated_at\":\"2017-10-27 21:30:17\"}','27.34.105.124','2017-10-28 01:30:17','2017-10-28 01:30:17'),(792,2,'App\\Modules\\Gallery\\Models\\Banner',1,'update','Updated a Banner.','{\"id\":1,\"caption\":null,\"attachment\":\"banner_1509125416.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-27 10:27:12\",\"updated_at\":\"2017-10-27 21:30:17\"}','{\"attachment\":\"banner_1509125532.jpg\",\"updated_at\":\"2017-10-27 21:32:13\"}','27.34.105.124','2017-10-28 01:32:13','2017-10-28 01:32:13'),(793,2,'App\\Modules\\Gallery\\Models\\Banner',1,'update','Updated a Banner.','{\"id\":1,\"caption\":null,\"attachment\":\"banner_1509125532.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-27 10:27:12\",\"updated_at\":\"2017-10-27 21:32:13\"}','{\"attachment\":\"banner_1509125602.jpg\",\"updated_at\":\"2017-10-27 21:33:23\"}','27.34.105.124','2017-10-28 01:33:23','2017-10-28 01:33:23'),(794,2,'App\\Modules\\Gallery\\Models\\Banner',2,'update','Updated a Banner.','{\"id\":2,\"caption\":null,\"attachment\":\"banner_1509094940.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-27 10:29:14\",\"updated_at\":\"2017-10-27 21:01:39\"}','{\"attachment\":\"banner_1509126730.jpg\",\"updated_at\":\"2017-10-27 21:52:10\"}','27.34.105.124','2017-10-28 01:52:11','2017-10-28 01:52:11'),(795,2,'App\\Modules\\Gallery\\Models\\Banner',3,'update','Updated a Banner.','{\"id\":3,\"caption\":null,\"attachment\":\"banner_1509123108.jpg\",\"external_link\":null,\"is_active\":\"0\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-27 10:30:08\",\"updated_at\":\"2017-10-27 21:01:39\"}','{\"attachment\":\"banner_1509127043.jpg\",\"is_active\":\"1\",\"updated_at\":\"2017-10-27 21:57:24\"}','27.34.105.124','2017-10-28 01:57:24','2017-10-28 01:57:24'),(796,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.104.95','2017-10-29 12:38:53','2017-10-29 12:38:53'),(797,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.104.99','2017-10-30 12:03:14','2017-10-30 12:03:14'),(798,2,'App\\Modules\\Content\\Models\\Page',17,'update','Updated a Page.','{\"id\":17,\"parent_id\":15,\"heading\":\"Finincial situtaiton\",\"slug\":\"finincial-situtaiton\",\"attachment\":null,\"short_description\":\"Finincial situtaiton\",\"description\":\"<div>\\r\\n<table border=\\\"0\\\" cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" style=\\\"width:100%\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>Year<\\/th>\\r\\n\\t\\t\\t<th>Year 1:<br \\/>\\r\\n\\t\\t\\t2068\\/69<br \\/>\\r\\n\\t\\t\\t(2011\\/12)<\\/th>\\r\\n\\t\\t\\t<th>Year 1:<br \\/>\\r\\n\\t\\t\\t2069\\/70<br \\/>\\r\\n\\t\\t\\t(2012\\/13)<\\/th>\\r\\n\\t\\t\\t<th>Year 1:<br \\/>\\r\\n\\t\\t\\t2070\\/71<br \\/>\\r\\n\\t\\t\\t(2013\\/14)<\\/th>\\r\\n\\t\\t\\t<th>Year 1:<br \\/>\\r\\n\\t\\t\\t2071\\/72<br \\/>\\r\\n\\t\\t\\t(2014\\/15)<\\/th>\\r\\n\\t\\t\\t<th>Year 1:<br \\/>\\r\\n\\t\\t\\t2072\\/73<br \\/>\\r\\n\\t\\t\\t(2015\\/16)<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\"><strong>Information from Balance Sheet<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Assets (TA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>1036.58<\\/td>\\r\\n\\t\\t\\t<td>928.58<\\/td>\\r\\n\\t\\t\\t<td>2202.10<\\/td>\\r\\n\\t\\t\\t<td>2658.81<\\/td>\\r\\n\\t\\t\\t<td>6298.44<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Liabilities (TL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>349.75<\\/td>\\r\\n\\t\\t\\t<td>234.63<\\/td>\\r\\n\\t\\t\\t<td>1431.56<\\/td>\\r\\n\\t\\t\\t<td>1821.79<\\/td>\\r\\n\\t\\t\\t<td>4591.04<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Net Worth = TA-TL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>686.83<\\/td>\\r\\n\\t\\t\\t<td>693.95<\\/td>\\r\\n\\t\\t\\t<td>770.54<\\/td>\\r\\n\\t\\t\\t<td>837.02<\\/td>\\r\\n\\t\\t\\t<td>1707.40<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Assets (CA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>328.68<\\/td>\\r\\n\\t\\t\\t<td>115.97<\\/td>\\r\\n\\t\\t\\t<td>169.24<\\/td>\\r\\n\\t\\t\\t<td>315.87<\\/td>\\r\\n\\t\\t\\t<td>2883.49<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Liabilities (CL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>318.59<\\/td>\\r\\n\\t\\t\\t<td>97.64<\\/td>\\r\\n\\t\\t\\t<td>360.45<\\/td>\\r\\n\\t\\t\\t<td>629.15<\\/td>\\r\\n\\t\\t\\t<td>2802.55<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Working Capital = CA - CL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>10.12<\\/td>\\r\\n\\t\\t\\t<td>18.32<\\/td>\\r\\n\\t\\t\\t<td>-191.21<\\/td>\\r\\n\\t\\t\\t<td>-313.28<\\/td>\\r\\n\\t\\t\\t<td>80.94<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Most Recent<br \\/>\\r\\n\\t\\t\\tWorking Capital<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>80.94<\\/td>\\r\\n\\t\\t\\t<td colspan=\\\"4\\\">To be obtained for most recent year and carried forward to FIN-<br \\/>\\r\\n\\t\\t\\t3 Line 1; in case of Joint Ventures, to the corresponding Joint<br \\/>\\r\\n\\t\\t\\tVenture Partner&#39;s FIN-3.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\"><strong>Information from Income Statement<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Revenues<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>879.7<\\/td>\\r\\n\\t\\t\\t<td>592.38<\\/td>\\r\\n\\t\\t\\t<td>2017.58<\\/td>\\r\\n\\t\\t\\t<td>1900.88<\\/td>\\r\\n\\t\\t\\t<td>8632.10<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit Before Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>69.83<\\/td>\\r\\n\\t\\t\\t<td>31.03<\\/td>\\r\\n\\t\\t\\t<td>102.13<\\/td>\\r\\n\\t\\t\\t<td>85.71<\\/td>\\r\\n\\t\\t\\t<td>384.35<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit After Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>52.37<\\/td>\\r\\n\\t\\t\\t<td>23.27<\\/td>\\r\\n\\t\\t\\t<td>76.60<\\/td>\\r\\n\\t\\t\\t<td>64.28<\\/td>\\r\\n\\t\\t\\t<td>288.26<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\">Attached are copies of financial statements (balance sheets including all related notes, and income<br \\/>\\r\\n\\t\\t\\tstatements) for the last Five (5) years, as indicated above, complying with the following conditions.<br \\/>\\r\\n\\t\\t\\t&nbsp;\\r\\n\\t\\t\\t<ul>\\r\\n\\t\\t\\t\\t<li>Unless otherwise required by Section 3 of the Bidding Document, all such documents reflect the financial situation of Legal entity or entities comprising the Bidder and not the Bidder&#39;s parent companies, subsidiaries, or affiliates.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be audited by a certified accountant.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be complete, including all notes to the financial statements.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must correspond to accounting periods already completed and audited (no statements for partial periods shall be requested or accepted).<\\/li>\\r\\n\\t\\t\\t<\\/ul>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Finincial situtaiton\",\"meta_tags\":\"Finincial situtaiton\",\"meta_description\":\"Finincial situtaiton\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:04:30\",\"updated_at\":\"2017-10-25 13:53:44\"}','{\"description\":\"<div class=\\\"table-responsive\\\">\\r\\n<table border=\\\"0\\\" cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\" style=\\\"width:100%\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th align=\\\"center\\\" valign=\\\"middle\\\">Year<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2068\\/69<br \\/>\\r\\n\\t\\t\\t(2011\\/12)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2069\\/70<br \\/>\\r\\n\\t\\t\\t(2012\\/13)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2070\\/71<br \\/>\\r\\n\\t\\t\\t(2013\\/14)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2071\\/72<br \\/>\\r\\n\\t\\t\\t(2014\\/15)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2072\\/73<br \\/>\\r\\n\\t\\t\\t(2015\\/16)<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Balance Sheet<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Assets (TA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1036.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">928.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2202.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2658.81<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">6298.44<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Liabilities (TL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">349.75<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">234.63<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1431.56<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1821.79<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">4591.04<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Net Worth = TA-TL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">686.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">693.95<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">770.54<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">837.02<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1707.40<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Assets (CA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">328.68<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">115.97<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">169.24<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">315.87<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2883.49<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Liabilities (CL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">318.59<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">97.64<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">360.45<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">629.15<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2802.55<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Working Capital = CA - CL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">10.1 2<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">18.32<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-191.21<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-313.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Most Recent<br \\/>\\r\\n\\t\\t\\tWorking Capital<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t\\t<td colspan=\\\"4\\\">To be obtained for most recent year and carried forward to FIN-<br \\/>\\r\\n\\t\\t\\t3 Line 1; in case of Joint Ventures, to the corresponding Joint<br \\/>\\r\\n\\t\\t\\tVenture Partner&#39;s FIN-3.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Income Statement<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Revenues<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">879.7<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">592.38<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2017.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1900.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">8632.10<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit Before Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">69.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">31.03<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">102.13<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">85.71<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">384.35<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit After Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">52.37<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">23.27<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">76.60<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">64.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">288.26<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\">Attached are copies of financial statements (balance sheets including all related notes, and income<br \\/>\\r\\n\\t\\t\\tstatements) for the last Five (5) years, as indicated above, complying with the following conditions.<br \\/>\\r\\n\\t\\t\\t&nbsp;\\r\\n\\t\\t\\t<ul>\\r\\n\\t\\t\\t\\t<li>Unless otherwise required by Section 3 of the Bidding Document, all such documents reflect the financial situation of Legal entity or entities comprising the Bidder and not the Bidder&#39;s parent companies, subsidiaries, or affiliates.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be audited by a certified accountant.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be complete, including all notes to the financial statements.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must correspond to accounting periods already completed and audited (no statements for partial periods shall be requested or accepted).<\\/li>\\r\\n\\t\\t\\t<\\/ul>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-10-30 08:04:26\"}','27.34.104.99','2017-10-30 12:04:26','2017-10-30 12:04:26'),(799,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Annual turnover\",\"slug\":\"annual-turnover\",\"attachment\":null,\"short_description\":\"Annual turnover\",\"description\":\"<div>ANNUAL CONSTRUCTION TURNOVER FOR 2072\\/73<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">S. No<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">Name of Project<\\/td>\\r\\n\\t\\t\\t<td>Contract Income (NRs.)<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">&nbsp;Net Turnover Amount (NRs.) (Excluding VAT)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">Remarks<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Bill Amount<br \\/>\\r\\n\\t\\t\\t(Without VAT)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>J\\/V Partner Share %<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Ashish Nirman Sewa Pvt. Ltd.<\\/td>\\r\\n\\t\\t\\t<td>863,210,104.45<\\/td>\\r\\n\\t\\t\\t<td>100%<\\/td>\\r\\n\\t\\t\\t<td>863,210,104.45<\\/td>\\r\\n\\t\\t\\t<td>Sole Contractor<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Fewa-Nayabato J\\/V<\\/td>\\r\\n\\t\\t\\t<td>278,197,197.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>139,098,598.50<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Ashish - DS J\\/V<\\/td>\\r\\n\\t\\t\\t<td>143,978,576.00<\\/td>\\r\\n\\t\\t\\t<td>51%<\\/td>\\r\\n\\t\\t\\t<td>73,429,073.76<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Apex-Roshan J\\/V<\\/td>\\r\\n\\t\\t\\t<td>160,917,006.06<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>64,366,802.42<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Ashish-CM J\\/V<\\/td>\\r\\n\\t\\t\\t<td>69,222,846.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>41,533,707.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Rautaha-Apex J\\/V<\\/td>\\r\\n\\t\\t\\t<td>103,621,839.77<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>41,448,735.91<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>7<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Synergy J\\/V<\\/td>\\r\\n\\t\\t\\t<td>47,120,820.00<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>35,340,615.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>8<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Om Sai J\\/V<\\/td>\\r\\n\\t\\t\\t<td>49,921,469.90<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>29,952,881.94<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>9<\\/td>\\r\\n\\t\\t\\t<td>Rajendra-Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>95,125,558.17<\\/td>\\r\\n\\t\\t\\t<td>30%<\\/td>\\r\\n\\t\\t\\t<td>28,537,667.45<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>10<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Rautaha-Apex J\\/V<\\/td>\\r\\n\\t\\t\\t<td>79,225,877.92<\\/td>\\r\\n\\t\\t\\t<td>34%<\\/td>\\r\\n\\t\\t\\t<td>26,936,798.49<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>11<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Swaminarayan-Ashirbad J\\/V<\\/td>\\r\\n\\t\\t\\t<td>49,283,735.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>24,641,867.50<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>12<\\/td>\\r\\n\\t\\t\\t<td>Sinotec-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>40,591,958.66<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>20,295,979.33<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>13<\\/td>\\r\\n\\t\\t\\t<td>Himdung-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>38,349,182.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>19,174,591.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>14<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Kumar J\\/V<\\/td>\\r\\n\\t\\t\\t<td>32,828,760.37<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>16,414,380.19<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>15<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Lohani &amp; Sons&nbsp; J\\/V<\\/td>\\r\\n\\t\\t\\t<td>18,937,537.00<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>14,203,152.75<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>16<\\/td>\\r\\n\\t\\t\\t<td>Lumbini-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>24,634,655.00<\\/td>\\r\\n\\t\\t\\t<td>49%<\\/td>\\r\\n\\t\\t\\t<td>12,070,980.95<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>17<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Lumbini-Contech J\\/V<\\/td>\\r\\n\\t\\t\\t<td>30,291,848.00<\\/td>\\r\\n\\t\\t\\t<td>34%<\\/td>\\r\\n\\t\\t\\t<td>10,299,228.32<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>18<\\/td>\\r\\n\\t\\t\\t<td>Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>19,524,352.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>9,762,176.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>19<\\/td>\\r\\n\\t\\t\\t<td>Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>35,391,667.00<\\/td>\\r\\n\\t\\t\\t<td>25%<\\/td>\\r\\n\\t\\t\\t<td>8,847,916.75<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>20<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Sunil Samir J\\/V<\\/td>\\r\\n\\t\\t\\t<td>14,307,399.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>8,584,439.40<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>21<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Machapuchre-Parajuli J\\/V<\\/td>\\r\\n\\t\\t\\t<td>15,961,338.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>7,980,669.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>22<\\/td>\\r\\n\\t\\t\\t<td>Lumbini-Contech-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>22,340,719.16<\\/td>\\r\\n\\t\\t\\t<td>33%<\\/td>\\r\\n\\t\\t\\t<td>7,372,437.32<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>23<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Deuti J\\/V<\\/td>\\r\\n\\t\\t\\t<td>11,866,628.76<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>7,119,977.26<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>24<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Thodung J\\/V<\\/td>\\r\\n\\t\\t\\t<td>11,250,413.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>6,750,247.80<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>25<\\/td>\\r\\n\\t\\t\\t<td>Ashish-RishiShakti-Parajuli J\\/V<\\/td>\\r\\n\\t\\t\\t<td>14,706,874.00<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>5,882,749.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>26<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Om Sai J\\/V<\\/td>\\r\\n\\t\\t\\t<td>355,897.00<\\/td>\\r\\n\\t\\t\\t<td>55%<\\/td>\\r\\n\\t\\t\\t<td>195,743.35<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>27<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Shrinkhala-Kirateshwor J\\/V<\\/td>\\r\\n\\t\\t\\t<td>38,316,847.00<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>15,326,738.80<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>28<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Danfe-Kharidhunga J\\/V<\\/td>\\r\\n\\t\\t\\t<td>62,267,039.00<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>24,906,815.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>29<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Lohani-Surya Chandra J\\/V<\\/td>\\r\\n\\t\\t\\t<td>16,928,381.00<\\/td>\\r\\n\\t\\t\\t<td>34%<\\/td>\\r\\n\\t\\t\\t<td>5,755,649.54<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>30<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Surya Chandra J\\/V<\\/td>\\r\\n\\t\\t\\t<td>12,366,401.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>7,419,840.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>31<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Ramechhap J\\/V<\\/td>\\r\\n\\t\\t\\t<td>7,997,801.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>4,798,680.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>32<\\/td>\\r\\n\\t\\t\\t<td>Prera-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>31,563,757.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>15,781,878.50<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>33<\\/td>\\r\\n\\t\\t\\t<td>Amar-Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 65,372,537.00<\\/td>\\r\\n\\t\\t\\t<td>30%<\\/td>\\r\\n\\t\\t\\t<td>19,611,761.10<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>34<\\/td>\\r\\n\\t\\t\\t<td>Amar-Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 8,022,917.00<\\/td>\\r\\n\\t\\t\\t<td>30%<\\/td>\\r\\n\\t\\t\\t<td>2,406,875.10<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>35<\\/td>\\r\\n\\t\\t\\t<td>Gorkha-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2,802,432.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,401,216.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total of F\\/Y 2072\\/73<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div>ANNUAL CONSTRUCTION TURNOVER FOR 2071\\/72<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<table border=\\\"0\\\" cellpadding=\\\"0\\\" cellspacing=\\\"0\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">\\r\\n\\t\\t\\t<p><strong>S. No<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">\\r\\n\\t\\t\\t<p><strong>Name of Project<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Contract Income (NRs.)<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p><strong>&nbsp;<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">\\r\\n\\t\\t\\t<p><strong>&nbsp;Net Turnover Amount (NRs.) (Excluding VAT) <\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">\\r\\n\\t\\t\\t<p><strong>Remarks<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p><strong>&nbsp;Bill Amount&nbsp;&nbsp; (Without VAT) <\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p><strong>J\\/V Partner Share %<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>1<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish Nirman Sewa Pvt. Ltd.<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 190,088,463.23<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>100%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 190,088,463.23<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Sole Contractor<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>2<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Raman-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 36,672,420.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 18,336,210.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>3<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Lumbini-Contech-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 242,547,298.81<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>33%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 80,040,608.61<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>4<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Sinotec-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 226,292,207.47<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 113,146,103.74<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>5<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish - Om Sai J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 7,280,840.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>75%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 5,460,630.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>6<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Sakura-Brothers J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 8,708,634.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,354,317.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>7<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Eco J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,172,930.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>55%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 645,111.50<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>8<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Prera-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 150,940,295.60<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 75,470,147.80<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>9<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Rautaha J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 17,939,520.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>75%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 13,454,640.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>10<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Machapuchre-parajuli J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 6,374,210.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 3,187,105.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>11<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Synergy J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 57,523,692.06<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>75%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 43,142,769.05<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>12<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish - DS J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 143,532,883.04<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>51%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 73,201,770.35<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>13<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Tamang-Ashish-DS J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,489,793.61<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>33%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,481,631.89<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>14<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Fewa-Nayabato J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 172,886,035.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 86,443,017.50<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>15<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-CM J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 80,331,186.56<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>60%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 48,198,711.94<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>16<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish - Thodung J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 46,225,920.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>60%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 27,735,552.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>17<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Deuti J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 68,010,164.06<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>60%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 40,806,098.44<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>18<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Kumar-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 17,556,597.30<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>25%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,389,149.33<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>19<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Rautaha-Apex J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 32,339,141.21<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>40%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 12,935,656.48<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>20<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Rautaha-Apex J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 8,639,092.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>34%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2,937,291.28<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">\\r\\n\\t\\t\\t<p><strong>Total of F\\/Y 2071\\/72<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p><strong>&nbsp;<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p><strong>&nbsp;<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;845,454,985.12 <\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p><strong>&nbsp;<\\/strong><\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div>ANNUAL CONSTRUCTION TURNOVER FOR 2070\\/71<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" style=\\\"width:100%\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">S. No<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">Name of Project<\\/td>\\r\\n\\t\\t\\t<td>Contract Income (NRs.)<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">&nbsp;Net Turnover Amount (NRs.) (Excluding VAT)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">Remarks<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>&nbsp;Bill Amount&nbsp;&nbsp; (Without VAT)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>J\\/V Partner Share %<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Ashish Nirman Sewa Pvt. Ltd.<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 201,758,021.70<\\/td>\\r\\n\\t\\t\\t<td>100%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 201,758,021.70<\\/td>\\r\\n\\t\\t\\t<td>Sole Contractor<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Raman-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 140,550,904.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 70,275,452.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Lumbini-Contech-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 184,671,271.45<\\/td>\\r\\n\\t\\t\\t<td>33%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 60,941,519.58<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Sinotec-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 80,270,089.84<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 40,135,044.92<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>M.G-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 73,762,569.43<\\/td>\\r\\n\\t\\t\\t<td>51%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 37,618,910.41<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Raman J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 33,437,283.89<\\/td>\\r\\n\\t\\t\\t<td>51%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 17,053,014.78<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>7<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Gorkha J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 23,366,053.55<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 11,683,026.78<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>8<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Om Sai J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 12,844,706.00<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 9,633,529.50<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>9<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Nayabato-Fewa J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 68,081,639.00<\\/td>\\r\\n\\t\\t\\t<td>35%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 23,828,573.65<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>10<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Sakura-Brothers J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 79,506,404.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 39,753,202.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>11<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Eco JV<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 11,329,815.00<\\/td>\\r\\n\\t\\t\\t<td>55%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 6,231,398.25<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>12<\\/td>\\r\\n\\t\\t\\t<td>Prera-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 107,249,926.60<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 53,624,963.30<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>13<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Rautaha J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 13,594,580.93<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 10,195,935.70<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>14<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Machapuchre-Parajuli J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 9,569,356.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,784,678.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>15<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Synergy J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 65,146,231.48<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 48,859,673.61<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>16<\\/td>\\r\\n\\t\\t\\t<td>Ashish - DS J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 71,862,762.30<\\/td>\\r\\n\\t\\t\\t<td>51%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 36,650,008.77<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>17<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Roshan Ramjanaki J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 34,561,732.23<\\/td>\\r\\n\\t\\t\\t<td>34%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 11,750,988.96<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>18<\\/td>\\r\\n\\t\\t\\t<td>Ashish-DS-Munna-Lohani J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 12,368,936.31<\\/td>\\r\\n\\t\\t\\t<td>30%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 3,710,680.89<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>19<\\/td>\\r\\n\\t\\t\\t<td>Tamang-Ashish-DS J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 12,494,212.70<\\/td>\\r\\n\\t\\t\\t<td>33%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,123,090.19<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>20<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Thodung J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 39,414,156.85<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 23,648,494.11<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\"><strong>Total of F\\/Y 2070\\/71<\\/strong><\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <strong>716,260,207.10<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div>ANNUAL CONSTRUCTION TURNOVER FOR 2069\\/70 &amp; 2068\\/69<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" style=\\\"width:100%\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">Fiscal Years<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">S. No<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">Name of Project<\\/td>\\r\\n\\t\\t\\t<td>Contract Income (NRs.)<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">&nbsp;Net Turnover Amount (NRs.) (Excluding VAT)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td rowspan=\\\"2\\\">Remarks<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>&nbsp;Bill Amount&nbsp;&nbsp; (Without VAT)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>J\\/V Partner Share %<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Total of F\\/Y 2070\\/71<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2069\\/70<\\/td>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Ashish Nirman Sewa Pvt. Ltd.<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>100%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>Sole Contractor<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Total of F\\/Y 2069\\/70<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2068\\/69<\\/td>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Ashish Nirman Sewa Pvt. Ltd.<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>100%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>Sole Contractor<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Total of F\\/Y 2068\\/69<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">WPI IN MID AUGUST 2017<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 331.60<\\/td>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"7\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">S.No.<\\/td>\\r\\n\\t\\t\\t<td>Fiscal Years<\\/td>\\r\\n\\t\\t\\t<td>Amount&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>Exchange Rate<\\/td>\\r\\n\\t\\t\\t<td>Equvalent Amount<\\/td>\\r\\n\\t\\t\\t<td>Index in Per Year<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td>1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td>1.05<\\/td>\\r\\n\\t\\t\\t<td>1,704,654,298.33<\\/td>\\r\\n\\t\\t\\t<td>315.30<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td>845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td>1.12<\\/td>\\r\\n\\t\\t\\t<td>945,222,093.95<\\/td>\\r\\n\\t\\t\\t<td>296.60<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td>716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td>1.19<\\/td>\\r\\n\\t\\t\\t<td>849,166,552.29<\\/td>\\r\\n\\t\\t\\t<td>279.70<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td>59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>1.28<\\/td>\\r\\n\\t\\t\\t<td>76,048,461.18<\\/td>\\r\\n\\t\\t\\t<td>258.30<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>1.40<\\/td>\\r\\n\\t\\t\\t<td>123,083,119.63<\\/td>\\r\\n\\t\\t\\t<td>237.00<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t\\t<td>#REF!<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"5\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.191<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\",\"title\":\"Annual turnover\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:04:02\",\"updated_at\":\"2017-10-25 15:52:38\"}','{\"description\":\"<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR 2072\\/73<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">S. No<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\" width=\\\"30%\\\">Name of Project<\\/th>\\r\\n\\t\\t\\t<th colspan=\\\"2\\\">Contract Income (NRs.)<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">&nbsp;Net Turnover Amount (NRs.) (Excluding VAT)&nbsp;<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">Remarks<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>Bill Amount<br \\/>\\r\\n\\t\\t\\t(Without VAT)&nbsp;<\\/th>\\r\\n\\t\\t\\t<th>J\\/V Partner Share %<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Ashish Nirman Sewa Pvt. Ltd.<\\/td>\\r\\n\\t\\t\\t<td>863,210,104.45<\\/td>\\r\\n\\t\\t\\t<td>100%<\\/td>\\r\\n\\t\\t\\t<td>863,210,104.45<\\/td>\\r\\n\\t\\t\\t<td>Sole Contractor<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Fewa-Nayabato J\\/V<\\/td>\\r\\n\\t\\t\\t<td>278,197,197.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>139,098,598.50<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Ashish - DS J\\/V<\\/td>\\r\\n\\t\\t\\t<td>143,978,576.00<\\/td>\\r\\n\\t\\t\\t<td>51%<\\/td>\\r\\n\\t\\t\\t<td>73,429,073.76<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Apex-Roshan J\\/V<\\/td>\\r\\n\\t\\t\\t<td>160,917,006.06<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>64,366,802.42<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Ashish-CM J\\/V<\\/td>\\r\\n\\t\\t\\t<td>69,222,846.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>41,533,707.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Rautaha-Apex J\\/V<\\/td>\\r\\n\\t\\t\\t<td>103,621,839.77<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>41,448,735.91<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>7<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Synergy J\\/V<\\/td>\\r\\n\\t\\t\\t<td>47,120,820.00<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>35,340,615.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>8<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Om Sai J\\/V<\\/td>\\r\\n\\t\\t\\t<td>49,921,469.90<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>29,952,881.94<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>9<\\/td>\\r\\n\\t\\t\\t<td>Rajendra-Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>95,125,558.17<\\/td>\\r\\n\\t\\t\\t<td>30%<\\/td>\\r\\n\\t\\t\\t<td>28,537,667.45<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>10<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Rautaha-Apex J\\/V<\\/td>\\r\\n\\t\\t\\t<td>79,225,877.92<\\/td>\\r\\n\\t\\t\\t<td>34%<\\/td>\\r\\n\\t\\t\\t<td>26,936,798.49<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>11<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Swaminarayan-Ashirbad J\\/V<\\/td>\\r\\n\\t\\t\\t<td>49,283,735.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>24,641,867.50<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>12<\\/td>\\r\\n\\t\\t\\t<td>Sinotec-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>40,591,958.66<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>20,295,979.33<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>13<\\/td>\\r\\n\\t\\t\\t<td>Himdung-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>38,349,182.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>19,174,591.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>14<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Kumar J\\/V<\\/td>\\r\\n\\t\\t\\t<td>32,828,760.37<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>16,414,380.19<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>15<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Lohani &amp; Sons&nbsp; J\\/V<\\/td>\\r\\n\\t\\t\\t<td>18,937,537.00<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>14,203,152.75<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>16<\\/td>\\r\\n\\t\\t\\t<td>Lumbini-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>24,634,655.00<\\/td>\\r\\n\\t\\t\\t<td>49%<\\/td>\\r\\n\\t\\t\\t<td>12,070,980.95<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>17<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Lumbini-Contech J\\/V<\\/td>\\r\\n\\t\\t\\t<td>30,291,848.00<\\/td>\\r\\n\\t\\t\\t<td>34%<\\/td>\\r\\n\\t\\t\\t<td>10,299,228.32<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>18<\\/td>\\r\\n\\t\\t\\t<td>Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>19,524,352.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>9,762,176.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>19<\\/td>\\r\\n\\t\\t\\t<td>Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>35,391,667.00<\\/td>\\r\\n\\t\\t\\t<td>25%<\\/td>\\r\\n\\t\\t\\t<td>8,847,916.75<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>20<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Sunil Samir J\\/V<\\/td>\\r\\n\\t\\t\\t<td>14,307,399.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>8,584,439.40<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>21<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Machapuchre-Parajuli J\\/V<\\/td>\\r\\n\\t\\t\\t<td>15,961,338.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>7,980,669.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>22<\\/td>\\r\\n\\t\\t\\t<td>Lumbini-Contech-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>22,340,719.16<\\/td>\\r\\n\\t\\t\\t<td>33%<\\/td>\\r\\n\\t\\t\\t<td>7,372,437.32<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>23<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Deuti J\\/V<\\/td>\\r\\n\\t\\t\\t<td>11,866,628.76<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>7,119,977.26<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>24<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Thodung J\\/V<\\/td>\\r\\n\\t\\t\\t<td>11,250,413.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>6,750,247.80<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>25<\\/td>\\r\\n\\t\\t\\t<td>Ashish-RishiShakti-Parajuli J\\/V<\\/td>\\r\\n\\t\\t\\t<td>14,706,874.00<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>5,882,749.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>26<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Om Sai J\\/V<\\/td>\\r\\n\\t\\t\\t<td>355,897.00<\\/td>\\r\\n\\t\\t\\t<td>55%<\\/td>\\r\\n\\t\\t\\t<td>195,743.35<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>27<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Shrinkhala-Kirateshwor J\\/V<\\/td>\\r\\n\\t\\t\\t<td>38,316,847.00<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>15,326,738.80<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>28<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Danfe-Kharidhunga J\\/V<\\/td>\\r\\n\\t\\t\\t<td>62,267,039.00<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>24,906,815.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>29<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Lohani-Surya Chandra J\\/V<\\/td>\\r\\n\\t\\t\\t<td>16,928,381.00<\\/td>\\r\\n\\t\\t\\t<td>34%<\\/td>\\r\\n\\t\\t\\t<td>5,755,649.54<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>30<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Surya Chandra J\\/V<\\/td>\\r\\n\\t\\t\\t<td>12,366,401.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>7,419,840.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>31<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Ramechhap J\\/V<\\/td>\\r\\n\\t\\t\\t<td>7,997,801.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>4,798,680.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>32<\\/td>\\r\\n\\t\\t\\t<td>Prera-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>31,563,757.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>15,781,878.50<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>33<\\/td>\\r\\n\\t\\t\\t<td>Amar-Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 65,372,537.00<\\/td>\\r\\n\\t\\t\\t<td>30%<\\/td>\\r\\n\\t\\t\\t<td>19,611,761.10<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>34<\\/td>\\r\\n\\t\\t\\t<td>Amar-Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 8,022,917.00<\\/td>\\r\\n\\t\\t\\t<td>30%<\\/td>\\r\\n\\t\\t\\t<td>2,406,875.10<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>35<\\/td>\\r\\n\\t\\t\\t<td>Gorkha-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2,802,432.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,401,216.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total of F\\/Y 2072\\/73<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR 2071\\/72<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">\\r\\n\\t\\t\\t<p>S. No<\\/p>\\r\\n\\t\\t\\t<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\" width=\\\"30%\\\">\\r\\n\\t\\t\\t<p>Name of Project<\\/p>\\r\\n\\t\\t\\t<\\/th>\\r\\n\\t\\t\\t<th colspan=\\\"2\\\">Contract Income (NRs.)<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">\\r\\n\\t\\t\\t<p>&nbsp;Net Turnover Amount (NRs.) (Excluding VAT)<\\/p>\\r\\n\\t\\t\\t<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">\\r\\n\\t\\t\\t<p>Remarks<\\/p>\\r\\n\\t\\t\\t<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>\\r\\n\\t\\t\\t<p>&nbsp;Bill Amount&nbsp;&nbsp; (Without VAT)<\\/p>\\r\\n\\t\\t\\t<\\/th>\\r\\n\\t\\t\\t<th>\\r\\n\\t\\t\\t<p>J\\/V Partner Share %<\\/p>\\r\\n\\t\\t\\t<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>1<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish Nirman Sewa Pvt. Ltd.<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 190,088,463.23<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>100%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 190,088,463.23<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Sole Contractor<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>2<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Raman-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 36,672,420.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 18,336,210.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>3<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Lumbini-Contech-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 242,547,298.81<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>33%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 80,040,608.61<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>4<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Sinotec-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 226,292,207.47<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 113,146,103.74<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>5<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish - Om Sai J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 7,280,840.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>75%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 5,460,630.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>6<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Sakura-Brothers J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 8,708,634.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,354,317.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>7<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Eco J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,172,930.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>55%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 645,111.50<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>8<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Prera-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 150,940,295.60<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 75,470,147.80<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>9<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Rautaha J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 17,939,520.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>75%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 13,454,640.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>10<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Machapuchre-parajuli J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 6,374,210.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 3,187,105.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>11<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Synergy J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 57,523,692.06<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>75%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 43,142,769.05<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>12<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish - DS J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 143,532,883.04<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>51%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 73,201,770.35<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>13<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Tamang-Ashish-DS J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,489,793.61<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>33%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,481,631.89<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>14<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Fewa-Nayabato J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 172,886,035.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 86,443,017.50<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>15<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-CM J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 80,331,186.56<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>60%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 48,198,711.94<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>16<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish - Thodung J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 46,225,920.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>60%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 27,735,552.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>17<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Deuti J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 68,010,164.06<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>60%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 40,806,098.44<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>18<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Kumar-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 17,556,597.30<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>25%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,389,149.33<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>19<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Rautaha-Apex J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 32,339,141.21<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>40%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 12,935,656.48<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>20<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Rautaha-Apex J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 8,639,092.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>34%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2,937,291.28<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">\\r\\n\\t\\t\\t<p>Total of F\\/Y 2071\\/72<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;845,454,985.12<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR 2070\\/71<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">S. No<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\" width=\\\"30%\\\">Name of Project<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\" colspan=\\\"2\\\">Contract Income (NRs.)<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">&nbsp;Net Turnover Amount (NRs.) (Excluding VAT)&nbsp;<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">Remarks<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>&nbsp;Bill Amount&nbsp;&nbsp; (Without VAT)&nbsp;<\\/th>\\r\\n\\t\\t\\t<th>J\\/V Partner Share %<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Ashish Nirman Sewa Pvt. Ltd.<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 201,758,021.70<\\/td>\\r\\n\\t\\t\\t<td>100%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 201,758,021.70<\\/td>\\r\\n\\t\\t\\t<td>Sole Contractor<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Raman-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 140,550,904.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 70,275,452.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Lumbini-Contech-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 184,671,271.45<\\/td>\\r\\n\\t\\t\\t<td>33%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 60,941,519.58<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Sinotec-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 80,270,089.84<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 40,135,044.92<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>M.G-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 73,762,569.43<\\/td>\\r\\n\\t\\t\\t<td>51%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 37,618,910.41<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Raman J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 33,437,283.89<\\/td>\\r\\n\\t\\t\\t<td>51%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 17,053,014.78<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>7<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Gorkha J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 23,366,053.55<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 11,683,026.78<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>8<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Om Sai J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 12,844,706.00<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 9,633,529.50<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>9<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Nayabato-Fewa J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 68,081,639.00<\\/td>\\r\\n\\t\\t\\t<td>35%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 23,828,573.65<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>10<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Sakura-Brothers J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 79,506,404.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 39,753,202.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>11<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Eco JV<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 11,329,815.00<\\/td>\\r\\n\\t\\t\\t<td>55%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 6,231,398.25<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>12<\\/td>\\r\\n\\t\\t\\t<td>Prera-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 107,249,926.60<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 53,624,963.30<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>13<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Rautaha J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 13,594,580.93<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 10,195,935.70<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>14<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Machapuchre-Parajuli J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 9,569,356.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,784,678.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>15<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Synergy J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 65,146,231.48<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 48,859,673.61<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>16<\\/td>\\r\\n\\t\\t\\t<td>Ashish - DS J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 71,862,762.30<\\/td>\\r\\n\\t\\t\\t<td>51%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 36,650,008.77<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>17<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Roshan Ramjanaki J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 34,561,732.23<\\/td>\\r\\n\\t\\t\\t<td>34%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 11,750,988.96<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>18<\\/td>\\r\\n\\t\\t\\t<td>Ashish-DS-Munna-Lohani J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 12,368,936.31<\\/td>\\r\\n\\t\\t\\t<td>30%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 3,710,680.89<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>19<\\/td>\\r\\n\\t\\t\\t<td>Tamang-Ashish-DS J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 12,494,212.70<\\/td>\\r\\n\\t\\t\\t<td>33%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,123,090.19<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>20<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Thodung J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 39,414,156.85<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 23,648,494.11<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Total of F\\/Y 2070\\/71<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 716,260,207.10<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR 2069\\/70 &amp; 2068\\/69<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">S. No<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\" width=\\\"30%\\\">Name of Project<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\" colspan=\\\"2\\\">Contract Income (NRs.)<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">&nbsp;Net Turnover Amount (NRs.) (Excluding VAT)&nbsp;<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">Remarks<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>&nbsp;Bill Amount&nbsp;&nbsp; (Without VAT)&nbsp;<\\/th>\\r\\n\\t\\t\\t<th>J\\/V Partner Share %<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Total of F\\/Y 2070\\/71<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2069\\/70<\\/td>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Ashish Nirman Sewa Pvt. Ltd.<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>100%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>Sole Contractor<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Total of F\\/Y 2069\\/70<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2068\\/69<\\/td>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Ashish Nirman Sewa Pvt. Ltd.<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>100%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>Sole Contractor<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Total of F\\/Y 2068\\/69<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">WPI IN MID AUGUST 2017<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 331.60<\\/td>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"7\\\">\\r\\n\\t\\t\\t<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th colspan=\\\"2\\\">S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Exchange Rate<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t\\t<th>Index in Per Year<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td>1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td>1.05<\\/td>\\r\\n\\t\\t\\t<td>1,704,654,298.33<\\/td>\\r\\n\\t\\t\\t<td>315.30<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td>845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td>1.12<\\/td>\\r\\n\\t\\t\\t<td>945,222,093.95<\\/td>\\r\\n\\t\\t\\t<td>296.60<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td>716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td>1.19<\\/td>\\r\\n\\t\\t\\t<td>849,166,552.29<\\/td>\\r\\n\\t\\t\\t<td>279.70<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td>59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>1.28<\\/td>\\r\\n\\t\\t\\t<td>76,048,461.18<\\/td>\\r\\n\\t\\t\\t<td>258.30<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>1.40<\\/td>\\r\\n\\t\\t\\t<td>123,083,119.63<\\/td>\\r\\n\\t\\t\\t<td>237.00<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t\\t<td>#REF!<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"5\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.191<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-10-30 08:05:02\"}','27.34.104.99','2017-10-30 12:05:02','2017-10-30 12:05:02'),(800,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.104.99','2017-10-30 12:29:45','2017-10-30 12:29:45'),(801,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.104.99','2017-10-30 15:11:38','2017-10-30 15:11:38'),(802,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.104.39','2017-10-31 12:28:09','2017-10-31 12:28:09'),(803,2,'App\\Modules\\Config\\Models\\NrbIndex',5,'create','Created a NrbIndex.','[]','{\"nrb_index_rate\":\"336\",\"created_by\":2,\"updated_at\":\"2017-10-31 08:28:34\",\"created_at\":\"2017-10-31 08:28:34\",\"id\":5}','27.34.104.39','2017-10-31 12:28:34','2017-10-31 12:28:34'),(804,2,'App\\Modules\\Content\\Models\\Experience',1,'update','Updated a Experience.','{\"id\":1,\"project_name\":\"Upgrading\\/Widening of Roads to six Lane Standards, Belhiya-Butwal Road\",\"client_name_address\":\"Department of Roads, TRIP,                                     Belahiya-Butwal Road\",\"work_category_id\":1,\"type_of_work_performed\":\"Asphalt Concrete works\",\"current_time_value\":\"491857614.62\",\"index_rate_multiplier\":\"299.50\",\"start_date\":\"2012-11-12\",\"scheduled_completion_date\":\"2030-06-15\",\"actual_completion_date\":\"2030-06-15\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"actual_completion_date\":\"2015-06-30\",\"updated_at\":\"2017-10-31 08:32:19\"}','27.34.104.39','2017-10-31 12:32:19','2017-10-31 12:32:19'),(805,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":6,\"heading\":\"Company\",\"slug\":\"company\",\"attachment\":\"page_1509101516.jpg\",\"short_description\":\"Ashish Nirman Sewa Is World-Class Engineering & Construction Company In Nepal. Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a contin\",\"description\":\"<p>Ashish Nirman Sewa Is World-Class Engineering &amp; Construction Company In Nepal.&nbsp;Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a continuous quest for world-class quality, Ashish Nirman Sewa has unmatched capabilities across Engineering and Construction, and maintains a leadership in construction industry in Nepal.<\\/p>\\r\\n\\r\\n<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>We have a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"Company\",\"meta_tags\":\"Engineering & Construction Company In Nepal.\",\"meta_description\":\"Ashish Nirman Sewa Is World-Class Engineering & Construction Company In Nepal.\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 12:59:13\",\"updated_at\":\"2017-10-27 14:52:46\"}','{\"order_position\":9,\"updated_at\":\"2017-10-31 08:42:04\"}','27.34.104.39','2017-10-31 12:42:04','2017-10-31 12:42:04'),(806,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1509098560.jpg\",\"short_description\":\"Ashish Nirman Sewa is world-class engineering & construction company in Nepal. It is one of the largest and most respected companies in Nepali infrastructure industry.\",\"description\":\"<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>Ashish Nirman Sewa has a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-05 23:55:28\",\"updated_at\":\"2017-10-27 15:07:37\"}','{\"order_position\":8,\"updated_at\":\"2017-10-31 08:42:04\"}','27.34.104.39','2017-10-31 12:42:04','2017-10-31 12:42:04'),(807,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1509098560.jpg\",\"short_description\":\"Ashish Nirman Sewa is world-class engineering & construction company in Nepal. It is one of the largest and most respected companies in Nepali infrastructure industry.\",\"description\":\"<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>Ashish Nirman Sewa has a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-05 23:55:28\",\"updated_at\":\"2017-10-31 08:42:04\"}','{\"order_position\":9,\"updated_at\":\"2017-10-31 08:42:19\"}','27.34.104.39','2017-10-31 12:42:19','2017-10-31 12:42:19'),(808,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":6,\"heading\":\"Company\",\"slug\":\"company\",\"attachment\":\"page_1509101516.jpg\",\"short_description\":\"Ashish Nirman Sewa Is World-Class Engineering & Construction Company In Nepal. Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a contin\",\"description\":\"<p>Ashish Nirman Sewa Is World-Class Engineering &amp; Construction Company In Nepal.&nbsp;Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a continuous quest for world-class quality, Ashish Nirman Sewa has unmatched capabilities across Engineering and Construction, and maintains a leadership in construction industry in Nepal.<\\/p>\\r\\n\\r\\n<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>We have a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"Company\",\"meta_tags\":\"Engineering & Construction Company In Nepal.\",\"meta_description\":\"Ashish Nirman Sewa Is World-Class Engineering & Construction Company In Nepal.\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 12:59:13\",\"updated_at\":\"2017-10-31 08:42:04\"}','{\"order_position\":8,\"updated_at\":\"2017-10-31 08:42:19\"}','27.34.104.39','2017-10-31 12:42:19','2017-10-31 12:42:19'),(809,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":6,\"heading\":\"Management \",\"slug\":\"management\",\"attachment\":\"page_1509102968.jpg\",\"short_description\":\"Management \",\"description\":\"<p>Year of Establishment:&nbsp;<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nTop Management:<\\/p>\\r\\n\\r\\n<ol>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n<\\/ol>\\r\\n\\r\\n<p>(Chairman &amp; Managing Director)<\\/p>\\r\\n\\r\\n<p>EXECUTIVE DIRECTORS&nbsp;<\\/p>\\r\\n\\r\\n<ol>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n<\\/ol>\\r\\n\\r\\n<p>Number of employees: xxx&nbsp;(As of 1st NOV 2017)<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBrief Profile of Chairman or MD:<\\/p>\\r\\n\\r\\n<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi. Aenean vulputate eleifend tellus. Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus. Phasellus viverra nulla ut metus varius laoreet. Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue. Curabitur ullamcorper ultricies nisi. Nam eget dui. Etiam rhoncus. Maecenas tempus, tellus eget condimentum rhoncus, sem quam semper libero, sit amet adipiscing sem neque sed ipsum. Nam quam nunc, blandit vel, luctus pulvinar, hendrerit id, lorem. Maecenas nec odio et ante tincidunt tempus. Donec vitae sapien ut libero venenatis faucibus. Nullam quis ante. Etiam sit amet orci eget eros faucibus tincidunt. Duis leo. Sed fringilla mauris sit amet nibh. Donec sodales sagittis magna.&nbsp;<\\/p>\\r\\n\",\"title\":\"Management \",\"meta_tags\":\"Management \",\"meta_description\":\"Management \",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:01:50\",\"updated_at\":\"2017-10-27 15:16:08\"}','{\"description\":\"<p>Year of Establishment:&nbsp;<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nTop Management:<\\/p>\\r\\n\\r\\n<ol>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n<\\/ol>\\r\\n\\r\\n<p>(Chairman &amp; Managing Director)<\\/p>\\r\\n\\r\\n<p>EXECUTIVE DIRECTORS&nbsp;<\\/p>\\r\\n\\r\\n<ol>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n<\\/ol>\\r\\n\\r\\n<p>Number of employees: xxx&nbsp;(As of 1st NOV 2017)<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBrief Profile of Chairman or MD:<\\/p>\\r\\n\\r\\n<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus.&nbsp;<\\/p>\\r\\n\",\"updated_at\":\"2017-10-31 08:43:45\"}','27.34.104.39','2017-10-31 12:43:45','2017-10-31 12:43:45'),(810,2,'App\\Modules\\Config\\Models\\Settings',4,'update','Updated a Settings.','{\"id\":4,\"site_name\":\"Ashish Nirman Sewa\",\"address\":\"Bharatpur, Chitwan, Nepal      \",\"phone\":\"056-560729\",\"contact_email\":\"ashishnirmansewa@gmail.com\",\"facebook_page\":\"http:\\/\\/fb.com\",\"instagram_page\":\"http:\\/\\/instagram.com\",\"twitter_page\":\"http:\\/\\/twitter.com\",\"youtube_page\":\"http:\\/\\/youtube.com\",\"googleplus_page\":\"http:\\/\\/googleplus.com\",\"linkedin_page\":\"http:\\/\\/linked.com\",\"meta_tags\":\"Engineering & Construction Company In Nepal. Road & Bridge Construction, Irrigation & Hydro Power, Water Supply & Sewerage, Building Construction\",\"meta_description\":\"Engineering & Construction Company, Engineering & Construction Company In Nepal. Road & Bridge Construction, Irrigation & Hydro Power, Water Supply & Sewerage, Building Construction In Nepal. \",\"created_by\":2,\"created_at\":\"2017-10-11 16:04:29\",\"updated_by\":2,\"updated_at\":\"2017-10-27 15:08:08\"}','{\"address\":\"kathmandu nepal \",\"meta_description\":\"Engineering & Construction Company, Engineering & Construction Company In Nepal. Road & Bridge Construction, Irrigation & Hydro Power, Water Supply & Sewerage, Building Construction In Nepal.  \",\"updated_at\":\"2017-10-31 08:46:16\"}','27.34.104.39','2017-10-31 12:46:16','2017-10-31 12:46:16'),(811,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-11-01 14:14:57','2017-11-01 14:14:57'),(812,2,'App\\Modules\\Content\\Models\\Page',17,'update','Updated a Page.','{\"id\":17,\"parent_id\":15,\"heading\":\"Finincial situtaiton\",\"slug\":\"finincial-situtaiton\",\"attachment\":null,\"short_description\":\"Finincial situtaiton\",\"description\":\"<div class=\\\"table-responsive\\\">\\r\\n<table border=\\\"0\\\" cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\" style=\\\"width:100%\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th align=\\\"center\\\" valign=\\\"middle\\\">Year<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2068\\/69<br \\/>\\r\\n\\t\\t\\t(2011\\/12)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2069\\/70<br \\/>\\r\\n\\t\\t\\t(2012\\/13)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2070\\/71<br \\/>\\r\\n\\t\\t\\t(2013\\/14)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2071\\/72<br \\/>\\r\\n\\t\\t\\t(2014\\/15)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2072\\/73<br \\/>\\r\\n\\t\\t\\t(2015\\/16)<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Balance Sheet<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Assets (TA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1036.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">928.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2202.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2658.81<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">6298.44<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Liabilities (TL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">349.75<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">234.63<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1431.56<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1821.79<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">4591.04<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Net Worth = TA-TL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">686.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">693.95<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">770.54<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">837.02<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1707.40<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Assets (CA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">328.68<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">115.97<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">169.24<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">315.87<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2883.49<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Liabilities (CL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">318.59<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">97.64<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">360.45<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">629.15<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2802.55<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Working Capital = CA - CL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">10.1 2<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">18.32<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-191.21<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-313.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Most Recent<br \\/>\\r\\n\\t\\t\\tWorking Capital<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t\\t<td colspan=\\\"4\\\">To be obtained for most recent year and carried forward to FIN-<br \\/>\\r\\n\\t\\t\\t3 Line 1; in case of Joint Ventures, to the corresponding Joint<br \\/>\\r\\n\\t\\t\\tVenture Partner&#39;s FIN-3.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Income Statement<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Revenues<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">879.7<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">592.38<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2017.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1900.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">8632.10<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit Before Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">69.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">31.03<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">102.13<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">85.71<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">384.35<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit After Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">52.37<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">23.27<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">76.60<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">64.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">288.26<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\">Attached are copies of financial statements (balance sheets including all related notes, and income<br \\/>\\r\\n\\t\\t\\tstatements) for the last Five (5) years, as indicated above, complying with the following conditions.<br \\/>\\r\\n\\t\\t\\t&nbsp;\\r\\n\\t\\t\\t<ul>\\r\\n\\t\\t\\t\\t<li>Unless otherwise required by Section 3 of the Bidding Document, all such documents reflect the financial situation of Legal entity or entities comprising the Bidder and not the Bidder&#39;s parent companies, subsidiaries, or affiliates.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be audited by a certified accountant.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be complete, including all notes to the financial statements.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must correspond to accounting periods already completed and audited (no statements for partial periods shall be requested or accepted).<\\/li>\\r\\n\\t\\t\\t<\\/ul>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Finincial situtaiton\",\"meta_tags\":\"Finincial situtaiton\",\"meta_description\":\"Finincial situtaiton\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:04:30\",\"updated_at\":\"2017-10-30 08:04:26\"}','{\"description\":\"<div style=\\\" font-size: 18px;margin-bottom: 10px;font-weight: 600;\\\">Finincial Situtaiton in Lakh<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table border=\\\"0\\\" cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\" style=\\\"width:100%\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th align=\\\"center\\\" valign=\\\"middle\\\">Year<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2068\\/69<br \\/>\\r\\n\\t\\t\\t(2011\\/12)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2069\\/70<br \\/>\\r\\n\\t\\t\\t(2012\\/13)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2070\\/71<br \\/>\\r\\n\\t\\t\\t(2013\\/14)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2071\\/72<br \\/>\\r\\n\\t\\t\\t(2014\\/15)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2072\\/73<br \\/>\\r\\n\\t\\t\\t(2015\\/16)<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Balance Sheet<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Assets (TA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1036.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">928.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2202.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2658.81<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">6298.44<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Liabilities (TL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">349.75<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">234.63<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1431.56<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1821.79<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">4591.04<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Net Worth = TA-TL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">686.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">693.95<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">770.54<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">837.02<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1707.40<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Assets (CA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">328.68<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">115.97<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">169.24<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">315.87<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2883.49<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Liabilities (CL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">318.59<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">97.64<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">360.45<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">629.15<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2802.55<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Working Capital = CA - CL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">10.1 2<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">18.32<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-191.21<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-313.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Most Recent<br \\/>\\r\\n\\t\\t\\tWorking Capital<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t\\t<td colspan=\\\"4\\\">To be obtained for most recent year and carried forward to FIN-<br \\/>\\r\\n\\t\\t\\t3 Line 1; in case of Joint Ventures, to the corresponding Joint<br \\/>\\r\\n\\t\\t\\tVenture Partner&#39;s FIN-3.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Income Statement<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Revenues<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">879.7<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">592.38<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2017.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1900.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">8632.10<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit Before Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">69.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">31.03<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">102.13<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">85.71<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">384.35<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit After Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">52.37<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">23.27<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">76.60<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">64.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">288.26<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\">Attached are copies of financial statements (balance sheets including all related notes, and income<br \\/>\\r\\n\\t\\t\\tstatements) for the last Five (5) years, as indicated above, complying with the following conditions.<br \\/>\\r\\n\\t\\t\\t&nbsp;\\r\\n\\t\\t\\t<ul>\\r\\n\\t\\t\\t\\t<li>Unless otherwise required by Section 3 of the Bidding Document, all such documents reflect the financial situation of Legal entity or entities comprising the Bidder and not the Bidder&#39;s parent companies, subsidiaries, or affiliates.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be audited by a certified accountant.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be complete, including all notes to the financial statements.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must correspond to accounting periods already completed and audited (no statements for partial periods shall be requested or accepted).<\\/li>\\r\\n\\t\\t\\t<\\/ul>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-01 10:18:36\"}','139.5.71.169','2017-11-01 14:18:36','2017-11-01 14:18:36'),(813,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Annual turnover\",\"slug\":\"annual-turnover\",\"attachment\":null,\"short_description\":\"Annual turnover\",\"description\":\"<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR 2072\\/73<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">S. No<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\" width=\\\"30%\\\">Name of Project<\\/th>\\r\\n\\t\\t\\t<th colspan=\\\"2\\\">Contract Income (NRs.)<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">&nbsp;Net Turnover Amount (NRs.) (Excluding VAT)&nbsp;<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">Remarks<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>Bill Amount<br \\/>\\r\\n\\t\\t\\t(Without VAT)&nbsp;<\\/th>\\r\\n\\t\\t\\t<th>J\\/V Partner Share %<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Ashish Nirman Sewa Pvt. Ltd.<\\/td>\\r\\n\\t\\t\\t<td>863,210,104.45<\\/td>\\r\\n\\t\\t\\t<td>100%<\\/td>\\r\\n\\t\\t\\t<td>863,210,104.45<\\/td>\\r\\n\\t\\t\\t<td>Sole Contractor<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Fewa-Nayabato J\\/V<\\/td>\\r\\n\\t\\t\\t<td>278,197,197.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>139,098,598.50<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Ashish - DS J\\/V<\\/td>\\r\\n\\t\\t\\t<td>143,978,576.00<\\/td>\\r\\n\\t\\t\\t<td>51%<\\/td>\\r\\n\\t\\t\\t<td>73,429,073.76<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Apex-Roshan J\\/V<\\/td>\\r\\n\\t\\t\\t<td>160,917,006.06<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>64,366,802.42<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Ashish-CM J\\/V<\\/td>\\r\\n\\t\\t\\t<td>69,222,846.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>41,533,707.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Rautaha-Apex J\\/V<\\/td>\\r\\n\\t\\t\\t<td>103,621,839.77<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>41,448,735.91<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>7<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Synergy J\\/V<\\/td>\\r\\n\\t\\t\\t<td>47,120,820.00<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>35,340,615.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>8<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Om Sai J\\/V<\\/td>\\r\\n\\t\\t\\t<td>49,921,469.90<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>29,952,881.94<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>9<\\/td>\\r\\n\\t\\t\\t<td>Rajendra-Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>95,125,558.17<\\/td>\\r\\n\\t\\t\\t<td>30%<\\/td>\\r\\n\\t\\t\\t<td>28,537,667.45<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>10<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Rautaha-Apex J\\/V<\\/td>\\r\\n\\t\\t\\t<td>79,225,877.92<\\/td>\\r\\n\\t\\t\\t<td>34%<\\/td>\\r\\n\\t\\t\\t<td>26,936,798.49<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>11<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Swaminarayan-Ashirbad J\\/V<\\/td>\\r\\n\\t\\t\\t<td>49,283,735.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>24,641,867.50<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>12<\\/td>\\r\\n\\t\\t\\t<td>Sinotec-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>40,591,958.66<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>20,295,979.33<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>13<\\/td>\\r\\n\\t\\t\\t<td>Himdung-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>38,349,182.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>19,174,591.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>14<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Kumar J\\/V<\\/td>\\r\\n\\t\\t\\t<td>32,828,760.37<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>16,414,380.19<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>15<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Lohani &amp; Sons&nbsp; J\\/V<\\/td>\\r\\n\\t\\t\\t<td>18,937,537.00<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>14,203,152.75<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>16<\\/td>\\r\\n\\t\\t\\t<td>Lumbini-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>24,634,655.00<\\/td>\\r\\n\\t\\t\\t<td>49%<\\/td>\\r\\n\\t\\t\\t<td>12,070,980.95<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>17<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Lumbini-Contech J\\/V<\\/td>\\r\\n\\t\\t\\t<td>30,291,848.00<\\/td>\\r\\n\\t\\t\\t<td>34%<\\/td>\\r\\n\\t\\t\\t<td>10,299,228.32<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>18<\\/td>\\r\\n\\t\\t\\t<td>Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>19,524,352.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>9,762,176.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>19<\\/td>\\r\\n\\t\\t\\t<td>Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>35,391,667.00<\\/td>\\r\\n\\t\\t\\t<td>25%<\\/td>\\r\\n\\t\\t\\t<td>8,847,916.75<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>20<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Sunil Samir J\\/V<\\/td>\\r\\n\\t\\t\\t<td>14,307,399.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>8,584,439.40<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>21<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Machapuchre-Parajuli J\\/V<\\/td>\\r\\n\\t\\t\\t<td>15,961,338.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>7,980,669.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>22<\\/td>\\r\\n\\t\\t\\t<td>Lumbini-Contech-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>22,340,719.16<\\/td>\\r\\n\\t\\t\\t<td>33%<\\/td>\\r\\n\\t\\t\\t<td>7,372,437.32<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>23<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Deuti J\\/V<\\/td>\\r\\n\\t\\t\\t<td>11,866,628.76<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>7,119,977.26<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>24<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Thodung J\\/V<\\/td>\\r\\n\\t\\t\\t<td>11,250,413.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>6,750,247.80<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>25<\\/td>\\r\\n\\t\\t\\t<td>Ashish-RishiShakti-Parajuli J\\/V<\\/td>\\r\\n\\t\\t\\t<td>14,706,874.00<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>5,882,749.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>26<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Om Sai J\\/V<\\/td>\\r\\n\\t\\t\\t<td>355,897.00<\\/td>\\r\\n\\t\\t\\t<td>55%<\\/td>\\r\\n\\t\\t\\t<td>195,743.35<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>27<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Shrinkhala-Kirateshwor J\\/V<\\/td>\\r\\n\\t\\t\\t<td>38,316,847.00<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>15,326,738.80<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>28<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Danfe-Kharidhunga J\\/V<\\/td>\\r\\n\\t\\t\\t<td>62,267,039.00<\\/td>\\r\\n\\t\\t\\t<td>40%<\\/td>\\r\\n\\t\\t\\t<td>24,906,815.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>29<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Lohani-Surya Chandra J\\/V<\\/td>\\r\\n\\t\\t\\t<td>16,928,381.00<\\/td>\\r\\n\\t\\t\\t<td>34%<\\/td>\\r\\n\\t\\t\\t<td>5,755,649.54<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>30<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Surya Chandra J\\/V<\\/td>\\r\\n\\t\\t\\t<td>12,366,401.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>7,419,840.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>31<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Ramechhap J\\/V<\\/td>\\r\\n\\t\\t\\t<td>7,997,801.00<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>4,798,680.60<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>32<\\/td>\\r\\n\\t\\t\\t<td>Prera-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>31,563,757.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>15,781,878.50<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>33<\\/td>\\r\\n\\t\\t\\t<td>Amar-Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 65,372,537.00<\\/td>\\r\\n\\t\\t\\t<td>30%<\\/td>\\r\\n\\t\\t\\t<td>19,611,761.10<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>34<\\/td>\\r\\n\\t\\t\\t<td>Amar-Kumar-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 8,022,917.00<\\/td>\\r\\n\\t\\t\\t<td>30%<\\/td>\\r\\n\\t\\t\\t<td>2,406,875.10<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>35<\\/td>\\r\\n\\t\\t\\t<td>Gorkha-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2,802,432.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,401,216.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total of F\\/Y 2072\\/73<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR 2071\\/72<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">\\r\\n\\t\\t\\t<p>S. No<\\/p>\\r\\n\\t\\t\\t<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\" width=\\\"30%\\\">\\r\\n\\t\\t\\t<p>Name of Project<\\/p>\\r\\n\\t\\t\\t<\\/th>\\r\\n\\t\\t\\t<th colspan=\\\"2\\\">Contract Income (NRs.)<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">\\r\\n\\t\\t\\t<p>&nbsp;Net Turnover Amount (NRs.) (Excluding VAT)<\\/p>\\r\\n\\t\\t\\t<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">\\r\\n\\t\\t\\t<p>Remarks<\\/p>\\r\\n\\t\\t\\t<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>\\r\\n\\t\\t\\t<p>&nbsp;Bill Amount&nbsp;&nbsp; (Without VAT)<\\/p>\\r\\n\\t\\t\\t<\\/th>\\r\\n\\t\\t\\t<th>\\r\\n\\t\\t\\t<p>J\\/V Partner Share %<\\/p>\\r\\n\\t\\t\\t<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>1<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish Nirman Sewa Pvt. Ltd.<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 190,088,463.23<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>100%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 190,088,463.23<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Sole Contractor<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>2<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Raman-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 36,672,420.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 18,336,210.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>3<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Lumbini-Contech-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 242,547,298.81<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>33%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 80,040,608.61<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>4<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Sinotec-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 226,292,207.47<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 113,146,103.74<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>5<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish - Om Sai J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 7,280,840.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>75%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 5,460,630.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>6<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Sakura-Brothers J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 8,708,634.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,354,317.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>7<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Eco J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,172,930.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>55%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 645,111.50<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>8<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Prera-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 150,940,295.60<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 75,470,147.80<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>9<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Rautaha J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 17,939,520.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>75%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 13,454,640.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>10<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Machapuchre-parajuli J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 6,374,210.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 3,187,105.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>11<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Synergy J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 57,523,692.06<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>75%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 43,142,769.05<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>12<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish - DS J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 143,532,883.04<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>51%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 73,201,770.35<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>13<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Tamang-Ashish-DS J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,489,793.61<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>33%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,481,631.89<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>14<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Fewa-Nayabato J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 172,886,035.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>50%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 86,443,017.50<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>15<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-CM J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 80,331,186.56<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>60%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 48,198,711.94<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>16<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish - Thodung J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 46,225,920.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>60%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 27,735,552.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>17<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Deuti J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 68,010,164.06<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>60%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 40,806,098.44<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>18<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Kumar-Ashish J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 17,556,597.30<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>25%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,389,149.33<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>19<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Rautaha-Apex J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 32,339,141.21<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>40%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 12,935,656.48<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>20<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Ashish-Rautaha-Apex J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 8,639,092.00<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>34%<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 2,937,291.28<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>Partner in J\\/V<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">\\r\\n\\t\\t\\t<p>Total of F\\/Y 2071\\/72<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;845,454,985.12<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t\\t<td>\\r\\n\\t\\t\\t<p>&nbsp;<\\/p>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR 2070\\/71<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">S. No<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\" width=\\\"30%\\\">Name of Project<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\" colspan=\\\"2\\\">Contract Income (NRs.)<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">&nbsp;Net Turnover Amount (NRs.) (Excluding VAT)&nbsp;<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">Remarks<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>&nbsp;Bill Amount&nbsp;&nbsp; (Without VAT)&nbsp;<\\/th>\\r\\n\\t\\t\\t<th>J\\/V Partner Share %<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Ashish Nirman Sewa Pvt. Ltd.<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 201,758,021.70<\\/td>\\r\\n\\t\\t\\t<td>100%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 201,758,021.70<\\/td>\\r\\n\\t\\t\\t<td>Sole Contractor<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Raman-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 140,550,904.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 70,275,452.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Lumbini-Contech-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 184,671,271.45<\\/td>\\r\\n\\t\\t\\t<td>33%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 60,941,519.58<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Sinotec-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 80,270,089.84<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 40,135,044.92<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>M.G-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 73,762,569.43<\\/td>\\r\\n\\t\\t\\t<td>51%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 37,618,910.41<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Raman J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 33,437,283.89<\\/td>\\r\\n\\t\\t\\t<td>51%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 17,053,014.78<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>7<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Gorkha J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 23,366,053.55<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 11,683,026.78<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>8<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Om Sai J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 12,844,706.00<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 9,633,529.50<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>9<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Nayabato-Fewa J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 68,081,639.00<\\/td>\\r\\n\\t\\t\\t<td>35%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 23,828,573.65<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>10<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Sakura-Brothers J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 79,506,404.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 39,753,202.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>11<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Eco JV<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 11,329,815.00<\\/td>\\r\\n\\t\\t\\t<td>55%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 6,231,398.25<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>12<\\/td>\\r\\n\\t\\t\\t<td>Prera-Ashish J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 107,249,926.60<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 53,624,963.30<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>13<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Rautaha J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 13,594,580.93<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 10,195,935.70<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>14<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Machapuchre-Parajuli J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 9,569,356.00<\\/td>\\r\\n\\t\\t\\t<td>50%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,784,678.00<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>15<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Synergy J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 65,146,231.48<\\/td>\\r\\n\\t\\t\\t<td>75%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 48,859,673.61<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>16<\\/td>\\r\\n\\t\\t\\t<td>Ashish - DS J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 71,862,762.30<\\/td>\\r\\n\\t\\t\\t<td>51%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 36,650,008.77<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>17<\\/td>\\r\\n\\t\\t\\t<td>Ashish-Roshan Ramjanaki J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 34,561,732.23<\\/td>\\r\\n\\t\\t\\t<td>34%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 11,750,988.96<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>18<\\/td>\\r\\n\\t\\t\\t<td>Ashish-DS-Munna-Lohani J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 12,368,936.31<\\/td>\\r\\n\\t\\t\\t<td>30%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 3,710,680.89<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>19<\\/td>\\r\\n\\t\\t\\t<td>Tamang-Ashish-DS J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 12,494,212.70<\\/td>\\r\\n\\t\\t\\t<td>33%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4,123,090.19<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>20<\\/td>\\r\\n\\t\\t\\t<td>Ashish - Thodung J\\/V<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 39,414,156.85<\\/td>\\r\\n\\t\\t\\t<td>60%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 23,648,494.11<\\/td>\\r\\n\\t\\t\\t<td>Partner in J\\/V<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Total of F\\/Y 2070\\/71<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 716,260,207.10<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR 2069\\/70 &amp; 2068\\/69<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">S. No<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\" width=\\\"30%\\\">Name of Project<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\" colspan=\\\"2\\\">Contract Income (NRs.)<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">&nbsp;Net Turnover Amount (NRs.) (Excluding VAT)&nbsp;<\\/th>\\r\\n\\t\\t\\t<th rowspan=\\\"2\\\">Remarks<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>&nbsp;Bill Amount&nbsp;&nbsp; (Without VAT)&nbsp;<\\/th>\\r\\n\\t\\t\\t<th>J\\/V Partner Share %<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Total of F\\/Y 2070\\/71<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2069\\/70<\\/td>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Ashish Nirman Sewa Pvt. Ltd.<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>100%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>Sole Contractor<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Total of F\\/Y 2069\\/70<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2068\\/69<\\/td>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Ashish Nirman Sewa Pvt. Ltd.<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>100%<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>Sole Contractor<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Total of F\\/Y 2068\\/69<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">WPI IN MID AUGUST 2017<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 331.60<\\/td>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"7\\\">\\r\\n\\t\\t\\t<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th colspan=\\\"2\\\">S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Exchange Rate<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t\\t<th>Index in Per Year<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td>1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td>1.05<\\/td>\\r\\n\\t\\t\\t<td>1,704,654,298.33<\\/td>\\r\\n\\t\\t\\t<td>315.30<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td>845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td>1.12<\\/td>\\r\\n\\t\\t\\t<td>945,222,093.95<\\/td>\\r\\n\\t\\t\\t<td>296.60<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td>716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td>1.19<\\/td>\\r\\n\\t\\t\\t<td>849,166,552.29<\\/td>\\r\\n\\t\\t\\t<td>279.70<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td>59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>1.28<\\/td>\\r\\n\\t\\t\\t<td>76,048,461.18<\\/td>\\r\\n\\t\\t\\t<td>258.30<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>1.40<\\/td>\\r\\n\\t\\t\\t<td>123,083,119.63<\\/td>\\r\\n\\t\\t\\t<td>237.00<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t\\t<td>#REF!<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"5\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.191<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Annual turnover\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:04:02\",\"updated_at\":\"2017-10-30 08:05:02\"}','{\"description\":\"<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Exchange Rate<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t\\t<th>Index in Per Year<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td>1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td>1.05<\\/td>\\r\\n\\t\\t\\t<td>1,704,654,298.33<\\/td>\\r\\n\\t\\t\\t<td>315.30<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td>845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td>1.12<\\/td>\\r\\n\\t\\t\\t<td>945,222,093.95<\\/td>\\r\\n\\t\\t\\t<td>296.60<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td>716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td>1.19<\\/td>\\r\\n\\t\\t\\t<td>849,166,552.29<\\/td>\\r\\n\\t\\t\\t<td>279.70<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td>59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>1.28<\\/td>\\r\\n\\t\\t\\t<td>76,048,461.18<\\/td>\\r\\n\\t\\t\\t<td>258.30<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>1.40<\\/td>\\r\\n\\t\\t\\t<td>123,083,119.63<\\/td>\\r\\n\\t\\t\\t<td>237.00<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t\\t<td>#REF!<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"4\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.191<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"5\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-01 10:21:02\"}','139.5.71.169','2017-11-01 14:21:02','2017-11-01 14:21:02'),(814,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Annual turnover\",\"slug\":\"annual-turnover\",\"attachment\":null,\"short_description\":\"Annual turnover\",\"description\":\"<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Exchange Rate<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t\\t<th>Index in Per Year<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td>1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td>1.05<\\/td>\\r\\n\\t\\t\\t<td>1,704,654,298.33<\\/td>\\r\\n\\t\\t\\t<td>315.30<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td>845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td>1.12<\\/td>\\r\\n\\t\\t\\t<td>945,222,093.95<\\/td>\\r\\n\\t\\t\\t<td>296.60<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td>716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td>1.19<\\/td>\\r\\n\\t\\t\\t<td>849,166,552.29<\\/td>\\r\\n\\t\\t\\t<td>279.70<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td>59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>1.28<\\/td>\\r\\n\\t\\t\\t<td>76,048,461.18<\\/td>\\r\\n\\t\\t\\t<td>258.30<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>1.40<\\/td>\\r\\n\\t\\t\\t<td>123,083,119.63<\\/td>\\r\\n\\t\\t\\t<td>237.00<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t\\t<td>#REF!<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"4\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.191<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"5\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Annual turnover\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:04:02\",\"updated_at\":\"2017-11-01 10:21:02\"}','{\"description\":\"<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td>1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td>1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td>845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td>945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td>716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td>849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td>59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td>&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"4\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"5\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-01 10:22:07\"}','139.5.71.169','2017-11-01 14:22:07','2017-11-01 14:22:07'),(815,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-11-02 12:32:03','2017-11-02 12:32:03'),(816,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Annual turnover\",\"slug\":\"annual-turnover\",\"attachment\":null,\"short_description\":\"Annual turnover\",\"description\":\"<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td>1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td>1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td>845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td>945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td>716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td>849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td>59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td>&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"4\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"5\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Annual turnover\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:04:02\",\"updated_at\":\"2017-11-01 10:22:07\"}','{\"description\":\"<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td>1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td>1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td>845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td>945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td>716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td>849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td>59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td>&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-02 08:36:30\"}','139.5.71.169','2017-11-02 12:36:30','2017-11-02 12:36:30'),(817,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Annual turnover\",\"slug\":\"annual-turnover\",\"attachment\":null,\"short_description\":\"Annual turnover\",\"description\":\"<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td>1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td>1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td>845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td>945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td>716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td>849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td>59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td>76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td>123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td>&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td>1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Annual turnover\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:04:02\",\"updated_at\":\"2017-11-02 08:36:30\"}','{\"description\":\"<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-02 08:37:06\"}','139.5.71.169','2017-11-02 12:37:06','2017-11-02 12:37:06'),(818,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Annual turnover\",\"slug\":\"annual-turnover\",\"attachment\":null,\"short_description\":\"Annual turnover\",\"description\":\"<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Annual turnover\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:04:02\",\"updated_at\":\"2017-11-02 08:37:06\"}','{\"description\":\"<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:16px; text-align:center; margin-bottom:25px; font-weight:bold;\\\">Turnover in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/turnover.jpg\\\" \\/><\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:16px; text-align:center; margin-bottom:25px; font-weight:bold;\\\">Net Worth in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/networth.jpg\\\" \\/><\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-02 10:28:41\"}','139.5.71.169','2017-11-02 14:28:41','2017-11-02 14:28:41'),(819,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Annual turnover\",\"slug\":\"annual-turnover\",\"attachment\":null,\"short_description\":\"Annual turnover\",\"description\":\"<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:16px; text-align:center; margin-bottom:25px; font-weight:bold;\\\">Turnover in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/turnover.jpg\\\" \\/><\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:16px; text-align:center; margin-bottom:25px; font-weight:bold;\\\">Net Worth in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/networth.jpg\\\" \\/><\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Annual turnover\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:04:02\",\"updated_at\":\"2017-11-02 10:28:41\"}','{\"description\":\"<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Turnover in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/turnover.jpg\\\" \\/><\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Net Worth in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/networth.jpg\\\" \\/><\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-02 10:30:13\"}','139.5.71.169','2017-11-02 14:30:13','2017-11-02 14:30:13'),(820,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Annual turnover\",\"slug\":\"annual-turnover\",\"attachment\":null,\"short_description\":\"Annual turnover\",\"description\":\"<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Turnover in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/turnover.jpg\\\" \\/><\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Net Worth in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/networth.jpg\\\" \\/><\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Annual turnover\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:04:02\",\"updated_at\":\"2017-11-02 10:30:13\"}','{\"description\":\"<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Turnover in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/turnover.jpg\\\" \\/><\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Net Worth in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/networth.jpg\\\" \\/><\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-02 10:30:58\"}','139.5.71.169','2017-11-02 14:30:58','2017-11-02 14:30:58'),(821,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Annual turnover\",\"slug\":\"annual-turnover\",\"attachment\":null,\"short_description\":\"Annual turnover\",\"description\":\"<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Turnover in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/turnover.jpg\\\" \\/><\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Net Worth in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/networth.jpg\\\" \\/><\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Annual turnover\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:04:02\",\"updated_at\":\"2017-11-02 10:30:58\"}','{\"description\":\"<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Turnover in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/turnover.jpg\\\" \\/><\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Net Worth in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/networth.jpg\\\" \\/><\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-02 10:31:44\"}','139.5.71.169','2017-11-02 14:31:44','2017-11-02 14:31:44'),(822,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.104.156','2017-11-05 17:22:41','2017-11-05 17:22:41'),(823,2,'App\\Modules\\Content\\Models\\Experience',46,'update','Updated a Experience.','{\"id\":46,\"project_name\":\"Bhagawatitar motorable  Bridge construction  Over Madi River, Kaski\",\"client_name_address\":\"District Development Committee, Kaski\",\"work_category_id\":1,\"type_of_work_performed\":\"37.0m Leng Steel Truss Bridge\",\"current_time_value\":\"31131246.20\",\"index_rate_multiplier\":\"275.10\",\"start_date\":\"2014-09-12\",\"scheduled_completion_date\":\"2021-02-14\",\"actual_completion_date\":\"2021-02-14\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":7,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"scheduled_completion_date\":\"2014-02-14\",\"actual_completion_date\":\"2014-02-14\",\"updated_at\":\"2017-11-05 12:27:13\"}','27.34.104.156','2017-11-05 17:27:13','2017-11-05 17:27:13'),(824,2,'App\\Modules\\Content\\Models\\Experience',45,'update','Updated a Experience.','{\"id\":45,\"project_name\":\"Construction of RCC Motorable Bridge Over Burunge Khola along Chinchu Jajarkot Road\",\"client_name_address\":\"Department of Roads, Division Road Office ,  Chaurjahari, Rukum\",\"work_category_id\":1,\"type_of_work_performed\":\"76.80 m Leng Bridge\",\"current_time_value\":\"38429410.00\",\"index_rate_multiplier\":\"323.10\",\"start_date\":\"2010-07-14\",\"scheduled_completion_date\":\"2009-07-16\",\"actual_completion_date\":\"2009-07-16\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":6,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"scheduled_completion_date\":\"2016-07-09\",\"actual_completion_date\":\"2016-07-09\",\"updated_at\":\"2017-11-05 12:30:45\"}','27.34.104.156','2017-11-05 17:30:45','2017-11-05 17:30:45'),(825,2,'App\\Modules\\Content\\Models\\Experience',41,'update','Updated a Experience.','{\"id\":41,\"project_name\":\"Construction of  motorable Steel Truss Bridge Over Marsyangdi River at Tarkhughat\",\"client_name_address\":\"Department of Roads, Western Division Road Office No: 1,          Damauli, Tanahun\",\"work_category_id\":1,\"type_of_work_performed\":\"74.88 m Leng Steel Truss Bridge\",\"current_time_value\":\"71576870.00\",\"index_rate_multiplier\":\"200.40\",\"start_date\":\"2026-06-07\",\"scheduled_completion_date\":\"2023-05-10\",\"actual_completion_date\":\"2023-05-10\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":2,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2008-03-16\",\"scheduled_completion_date\":\"2010-12-17\",\"actual_completion_date\":\"2010-12-17\",\"updated_at\":\"2017-11-05 12:33:41\"}','27.34.104.156','2017-11-05 17:33:41','2017-11-05 17:33:41'),(826,2,'App\\Modules\\Content\\Models\\Experience',1,'update','Updated a Experience.','{\"id\":1,\"project_name\":\"Upgrading\\/Widening of Roads to six Lane Standards, Belhiya-Butwal Road\",\"client_name_address\":\"Department of Roads, TRIP,                                     Belahiya-Butwal Road\",\"work_category_id\":1,\"type_of_work_performed\":\"Asphalt Concrete works\",\"current_time_value\":\"491857614.62\",\"index_rate_multiplier\":\"299.50\",\"start_date\":\"2012-11-12\",\"scheduled_completion_date\":\"2030-06-15\",\"actual_completion_date\":\"2015-06-30\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"2017-10-31 08:32:19\",\"created_by\":2,\"updated_by\":2}','{\"scheduled_completion_date\":\"2015-06-30\",\"updated_at\":\"2017-11-05 12:36:05\"}','27.34.104.156','2017-11-05 17:36:05','2017-11-05 17:36:05'),(827,2,'App\\Modules\\Content\\Models\\Experience',2,'update','Updated a Experience.','{\"id\":2,\"project_name\":\"Upgrading of Chakchake-Liwang Road (63.418 Km)\",\"client_name_address\":\"Department of Roads, Road Improvement Project, Babarmahal, Kathmandu.\",\"work_category_id\":1,\"type_of_work_performed\":\"63.418 km Road Construction with Ottaseal Surface.\",\"current_time_value\":\"436242998.45\",\"index_rate_multiplier\":\"226.00\",\"start_date\":\"2028-10-08\",\"scheduled_completion_date\":\"2027-10-10\",\"actual_completion_date\":\"2009-12-10\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"current_time_value\":\"389936180.44\",\"start_date\":\"2008-10-28\",\"scheduled_completion_date\":\"2010-12-09\",\"actual_completion_date\":\"2010-12-09\",\"updated_at\":\"2017-11-05 12:39:19\"}','27.34.104.156','2017-11-05 17:39:19','2017-11-05 17:39:19'),(828,2,'App\\Modules\\Content\\Models\\Experience',46,'update','Updated a Experience.','{\"id\":46,\"project_name\":\"Bhagawatitar motorable  Bridge construction  Over Madi River, Kaski\",\"client_name_address\":\"District Development Committee, Kaski\",\"work_category_id\":1,\"type_of_work_performed\":\"37.0m Leng Steel Truss Bridge\",\"current_time_value\":\"31131246.20\",\"index_rate_multiplier\":\"275.10\",\"start_date\":\"2014-09-12\",\"scheduled_completion_date\":\"2014-02-14\",\"actual_completion_date\":\"2014-02-14\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":7,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"2017-11-05 12:27:13\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2014-09-14\",\"scheduled_completion_date\":\"2014-02-21\",\"actual_completion_date\":\"2014-02-21\",\"updated_at\":\"2017-11-05 12:41:50\"}','27.34.104.156','2017-11-05 17:41:50','2017-11-05 17:41:50'),(829,2,'App\\Modules\\Content\\Models\\Experience',3,'update','Updated a Experience.','{\"id\":3,\"project_name\":\"Upgrading of Jorpati -Shakhu-Melamchi (Kaule dobhan) Road \",\"client_name_address\":\"Department of Roads, Road Improvement Project,                               Babarmahal, Kathmandu\",\"work_category_id\":1,\"type_of_work_performed\":\"Ottaseal, Earthworks, Sub-base, Base, Random Rubble Stone Masonary, Gabion etc.\",\"current_time_value\":\"241109170.69\",\"index_rate_multiplier\":\"244.00\",\"start_date\":\"2024-09-10\",\"scheduled_completion_date\":\"2020-06-12\",\"actual_completion_date\":\"2020-06-12\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2010-09-24\",\"scheduled_completion_date\":\"2012-03-22\",\"actual_completion_date\":\"2012-03-22\",\"updated_at\":\"2017-11-05 13:09:27\"}','27.34.104.156','2017-11-05 18:09:27','2017-11-05 18:09:27'),(830,2,'App\\Modules\\Content\\Models\\Experience',4,'update','Updated a Experience.','{\"id\":4,\"project_name\":\"Periodic Maintenance of East West Hihgway (MRM) on Lothar-Tikaul 20.22km and Hakimchowk-Narayanghat ( 3.63km)\",\"client_name_address\":\"Department of Roads, Division Road Office, Bharatpur, Chitwan.\",\"work_category_id\":1,\"type_of_work_performed\":\"Asphalt Concrete works\",\"current_time_value\":\"200226942.04\",\"index_rate_multiplier\":\"288.90\",\"start_date\":\"2019-01-14\",\"scheduled_completion_date\":\"2024-07-14\",\"actual_completion_date\":\"2024-07-14\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2014-01-19\",\"scheduled_completion_date\":\"2014-07-24\",\"actual_completion_date\":\"2014-07-24\",\"updated_at\":\"2017-11-05 13:10:38\"}','27.34.104.156','2017-11-05 18:10:38','2017-11-05 18:10:38'),(831,2,'App\\Modules\\Content\\Models\\Experience',5,'update','Updated a Experience.','{\"id\":5,\"project_name\":\"Chainpur-Khandbari Road Project\",\"client_name_address\":\"Department of Roads, Sankhuwasabha\",\"work_category_id\":1,\"type_of_work_performed\":\"DBST works.\",\"current_time_value\":\"177874397.28\",\"index_rate_multiplier\":\"282.80\",\"start_date\":\"2030-12-11\",\"scheduled_completion_date\":\"2029-12-13\",\"actual_completion_date\":\"2021-05-14\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2011-12-30\",\"scheduled_completion_date\":\"2014-05-21\",\"actual_completion_date\":\"2014-05-21\",\"updated_at\":\"2017-11-05 13:12:13\"}','27.34.104.156','2017-11-05 18:12:13','2017-11-05 18:12:13'),(832,2,'App\\Modules\\Content\\Models\\Experience',6,'update','Updated a Experience.','{\"id\":6,\"project_name\":\"Construction of Four Lane Black top Raod Along Dhuliabit Bangesimal Sector of Ratna Rajmarga at Birendranagar, Surkhet\",\"client_name_address\":\"Department of Roads, Division Road Office, Surkhet.\",\"work_category_id\":1,\"type_of_work_performed\":\"Construction of Black top Road with DBST works.\",\"current_time_value\":\"181606384.34\",\"index_rate_multiplier\":\"326.10\",\"start_date\":\"2012-07-15\",\"scheduled_completion_date\":\"2014-07-17\",\"actual_completion_date\":\"2007-07-17\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2015-07-12\",\"scheduled_completion_date\":\"2017-07-14\",\"actual_completion_date\":\"2017-07-14\",\"updated_at\":\"2017-11-05 13:15:13\"}','27.34.104.156','2017-11-05 18:15:13','2017-11-05 18:15:13'),(833,2,'App\\Modules\\Content\\Models\\Experience',7,'update','Updated a Experience.','{\"id\":7,\"project_name\":\"Upgrading of Chinchu-Jajarkot Road Project 5B\",\"client_name_address\":\"Department of Roads, Khalanga, Jajarkot\",\"work_category_id\":1,\"type_of_work_performed\":\"Construction of Otaseal Road with Gravel .\",\"current_time_value\":\"156192486.99\",\"index_rate_multiplier\":\"279.70\",\"start_date\":\"2026-03-12\",\"scheduled_completion_date\":\"2024-10-13\",\"actual_completion_date\":\"2024-10-13\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2012-03-26\",\"scheduled_completion_date\":\"2013-10-24\",\"actual_completion_date\":\"2013-10-24\",\"updated_at\":\"2017-11-05 13:16:56\"}','27.34.104.156','2017-11-05 18:16:56','2017-11-05 18:16:56'),(834,2,'App\\Modules\\Content\\Models\\Experience',8,'update','Updated a Experience.','{\"id\":8,\"project_name\":\"Upgrading of Chinchu-Jajarkot Road Project 5A\",\"client_name_address\":\"Department of Roads, Khalanga, Jajarkot\",\"work_category_id\":1,\"type_of_work_performed\":\"Construction of Otaseal Road with Gravel .\",\"current_time_value\":\"132332387.06\",\"index_rate_multiplier\":\"278.80\",\"start_date\":\"2026-03-12\",\"scheduled_completion_date\":\"2024-10-13\",\"actual_completion_date\":\"2002-09-13\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2012-03-26\",\"scheduled_completion_date\":\"2013-09-02\",\"actual_completion_date\":\"2013-09-02\",\"updated_at\":\"2017-11-05 13:18:24\"}','27.34.104.156','2017-11-05 18:18:24','2017-11-05 18:18:24'),(835,2,'App\\Modules\\Content\\Models\\Experience',9,'update','Updated a Experience.','{\"id\":9,\"project_name\":\"Construction of Phidim-Taplejung Road Project.\",\"client_name_address\":\"Department of Roads, Project Directorate, Panchthar, Phidim\",\"work_category_id\":1,\"type_of_work_performed\":\"11 Km Road Construction with DBST\",\"current_time_value\":\"114194401.53\",\"index_rate_multiplier\":\"223.40\",\"start_date\":\"2007-04-09\",\"scheduled_completion_date\":\"2030-06-11\",\"actual_completion_date\":\"2030-06-11\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2009-04-07\",\"scheduled_completion_date\":\"2011-06-30\",\"actual_completion_date\":\"2011-06-30\",\"updated_at\":\"2017-11-05 13:20:52\"}','27.34.104.156','2017-11-05 18:20:52','2017-11-05 18:20:52'),(836,2,'App\\Modules\\Content\\Models\\Experience',10,'update','Updated a Experience.','{\"id\":10,\"project_name\":\"Kamerotar Land Pooling Project\",\"client_name_address\":\"Kathmandu Valley Development Authority, District Commissioner Office, Bhaktapur\",\"work_category_id\":1,\"type_of_work_performed\":\"Construction of Guide wall, Gravelling works, Storm water drainage works and Subgrade Preparation works\",\"current_time_value\":\"134230429.30\",\"index_rate_multiplier\":\"335.30\",\"start_date\":\"2028-05-15\",\"scheduled_completion_date\":\"2028-11-16\",\"actual_completion_date\":\"2028-11-16\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"current_time_value\":\"134230429.20\",\"start_date\":\"2015-05-28\",\"scheduled_completion_date\":\"2016-11-28\",\"actual_completion_date\":\"2016-11-28\",\"updated_at\":\"2017-11-05 13:23:00\"}','27.34.104.156','2017-11-05 18:23:00','2017-11-05 18:23:00'),(837,2,'App\\Modules\\Content\\Models\\Experience',12,'update','Updated a Experience.','{\"id\":12,\"project_name\":\"Upgrading of Khurkot-Ghurmi road sector (Ch. 47+000 to 55+020)\",\"client_name_address\":\"Department of roads, Pushpalal midhill highway project,                             Eastern sector,                          Kathmandu\",\"work_category_id\":1,\"type_of_work_performed\":\"Roadway excavation, Stone Masonry, Gabion, etc. works\",\"current_time_value\":\"110156738.00\",\"index_rate_multiplier\":\"317.60\",\"start_date\":\"2031-10-13\",\"scheduled_completion_date\":\"2030-10-15\",\"actual_completion_date\":\"2030-10-15\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2013-10-31\",\"scheduled_completion_date\":\"2015-10-30\",\"actual_completion_date\":\"2015-10-30\",\"updated_at\":\"2017-11-05 13:25:01\"}','27.34.104.156','2017-11-05 18:25:01','2017-11-05 18:25:01'),(838,2,'App\\Modules\\Content\\Models\\Experience',13,'update','Updated a Experience.','{\"id\":13,\"project_name\":\"Construction\\/Upgrading of existing road (Ch. 13+000 to 25+000 Km)\",\"client_name_address\":\"Department of Roads,    Pushpalal                                    Mid-Hill Highway Project,                     Western Sector,                                   Tulsipur, Dang.\",\"work_category_id\":1,\"type_of_work_performed\":\"Earthwork, Gabion Box, Geotextile, Gravel, Stone Masonry and Cement Concerete Works\",\"current_time_value\":\"101988064.96\",\"index_rate_multiplier\":\"315.20\",\"start_date\":\"2023-05-15\",\"scheduled_completion_date\":\"2005-01-16\",\"actual_completion_date\":\"2005-01-16\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2013-05-23\",\"scheduled_completion_date\":\"2016-01-05\",\"actual_completion_date\":\"2016-01-05\",\"updated_at\":\"2017-11-05 13:27:01\"}','27.34.104.156','2017-11-05 18:27:01','2017-11-05 18:27:01'),(839,2,'App\\Modules\\Content\\Models\\Experience',14,'update','Updated a Experience.','{\"id\":14,\"project_name\":\"Periodic Maintenance of East-West Highway.\",\"client_name_address\":\"Department of Roads, F.W. Division Road Office No: 1, Mahendranagar.\",\"work_category_id\":1,\"type_of_work_performed\":\"Pretreatment, Rehabilitation and Surface Dressing Works\",\"current_time_value\":\"101183732.00\",\"index_rate_multiplier\":\"288.90\",\"start_date\":\"2019-12-13\",\"scheduled_completion_date\":\"2019-07-14\",\"actual_completion_date\":\"2019-06-14\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2013-12-19\",\"scheduled_completion_date\":\"2014-06-19\",\"actual_completion_date\":\"2014-06-19\",\"updated_at\":\"2017-11-05 13:29:47\"}','27.34.104.156','2017-11-05 18:29:47','2017-11-05 18:29:47'),(840,2,'App\\Modules\\Content\\Models\\Experience',15,'update','Updated a Experience.','{\"id\":15,\"project_name\":\"Upgrading of Khurkot-Ghurmi road sector (Ch. 39+000 to 47+000)\",\"client_name_address\":\"Department of Roads,    Pushpalal                                    Mid-Hill Highway Project,                     Eastern Sector.\",\"work_category_id\":1,\"type_of_work_performed\":\"Earthwork, Sub grade, sub base, DBSD, Gsbion, Stone masonry, etc. works\",\"current_time_value\":\"98953528.00\",\"index_rate_multiplier\":\"312.00\",\"start_date\":\"2031-10-13\",\"scheduled_completion_date\":\"2030-10-15\",\"actual_completion_date\":\"2025-04-17\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2013-10-31\",\"scheduled_completion_date\":\"2017-04-25\",\"actual_completion_date\":\"2017-04-25\",\"updated_at\":\"2017-11-05 13:31:47\"}','27.34.104.156','2017-11-05 18:31:47','2017-11-05 18:31:47'),(841,2,'App\\Modules\\Content\\Models\\Experience',16,'update','Updated a Experience.','{\"id\":16,\"project_name\":\"Periodic Maintenance of Prithvi Lok Marga (Galchhi-Jn-Trishuli Bridge- Mawa Khola, Ch. 21+000-42+500-66+100 km)\",\"client_name_address\":\"Department of Roads, Central Regional Road Directorate, Kathmandu\",\"work_category_id\":1,\"type_of_work_performed\":\"Maintainance of Road with Asphalt & Premix bitumins works.\",\"current_time_value\":\"61137981.15\",\"index_rate_multiplier\":\"244.00\",\"start_date\":\"2021-06-11\",\"scheduled_completion_date\":\"2024-06-12\",\"actual_completion_date\":\"2008-06-12\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2011-06-21\",\"scheduled_completion_date\":\"2012-06-08\",\"actual_completion_date\":\"2012-06-08\",\"updated_at\":\"2017-11-05 13:33:12\"}','27.34.104.156','2017-11-05 18:33:12','2017-11-05 18:33:12'),(842,2,'App\\Modules\\Content\\Models\\Experience',17,'update','Updated a Experience.','{\"id\":17,\"project_name\":\"Construction of Road as Periodic Maintenance of MRM (Shiva Khola - Kohalpur Road section, Ch. 753+390 km to 824+280 km)\",\"client_name_address\":\"Department of Roads, Division Road Office,  Surkhet.\",\"work_category_id\":1,\"type_of_work_performed\":\"Rehabilitation and Surface Dressing Works\",\"current_time_value\":\"58601374.62\",\"index_rate_multiplier\":\"282.80\",\"start_date\":\"2006-08-12\",\"scheduled_completion_date\":\"2030-05-14\",\"actual_completion_date\":\"2030-05-14\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2012-10-08\",\"scheduled_completion_date\":\"2014-05-13\",\"actual_completion_date\":\"2014-05-13\",\"updated_at\":\"2017-11-05 13:35:07\"}','27.34.104.156','2017-11-05 18:35:07','2017-11-05 18:35:07'),(843,2,'App\\Modules\\Content\\Models\\Experience',18,'update','Updated a Experience.','{\"id\":18,\"project_name\":\"Periodic Maintenenances (Asphalt Concrete and resealing) works on Chure- Ratmate (H131), Ratmate - Hetauda (H132) and Sarashwati Khola- Lother(H132) Road, Makwanpur\",\"client_name_address\":\"Department of Roads, Division Road Office,  Hetauda, Makwanpur.\",\"work_category_id\":1,\"type_of_work_performed\":\"Maintainance of Road with Asphalt concrete & Resealing works.\",\"current_time_value\":\"63955627.60\",\"index_rate_multiplier\":\"333.50\",\"start_date\":\"2017-02-16\",\"scheduled_completion_date\":\"2013-03-17\",\"actual_completion_date\":\"2028-10-16\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2016-02-17\",\"scheduled_completion_date\":\"2017-03-13\",\"actual_completion_date\":\"2017-03-13\",\"updated_at\":\"2017-11-05 13:37:52\"}','27.34.104.156','2017-11-05 18:37:52','2017-11-05 18:37:52'),(844,2,'App\\Modules\\Content\\Models\\Experience',19,'update','Updated a Experience.','{\"id\":19,\"project_name\":\"Road way excavation with  Miscelleneous road structures at Burtibang-Patihalne road at baglung district.\",\"client_name_address\":\"Department of roads, Pushpalal mid-hill highway project,West sector,                   Dang\",\"work_category_id\":1,\"type_of_work_performed\":\"Roadway excavation & micelleneous structures works.\",\"current_time_value\":\"57712619.94\",\"index_rate_multiplier\":\"299.80\",\"start_date\":\"2021-06-10\",\"scheduled_completion_date\":\"2016-10-14\",\"actual_completion_date\":\"2016-10-14\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2010-06-21\",\"scheduled_completion_date\":\"2014-10-16\",\"actual_completion_date\":\"2016-10-16\",\"updated_at\":\"2017-11-05 13:39:18\"}','27.34.104.156','2017-11-05 18:39:18','2017-11-05 18:39:18'),(845,2,'App\\Modules\\Content\\Models\\Experience',20,'update','Updated a Experience.','{\"id\":20,\"project_name\":\"Construction of Central Bus Terminal Project.\",\"client_name_address\":\"Bharatpur Municipality Office,                                    Bharatpur,Chitwan.\",\"work_category_id\":1,\"type_of_work_performed\":\"Central Bus Terminal with 50mm thk. Asphalt Concrete surface.\",\"current_time_value\":\"56022313.85\",\"index_rate_multiplier\":\"170.90\",\"start_date\":\"2018-05-07\",\"scheduled_completion_date\":\"2017-12-08\",\"actual_completion_date\":\"2017-12-08\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2007-05-18\",\"scheduled_completion_date\":\"2009-08-16\",\"actual_completion_date\":\"2009-08-16\",\"updated_at\":\"2017-11-05 13:42:37\"}','27.34.104.156','2017-11-05 18:42:37','2017-11-05 18:42:37'),(846,2,'App\\Modules\\Content\\Models\\Experience',21,'update','Updated a Experience.','{\"id\":21,\"project_name\":\"Construction of Dobilla-Bhagmara road &  Chorepatan-Kristi-Nirmalpokhari Rural Road.\",\"client_name_address\":\"District Development Committee Office, Kaski.\",\"work_category_id\":1,\"type_of_work_performed\":\"Construction of Otaseal Road with Gravel .\",\"current_time_value\":\"53664469.12\",\"index_rate_multiplier\":\"176.80\",\"start_date\":null,\"scheduled_completion_date\":null,\"actual_completion_date\":null,\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2010-07-17\",\"scheduled_completion_date\":\"2011-07-16\",\"actual_completion_date\":\"2011-07-16\",\"updated_at\":\"2017-11-05 13:45:59\"}','27.34.104.156','2017-11-05 18:45:59','2017-11-05 18:45:59'),(847,2,'App\\Modules\\Content\\Models\\Experience',22,'update','Updated a Experience.','{\"id\":22,\"project_name\":\"Rehabilitation works, asphalt concrete works of East West highway(MRM) on Hetauda-Lothar road\",\"client_name_address\":\"Department of Roads, Division Road Office  Hetauda, Makwanpur\",\"work_category_id\":1,\"type_of_work_performed\":\"Rehabilitation works, asphalt concrete works of east west highway on hetauda-lothar section.\",\"current_time_value\":\"52045344.64\",\"index_rate_multiplier\":\"299.50\",\"start_date\":\"2030-03-15\",\"scheduled_completion_date\":\"2013-05-16\",\"actual_completion_date\":\"2030-06-15\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2015-03-30\",\"scheduled_completion_date\":\"2015-06-30\",\"actual_completion_date\":\"2015-06-30\",\"updated_at\":\"2017-11-05 13:49:19\"}','27.34.104.156','2017-11-05 18:49:19','2017-11-05 18:49:19'),(848,2,'App\\Modules\\Content\\Models\\Experience',23,'update','Updated a Experience.','{\"id\":23,\"project_name\":\"Periodic maintenance of MRM (Lamahi-Ameliya & Masotkhola Goglee section of Lamahi Tulsipur road)\",\"client_name_address\":\"Department of Roads, Midwestern Regional Road Directorate ,  Brendranagar, Surkhet.\",\"work_category_id\":1,\"type_of_work_performed\":\"Periodic maintenance work\",\"current_time_value\":\"50383233.74\",\"index_rate_multiplier\":\"282.80\",\"start_date\":\"2006-08-12\",\"scheduled_completion_date\":\"2013-05-14\",\"actual_completion_date\":\"2013-05-14\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2012-08-06\",\"scheduled_completion_date\":\"2014-05-13\",\"actual_completion_date\":\"2014-05-13\",\"updated_at\":\"2017-11-05 13:59:31\"}','27.34.104.156','2017-11-05 18:59:31','2017-11-05 18:59:31'),(849,2,'App\\Modules\\Content\\Models\\Experience',24,'update','Updated a Experience.','{\"id\":24,\"project_name\":\"Construction and Improvement of Rajapur Ring Road Rural Access improvement & decentralization project(Ch. 0+000 to 23+280)\",\"client_name_address\":\"Office of the District Development Committee,                Gularia, Bardiya.\",\"work_category_id\":1,\"type_of_work_performed\":\"Earthwork, sub-base, rubble masonry, gabion works & bio engineering works.\",\"current_time_value\":\"46947849.13\",\"index_rate_multiplier\":\"198.00\",\"start_date\":\"2003-07-07\",\"scheduled_completion_date\":\"2014-07-09\",\"actual_completion_date\":\"2014-07-09\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2007-07-03\",\"scheduled_completion_date\":\"2009-07-14\",\"actual_completion_date\":\"2009-07-14\",\"updated_at\":\"2017-11-05 14:09:32\"}','27.34.104.156','2017-11-05 19:09:32','2017-11-05 19:09:32'),(850,2,'App\\Modules\\Content\\Models\\Experience',25,'update','Updated a Experience.','{\"id\":25,\"project_name\":\"Periodic maintenance works on Prithivi Rajmarga (Muse khola to Korre section)\",\"client_name_address\":\"Department of roads, division road office, Damauli, Tanahu.\",\"work_category_id\":1,\"type_of_work_performed\":\"Periodic maintenance works on Prithivi Rajmarga \",\"current_time_value\":\"43910000.16\",\"index_rate_multiplier\":\"288.90\",\"start_date\":\"2005-02-14\",\"scheduled_completion_date\":\"2004-07-14\",\"actual_completion_date\":\"2004-07-14\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2014-02-05\",\"scheduled_completion_date\":\"2014-07-14\",\"actual_completion_date\":\"2014-07-14\",\"updated_at\":\"2017-11-05 14:13:36\"}','27.34.104.156','2017-11-05 19:13:36','2017-11-05 19:13:36'),(851,2,'App\\Modules\\Content\\Models\\Experience',26,'update','Updated a Experience.','{\"id\":26,\"project_name\":\"Periodic Maintanance of East West highway Dhankhola ? Lamahi Section (Ch-676+100 to 715+000)\",\"client_name_address\":\"Mid Western Division Road Office No-2,                               Ghorahi, Dang\",\"work_category_id\":1,\"type_of_work_performed\":\"DBSD,SBST, Premix, Slurry Seal Works\",\"current_time_value\":\"37220342.68\",\"index_rate_multiplier\":\"227.20\",\"start_date\":\"2018-04-11\",\"scheduled_completion_date\":\"2018-09-11\",\"actual_completion_date\":\"2007-07-11\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2011-04-18\",\"scheduled_completion_date\":\"2017-07-07\",\"actual_completion_date\":\"2011-07-07\",\"updated_at\":\"2017-11-05 14:15:36\"}','27.34.104.156','2017-11-05 19:15:36','2017-11-05 19:15:36'),(852,2,'App\\Modules\\Content\\Models\\Experience',27,'update','Updated a Experience.','{\"id\":27,\"project_name\":\"Roadway Improvement, Structure and Blacktop work along Bangesimal-Bastipur (Hotline)\",\"client_name_address\":\"Department of Roads, Division Road Office,  Surkhet.\",\"work_category_id\":1,\"type_of_work_performed\":\"Construction of Black top Road with DBST works.\",\"current_time_value\":\"36439331.84\",\"index_rate_multiplier\":\"335.30\",\"start_date\":\"2026-04-14\",\"scheduled_completion_date\":\"2008-06-17\",\"actual_completion_date\":\"2025-11-16\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2014-04-26\",\"scheduled_completion_date\":\"2016-11-25\",\"actual_completion_date\":\"2016-11-25\",\"updated_at\":\"2017-11-05 14:18:54\"}','27.34.104.156','2017-11-05 19:18:54','2017-11-05 19:18:54'),(853,2,'App\\Modules\\Content\\Models\\Experience',23,'update','Updated a Experience.','{\"id\":23,\"project_name\":\"Periodic maintenance of MRM (Lamahi-Ameliya & Masotkhola Goglee section of Lamahi Tulsipur road)\",\"client_name_address\":\"Department of Roads, Midwestern Regional Road Directorate ,  Brendranagar, Surkhet.\",\"work_category_id\":1,\"type_of_work_performed\":\"Periodic maintenance work\",\"current_time_value\":\"50383233.74\",\"index_rate_multiplier\":\"282.80\",\"start_date\":\"2012-08-06\",\"scheduled_completion_date\":\"2014-05-13\",\"actual_completion_date\":\"2014-05-13\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"2017-11-05 13:59:31\",\"created_by\":2,\"updated_by\":2}','{\"scheduled_completion_date\":\"2014-07-14\",\"actual_completion_date\":\"2014-07-14\",\"updated_at\":\"2017-11-05 14:20:14\"}','27.34.104.156','2017-11-05 19:20:14','2017-11-05 19:20:14'),(854,2,'App\\Modules\\Content\\Models\\Experience',27,'update','Updated a Experience.','{\"id\":27,\"project_name\":\"Roadway Improvement, Structure and Blacktop work along Bangesimal-Bastipur (Hotline)\",\"client_name_address\":\"Department of Roads, Division Road Office,  Surkhet.\",\"work_category_id\":1,\"type_of_work_performed\":\"Construction of Black top Road with DBST works.\",\"current_time_value\":\"36439331.84\",\"index_rate_multiplier\":\"335.30\",\"start_date\":\"2014-04-26\",\"scheduled_completion_date\":\"2016-11-25\",\"actual_completion_date\":\"2016-11-25\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"2017-11-05 14:18:54\",\"created_by\":2,\"updated_by\":2}','{\"index_rate_multiplier\":\"335.28\",\"updated_at\":\"2017-11-05 14:21:20\"}','27.34.104.156','2017-11-05 19:21:20','2017-11-05 19:21:20'),(855,2,'App\\Modules\\Content\\Models\\Experience',28,'update','Updated a Experience.','{\"id\":28,\"project_name\":\"Periodic Maintenance work (Resealing work) of East West highway(MRM) on Hetauda- Lother road\",\"client_name_address\":\"Department of Roads, Division Road Office  Hetauda, Makwanpur\",\"work_category_id\":1,\"type_of_work_performed\":\"Rehabilitation and Surface Dressing Works\",\"current_time_value\":\"34084261.64\",\"index_rate_multiplier\":\"304.40\",\"start_date\":\"2012-04-15\",\"scheduled_completion_date\":\"2010-05-16\",\"actual_completion_date\":\"2026-07-15\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2015-04-12\",\"scheduled_completion_date\":\"2015-07-26\",\"actual_completion_date\":\"2015-07-26\",\"updated_at\":\"2017-11-05 14:23:20\"}','27.34.104.156','2017-11-05 19:23:20','2017-11-05 19:23:20'),(856,2,'App\\Modules\\Content\\Models\\Experience',29,'update','Updated a Experience.','{\"id\":29,\"project_name\":\"Construction of Long Term Bus Park at Bharatpur Municipality\",\"client_name_address\":\"Bharatpur Municipality Office, Urban and Environment Improvement  Project,                                   Bharatpur Municipality\",\"work_category_id\":1,\"type_of_work_performed\":\"Hot mix asphalt Works.\",\"current_time_value\":\"33592693.02\",\"index_rate_multiplier\":\"219.60\",\"start_date\":\"2004-02-07\",\"scheduled_completion_date\":\"2004-09-10\",\"actual_completion_date\":\"2004-09-10\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2007-02-04\",\"scheduled_completion_date\":\"2010-09-04\",\"actual_completion_date\":\"2010-09-04\",\"updated_at\":\"2017-11-05 14:25:34\"}','27.34.104.156','2017-11-05 19:25:34','2017-11-05 19:25:34'),(857,2,'App\\Modules\\Content\\Models\\Experience',30,'update','Updated a Experience.','{\"id\":30,\"project_name\":\"Construction of  Karkineta-Lunkhu Rural Road.\",\"client_name_address\":\"District Project Office,  Kusma, Prabat.\",\"work_category_id\":1,\"type_of_work_performed\":\"Construction of 5.5 Km Gravel Road \",\"current_time_value\":\"33546495.55\",\"index_rate_multiplier\":\"251.00\",\"start_date\":\"2003-07-11\",\"scheduled_completion_date\":\"2002-07-12\",\"actual_completion_date\":\"2002-07-12\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2011-07-03\",\"scheduled_completion_date\":\"2012-07-02\",\"actual_completion_date\":\"2012-07-02\",\"updated_at\":\"2017-11-05 14:26:38\"}','27.34.104.156','2017-11-05 19:26:38','2017-11-05 19:26:38'),(858,2,'App\\Modules\\Content\\Models\\Experience',31,'update','Updated a Experience.','{\"id\":31,\"project_name\":\"Construction of Aryabhanjyang Rampur Road (Ch 00+000 to 14+000)\",\"client_name_address\":\"Office of District Development committee,   Palpa, Tansen.\",\"work_category_id\":1,\"type_of_work_performed\":\"Earthwork, Stone Masonary, Gabion, Sub Grade preparation and Ota seal Complete.\",\"current_time_value\":\"32338553.00\",\"index_rate_multiplier\":\"198.00\",\"start_date\":\"2031-12-07\",\"scheduled_completion_date\":\"2009-07-09\",\"actual_completion_date\":\"2009-07-09\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2008-04-16\",\"updated_at\":\"2017-11-05 14:27:49\"}','27.34.104.156','2017-11-05 19:27:49','2017-11-05 19:27:49'),(859,2,'App\\Modules\\Content\\Models\\Experience',32,'update','Updated a Experience.','{\"id\":32,\"project_name\":\"Periodic Maintenance Works along Tribhuvan Municipality Boundary Road (F01501) & Tribhuvan  nagar Municipality Boundary- Tribhuvannagar Road (F01502) in Dang District\",\"client_name_address\":\"Department of Roads, Midwestern Regional Road Directorate ,  Division Road Office, Ghorahi, Dang\",\"work_category_id\":1,\"type_of_work_performed\":\"Resealing works, Pre treatment works, etc. \",\"current_time_value\":\"32301994.95\",\"index_rate_multiplier\":\"326.10\",\"start_date\":\"2024-06-16\",\"scheduled_completion_date\":\"2014-07-17\",\"actual_completion_date\":\"2010-07-17\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2016-06-24\",\"scheduled_completion_date\":\"2017-07-10\",\"actual_completion_date\":\"2017-07-10\",\"updated_at\":\"2017-11-05 14:30:52\"}','27.34.104.156','2017-11-05 19:30:52','2017-11-05 19:30:52'),(860,2,'App\\Modules\\Content\\Models\\Experience',33,'update','Updated a Experience.','{\"id\":33,\"project_name\":\"MRM Ambairichowk,  Ambairichowk- Bhardanga, Basecamp-Bhedetar and Dharan- Chatara Road \",\"client_name_address\":\"Department of Roads, Eastern regional road directorate,                               Damak\",\"work_category_id\":1,\"type_of_work_performed\":\"Periodic maintenance works\",\"current_time_value\":\"30282743.02\",\"index_rate_multiplier\":\"273.20\",\"start_date\":\"2003-07-12\",\"scheduled_completion_date\":\"2002-08-13\",\"actual_completion_date\":\"2011-07-13\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2012-07-03\",\"scheduled_completion_date\":\"2013-07-11\",\"actual_completion_date\":\"2013-07-11\",\"updated_at\":\"2017-11-05 14:32:26\"}','27.34.104.156','2017-11-05 19:32:26','2017-11-05 19:32:26'),(861,2,'App\\Modules\\Content\\Models\\Experience',34,'update','Updated a Experience.','{\"id\":34,\"project_name\":\"Periodic maintenance works at Pokhara Urban road, Kaski\",\"client_name_address\":\"Department of roads, Division road office, Pokhara, Kaski.\",\"work_category_id\":1,\"type_of_work_performed\":\"Periodic maintenance works\",\"current_time_value\":\"29885067.83\",\"index_rate_multiplier\":\"288.90\",\"start_date\":\"2006-01-14\",\"scheduled_completion_date\":\"2001-07-14\",\"actual_completion_date\":\"2001-07-14\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2014-01-06\",\"scheduled_completion_date\":\"2014-07-01\",\"actual_completion_date\":\"2014-07-01\",\"updated_at\":\"2017-11-05 14:34:56\"}','27.34.104.156','2017-11-05 19:34:56','2017-11-05 19:34:56'),(862,2,'App\\Modules\\Content\\Models\\Experience',35,'update','Updated a Experience.','{\"id\":35,\"project_name\":\"Periodic Maintanance of M.R.M Chandrauta ? Dhankhola Road (Km 653+650-675+700) and M.R.M Chandrauta- Bahadurgunj-Krishnanagar (Km 0+000 to 8+000 )Road\",\"client_name_address\":\"Division Road Office Shivapur, Kapilvastu\",\"work_category_id\":1,\"type_of_work_performed\":\"SBST, Premix, Semi Grout, Slurry Seal Works\",\"current_time_value\":\"29228221.11\",\"index_rate_multiplier\":\"235.20\",\"start_date\":\"2004-05-11\",\"scheduled_completion_date\":\"2003-10-11\",\"actual_completion_date\":\"2025-09-11\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2011-05-04\",\"scheduled_completion_date\":\"2011-09-25\",\"actual_completion_date\":\"2011-09-25\",\"updated_at\":\"2017-11-05 14:36:12\"}','27.34.104.156','2017-11-05 19:36:12','2017-11-05 19:36:12'),(863,2,'App\\Modules\\Content\\Models\\Experience',36,'update','Updated a Experience.','{\"id\":36,\"project_name\":\"Construction of Stone masonary & Gabion works along Bhiman-Chandanpur roads in Sindhuli District\",\"client_name_address\":\"Department of roads, Division road office, Mujeliya, Janakpur.\",\"work_category_id\":1,\"type_of_work_performed\":\"Earthwork, Gabion work, R\\/R masonary, RCC Slab culvert, reinforcement, etc.\",\"current_time_value\":\"26113250.50\",\"index_rate_multiplier\":\"227.20\",\"start_date\":\"2018-07-10\",\"scheduled_completion_date\":\"2008-07-11\",\"actual_completion_date\":\"2008-07-11\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2010-05-18\",\"scheduled_completion_date\":\"2011-07-08\",\"actual_completion_date\":\"2011-07-08\",\"updated_at\":\"2017-11-05 14:38:13\"}','27.34.104.156','2017-11-05 19:38:13','2017-11-05 19:38:13'),(864,2,'App\\Modules\\Content\\Models\\Experience',37,'update','Updated a Experience.','{\"id\":37,\"project_name\":\"Construction of Waling ? Huwas Rural Road,Waling, Syangja.\",\"client_name_address\":\"Office of District Development Committee, Syangja.\",\"work_category_id\":1,\"type_of_work_performed\":\"Earthwork, Stone Masonary, Gabion, Sub Grade preparation and Ota seal Complete.\",\"current_time_value\":\"20215560.98\",\"index_rate_multiplier\":\"164.90\",\"start_date\":\"2013-12-07\",\"scheduled_completion_date\":\"2015-06-08\",\"actual_completion_date\":\"2015-06-08\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2007-12-13\",\"scheduled_completion_date\":\"2008-06-15\",\"actual_completion_date\":\"2008-06-15\",\"updated_at\":\"2017-11-05 14:39:53\"}','27.34.104.156','2017-11-05 19:39:53','2017-11-05 19:39:53'),(865,2,'App\\Modules\\Content\\Models\\Experience',38,'update','Updated a Experience.','{\"id\":38,\"project_name\":\"Road improvement works of East West highway on Bharatpur Ukalo Toll\",\"client_name_address\":\"Department of Roads, Division Road Office, Bharatpur, Chitwan.\",\"work_category_id\":1,\"type_of_work_performed\":\"Road improvement works  with concrete, asphalt concrete, stone masonry, etc. works\",\"current_time_value\":\"19757876.43\",\"index_rate_multiplier\":\"297.10\",\"start_date\":\"2013-01-15\",\"scheduled_completion_date\":\"2013-05-15\",\"actual_completion_date\":\"2013-05-15\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2015-01-13\",\"scheduled_completion_date\":\"2015-05-13\",\"actual_completion_date\":\"2015-05-13\",\"updated_at\":\"2017-11-05 14:42:10\"}','27.34.104.156','2017-11-05 19:42:10','2017-11-05 19:42:10'),(866,2,'App\\Modules\\Content\\Models\\Experience',39,'update','Updated a Experience.','{\"id\":39,\"project_name\":\"Resealing works of Bhalubang-Pyuthan road.\",\"client_name_address\":\"Department of roads,              Mid Western Regional Road Directorate Office, Division Road Office, Ghorahi, Dang.\",\"work_category_id\":1,\"type_of_work_performed\":\"Resealing works\",\"current_time_value\":\"18676973.49\",\"index_rate_multiplier\":\"297.10\",\"start_date\":\"2014-11-14\",\"scheduled_completion_date\":\"2003-05-15\",\"actual_completion_date\":\"2003-05-15\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"scheduled_completion_date\":\"2015-05-03\",\"actual_completion_date\":\"2015-05-03\",\"updated_at\":\"2017-11-05 14:44:04\"}','27.34.104.156','2017-11-05 19:44:04','2017-11-05 19:44:04'),(867,2,'App\\Modules\\Content\\Models\\Experience',40,'update','Updated a Experience.','{\"id\":40,\"project_name\":\"Upgrading works along Bhandara-Malekhu road (Chapang Marga)\",\"client_name_address\":\"Department of roads, Division road office, Bharatpur, Chitwan.\",\"work_category_id\":1,\"type_of_work_performed\":\"Upgrading works \",\"current_time_value\":\"10238266.13\",\"index_rate_multiplier\":\"244.00\",\"start_date\":\"2007-04-11\",\"scheduled_completion_date\":\"2014-07-12\",\"actual_completion_date\":\"2029-06-12\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2011-04-07\",\"scheduled_completion_date\":\"2012-06-29\",\"actual_completion_date\":\"2012-06-29\",\"updated_at\":\"2017-11-05 14:45:59\"}','27.34.104.156','2017-11-05 19:45:59','2017-11-05 19:45:59'),(868,2,'App\\Modules\\Content\\Models\\Experience',48,'update','Updated a Experience.','{\"id\":48,\"project_name\":\"Construction of Children\",\"client_name_address\":\"B. P. Eye Foundation, Maharajgunj, Kathmandu, Nepal.\",\"work_category_id\":4,\"type_of_work_performed\":\"Six Storied Frame Structure Building wi 1.0m thick. 1 285 Sqm. Basement Works and 4080.13 Grade Concrete Work. (1285x6=7,710 Sqm)\",\"current_time_value\":\"282931047.37\",\"index_rate_multiplier\":\"235.70\",\"start_date\":\"2004-02-08\",\"scheduled_completion_date\":\"2012-09-11\",\"actual_completion_date\":\"2012-09-11\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"project_name\":\"Construction of National Children\'s Eye\\/Ear Hospital Building.\",\"index_rate_multiplier\":\"236\",\"start_date\":\"2008-04-02\",\"scheduled_completion_date\":\"2011-12-09\",\"actual_completion_date\":\"2011-12-09\",\"updated_at\":\"2017-11-05 14:51:24\"}','27.34.104.156','2017-11-05 19:51:24','2017-11-05 19:51:24'),(869,2,'App\\Modules\\Content\\Models\\Experience',49,'update','Updated a Experience.','{\"id\":49,\"project_name\":\"Construction of Technical Cum Administrative Building Complex at Babarmahal, Kathmandu\",\"client_name_address\":\"Nepal Telecome,                        Central Office,                                        Bhadrakali Plaza\",\"work_category_id\":4,\"type_of_work_performed\":\"Eight Storied RCC Frame Structure Building wi 1,01,125.82 Sq ft\",\"current_time_value\":\"223336282.97\",\"index_rate_multiplier\":\"234.80\",\"start_date\":\"2001-01-10\",\"scheduled_completion_date\":\"2021-12-12\",\"actual_completion_date\":\"2015-04-12\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2010-01-01\",\"scheduled_completion_date\":\"2012-04-15\",\"actual_completion_date\":\"2012-04-15\",\"updated_at\":\"2017-11-05 14:53:26\"}','27.34.104.156','2017-11-05 19:53:26','2017-11-05 19:53:26'),(870,2,'App\\Modules\\Content\\Models\\Experience',50,'update','Updated a Experience.','{\"id\":50,\"project_name\":\"Construction of Technical Cum Administrative Building Complex at Shreepur, Birgunj\",\"client_name_address\":\"Nepal Telecom,                                 Central Office, Bhadrakali Plaza\",\"work_category_id\":4,\"type_of_work_performed\":\"5 Storied RCC Framed Structure Building Wi Basement \",\"current_time_value\":\"145356722.17\",\"index_rate_multiplier\":\"267.90\",\"start_date\":\"2001-07-11\",\"scheduled_completion_date\":\"2026-07-13\",\"actual_completion_date\":\"2026-07-13\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2010-07-09\",\"scheduled_completion_date\":\"2013-07-26\",\"actual_completion_date\":\"2013-07-26\",\"updated_at\":\"2017-11-05 14:55:31\"}','27.34.104.156','2017-11-05 19:55:31','2017-11-05 19:55:31'),(871,2,'App\\Modules\\Content\\Models\\Experience',51,'update','Updated a Experience.','{\"id\":51,\"project_name\":\"Construction of Dean\'s Examination Office Building at Balkhu, Kathmandu.\",\"client_name_address\":\"Tribhuvan University, Kirtipur, Kathmandu.\",\"work_category_id\":4,\"type_of_work_performed\":\"Four Storied RCC Frame Structure Building wi basement and Raft foundation wi total building area 605.00 sqm.\",\"current_time_value\":\"121409354.20\",\"index_rate_multiplier\":\"1.00\",\"start_date\":\"2023-07-15\",\"scheduled_completion_date\":\"2023-07-17\",\"actual_completion_date\":\"2006-12-17\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"index_rate_multiplier\":\"321.2\",\"start_date\":\"2015-07-23\",\"scheduled_completion_date\":\"2017-06-12\",\"actual_completion_date\":\"2017-06-12\",\"updated_at\":\"2017-11-05 14:59:17\"}','27.34.104.156','2017-11-05 19:59:17','2017-11-05 19:59:17'),(872,2,'App\\Modules\\Content\\Models\\Experience',52,'update','Updated a Experience.','{\"id\":52,\"project_name\":\"100 Bed Hospital Building Construction works\",\"client_name_address\":\"Sahid Gangalal National Heart Centre,                                     Bansbari, Kathmandu.\",\"work_category_id\":4,\"type_of_work_performed\":\"Three Storied RCC Frame Structure Hospital wi basement work (75,000 Sqft.), Bridge ( 90.00 m) wi pile foundation, 300 m deep boring, water treatment, Electrical & Sanitary works\",\"current_time_value\":\"121299086.79\",\"index_rate_multiplier\":\"151.30\",\"start_date\":\"2023-11-05\",\"scheduled_completion_date\":\"2015-02-08\",\"actual_completion_date\":\"2015-02-08\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2005-11-23\",\"scheduled_completion_date\":\"2008-02-15\",\"actual_completion_date\":\"2008-02-15\",\"updated_at\":\"2017-11-05 15:01:02\"}','27.34.104.156','2017-11-05 20:01:02','2017-11-05 20:01:02'),(873,2,'App\\Modules\\Content\\Models\\Experience',53,'update','Updated a Experience.','{\"id\":53,\"project_name\":\"Construction of Academic Building of School of Heal Science, Bharatpur, Chitwan\",\"client_name_address\":\"CTEVT, Madhyapur Thimi-17, Sanothimi, Bhaktapur\",\"work_category_id\":4,\"type_of_work_performed\":\"RCC Frame structured building wi Sanitary, Plumbing, Water Supply and Electrical works, etc.\",\"current_time_value\":\"105339681.17\",\"index_rate_multiplier\":\"327.60\",\"start_date\":\"2002-09-14\",\"scheduled_completion_date\":\"2031-08-16\",\"actual_completion_date\":\"2031-08-16\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"project_name\":\"Construction of Academic Building of School of Health Science, Bharatpur, Chitwan\",\"start_date\":\"2014-02-09\",\"scheduled_completion_date\":\"2016-08-31\",\"actual_completion_date\":\"2016-08-31\",\"updated_at\":\"2017-11-05 15:03:18\"}','27.34.104.156','2017-11-05 20:03:18','2017-11-05 20:03:18'),(874,2,'App\\Modules\\Content\\Models\\Experience',54,'update','Updated a Experience.','{\"id\":54,\"project_name\":\"Construction of Examination Controller Office Building at Sanothimi, Bhaktapur\",\"client_name_address\":\"CTEVT, Sanothimi, Bhaktapur\",\"work_category_id\":4,\"type_of_work_performed\":\"Four Storied RCC Frame Structure Building wi basement and total floor area of 29726 sq. ft. along wi Structural, Electrical, Sanitation & Finishing work, etc.\",\"current_time_value\":\"69220262.30\",\"index_rate_multiplier\":\"304.40\",\"start_date\":\"2015-01-13\",\"scheduled_completion_date\":\"2015-04-15\",\"actual_completion_date\":\"2007-11-15\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2013-01-15\",\"scheduled_completion_date\":\"2015-07-11\",\"actual_completion_date\":\"2015-07-11\",\"updated_at\":\"2017-11-05 15:04:27\"}','27.34.104.156','2017-11-05 20:04:27','2017-11-05 20:04:27'),(875,2,'App\\Modules\\Content\\Models\\Experience',55,'update','Updated a Experience.','{\"id\":55,\"project_name\":\"Construction of Mid Western Hospital Building at Surkhet.\",\"client_name_address\":\"Urban development & Building Construction Division, Division Office, Surkhet.\",\"work_category_id\":4,\"type_of_work_performed\":\"50 bed capacity three Storied frame structure hospital building.\",\"current_time_value\":\"72003440.74\",\"index_rate_multiplier\":\"235.70\",\"start_date\":\"2028-12-09\",\"scheduled_completion_date\":\"2027-12-11\",\"actual_completion_date\":\"2027-12-11\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2009-12-28\",\"scheduled_completion_date\":\"2011-12-27\",\"actual_completion_date\":\"2011-12-27\",\"updated_at\":\"2017-11-05 15:06:06\"}','27.34.104.156','2017-11-05 20:06:06','2017-11-05 20:06:06'),(876,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'110.44.121.2','2017-11-06 00:31:20','2017-11-06 00:31:20'),(877,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.104.135','2017-11-06 12:20:43','2017-11-06 12:20:43'),(878,2,'App\\Modules\\Content\\Models\\Experience',56,'update','Updated a Experience.','{\"id\":56,\"project_name\":\"Udayapur Hospital Building Construction at Gaighat, Udayapur.\",\"client_name_address\":\"Urban development & Building Construction Division, Division Office, Rajbiraj, Saptari.\",\"work_category_id\":4,\"type_of_work_performed\":\"Three Stroey frame structure hospital building.\",\"current_time_value\":\"65368613.58\",\"index_rate_multiplier\":\"244.00\",\"start_date\":\"2007-02-09\",\"scheduled_completion_date\":\"2029-07-12\",\"actual_completion_date\":\"2029-07-12\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2009-07-02\",\"scheduled_completion_date\":\"2012-06-29\",\"actual_completion_date\":\"2012-06-29\",\"updated_at\":\"2017-11-06 07:26:19\"}','27.34.104.10','2017-11-06 12:26:19','2017-11-06 12:26:19'),(879,2,'App\\Modules\\Content\\Models\\Experience',57,'update','Updated a Experience.','{\"id\":57,\"project_name\":\"Zonal Hospital Construction Works (Phase-I) at Baglung district.\",\"client_name_address\":\"Department of Urban Development & Building Construction,Division Office,                  Baglung.\",\"work_category_id\":4,\"type_of_work_performed\":\"Three Storey frame structure hospital building.\",\"current_time_value\":\"52553621.38\",\"index_rate_multiplier\":\"234.80\",\"start_date\":\"2027-05-08\",\"scheduled_completion_date\":\"2019-04-12\",\"actual_completion_date\":\"2019-04-12\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2008-05-27\",\"scheduled_completion_date\":\"2012-10-17\",\"actual_completion_date\":\"2012-10-17\",\"updated_at\":\"2017-11-06 07:28:26\"}','27.34.104.10','2017-11-06 12:28:26','2017-11-06 12:28:26'),(880,2,'App\\Modules\\Content\\Models\\Experience',58,'delete','Deleted a Experience.','{\"id\":58,\"project_name\":\"Construction of Maternity & Pediatric ward Building at Bharatpur Hospital.\",\"client_name_address\":\"Bharatpur Hospital Development committee, Bharatpur, Chitwan.\",\"work_category_id\":4,\"type_of_work_performed\":\"RCC Frame Structure Hospital Building.\",\"current_time_value\":\"50424657.76\",\"index_rate_multiplier\":\"151.80\",\"start_date\":\"2015-07-05\",\"scheduled_completion_date\":\"2014-07-07\",\"actual_completion_date\":\"2014-07-07\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','[]','27.34.104.10','2017-11-06 12:29:58','2017-11-06 12:29:58'),(881,2,'App\\Modules\\Content\\Models\\Experience',59,'update','Updated a Experience.','{\"id\":59,\"project_name\":\"Construction of 2000 MT Cold Storage building at Morang.\",\"client_name_address\":\"District Development Committee,                   Morang, Biratnagar.\",\"work_category_id\":4,\"type_of_work_performed\":\"RCC Frame Structural 2000 MT Cold Storage building construction work\",\"current_time_value\":\"26267540.32\",\"index_rate_multiplier\":\"260.40\",\"start_date\":\"2011-05-07\",\"scheduled_completion_date\":\"2006-06-13\",\"actual_completion_date\":\"2006-06-13\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2007-11-05\",\"scheduled_completion_date\":\"2013-06-16\",\"actual_completion_date\":\"2013-06-16\",\"updated_at\":\"2017-11-06 07:31:54\"}','27.34.104.10','2017-11-06 12:31:54','2017-11-06 12:31:54'),(882,2,'App\\Modules\\Content\\Models\\Experience',61,'update','Updated a Experience.','{\"id\":61,\"project_name\":\"Construction of Secondary canal B3\\/S5-2& 4, S13, FMIS System B1, S1 & S5 and Construction of Bridge over Budhan Canal\",\"client_name_address\":\"Babai Irrigation Project, Baidi, Bardiya\",\"work_category_id\":2,\"type_of_work_performed\":\"Earthworks, Concrete works, Reinfrcement work, etc.\",\"current_time_value\":\"133439920.02\",\"index_rate_multiplier\":\"304.40\",\"start_date\":\"2007-05-12\",\"scheduled_completion_date\":\"2028-05-16\",\"actual_completion_date\":\"2017-07-17\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2012-07-05\",\"scheduled_completion_date\":\"2015-07-17\",\"actual_completion_date\":\"2015-07-17\",\"updated_at\":\"2017-11-06 07:33:16\"}','27.34.104.10','2017-11-06 12:33:16','2017-11-06 12:33:16');
INSERT INTO `logs` (`id`, `user_id`, `model`, `model_id`, `action`, `description`, `before_details`, `after_details`, `ip_address`, `created_at`, `updated_at`) VALUES (883,2,'App\\Modules\\Content\\Models\\Experience',62,'update','Updated a Experience.','{\"id\":62,\"project_name\":\"Command area Development works at lower reach of Bhalohiya branch canal, Rautahat\",\"client_name_address\":\"Bagmati irrigation Project,                          Karmaiya, Sarlahi.\",\"work_category_id\":2,\"type_of_work_performed\":\"26.097km canal development, Irrigation Infrastructure and other related works\",\"current_time_value\":\"91969040.86\",\"index_rate_multiplier\":\"234.80\",\"start_date\":\"2015-06-08\",\"scheduled_completion_date\":\"2004-06-12\",\"actual_completion_date\":\"2004-06-12\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2008-06-15\",\"scheduled_completion_date\":\"2012-04-06\",\"actual_completion_date\":\"2012-04-06\",\"updated_at\":\"2017-11-06 07:34:27\"}','27.34.104.10','2017-11-06 12:34:27','2017-11-06 12:34:27'),(884,2,'App\\Modules\\Content\\Models\\Experience',63,'delete','Deleted a Experience.','{\"id\":63,\"project_name\":\"Construction of Pragana Kulo Irrigation works.(HMG\\/KFAED\\/552\\/PIP-7) \",\"client_name_address\":\"Pragana kulo irrigation project, lamahi, Dang, \",\"work_category_id\":2,\"type_of_work_performed\":\"Canal Infrastructure and River Training Works 2.217 KM.\",\"current_time_value\":\"61252170.21\",\"index_rate_multiplier\":\"182.40\",\"start_date\":\"2018-06-04\",\"scheduled_completion_date\":\"2014-06-06\",\"actual_completion_date\":\"2014-06-06\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','[]','27.34.104.10','2017-11-06 12:35:16','2017-11-06 12:35:16'),(885,2,'App\\Modules\\Content\\Models\\Experience',65,'update','Updated a Experience.','{\"id\":65,\"project_name\":\"Construction of Spur at Right bank of Koshi river \",\"client_name_address\":\"Sunsari Morang Irrigation Project, Biratnagar \",\"work_category_id\":2,\"type_of_work_performed\":\"Earthworks, Gabion work, etc.\",\"current_time_value\":\"55856678.12\",\"index_rate_multiplier\":\"1.00\",\"start_date\":\"2005-09-16\",\"scheduled_completion_date\":\"2001-08-17\",\"actual_completion_date\":\"2001-08-17\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"index_rate_multiplier\":\"320.8\",\"start_date\":\"2016-05-09\",\"scheduled_completion_date\":\"2017-01-08\",\"actual_completion_date\":\"2017-01-08\",\"updated_at\":\"2017-11-06 07:38:05\"}','27.34.104.10','2017-11-06 12:38:05','2017-11-06 12:38:05'),(886,2,'App\\Modules\\Content\\Models\\Experience',66,'update','Updated a Experience.','{\"id\":66,\"project_name\":\"Protection Works along NEC Right Bank of Lal Bakeya, Rautahat\",\"client_name_address\":\"Water Induced Disaster  Prevention Division office No.3,                                        Bara, Parwanipur.\",\"work_category_id\":2,\"type_of_work_performed\":\"Earthworks, Geo- textile laying, Gabion and Boulder works\",\"current_time_value\":\"36103020.71\",\"index_rate_multiplier\":\"224.10\",\"start_date\":\"2005-05-09\",\"scheduled_completion_date\":\"2011-11-10\",\"actual_completion_date\":\"2011-11-10\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2009-05-17\",\"scheduled_completion_date\":\"2010-11-11\",\"actual_completion_date\":\"2010-11-11\",\"updated_at\":\"2017-11-06 07:39:25\"}','27.34.104.10','2017-11-06 12:39:25','2017-11-06 12:39:25'),(887,2,'App\\Modules\\Content\\Models\\Experience',67,'update','Updated a Experience.','{\"id\":67,\"project_name\":\"Construction of Embankment and Protection works along  Right Bank of Lal Bakeya, Rautahat\",\"client_name_address\":\"Water Induced Disaster  Prevention Division office No.3,                                        Bara, Parwanipur.\",\"work_category_id\":2,\"type_of_work_performed\":\"Earthworks, Geo- textile laying, Gabion and Boulder works\",\"current_time_value\":\"25495794.73\",\"index_rate_multiplier\":\"200.40\",\"start_date\":\"2006-05-09\",\"scheduled_completion_date\":\"2013-05-10\",\"actual_completion_date\":\"2013-05-10\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2009-05-17\",\"scheduled_completion_date\":\"2010-05-13\",\"actual_completion_date\":\"2010-05-13\",\"updated_at\":\"2017-11-06 07:40:33\"}','27.34.104.10','2017-11-06 12:40:33','2017-11-06 12:40:33'),(888,2,'App\\Modules\\Content\\Models\\Experience',68,'update','Updated a Experience.','{\"id\":68,\"project_name\":\"Construction of Headworks (Weir, Head Regulators and Guide Bunds) of Gonahiya Irrigation Sub-Project, Rupendehi\",\"client_name_address\":\"Western Irrigation Development Division no. 6, Rupendehi\",\"work_category_id\":2,\"type_of_work_performed\":\"Earthworks, RCC structure, Gabion works, etc.\",\"current_time_value\":\"26226223.40\",\"index_rate_multiplier\":\"236.00\",\"start_date\":\"2022-09-09\",\"scheduled_completion_date\":\"2010-01-11\",\"actual_completion_date\":\"2010-01-11\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2009-09-22\",\"scheduled_completion_date\":\"2011-09-21\",\"actual_completion_date\":\"2011-09-21\",\"updated_at\":\"2017-11-06 07:42:43\"}','27.34.104.10','2017-11-06 12:42:43','2017-11-06 12:42:43'),(889,2,'App\\Modules\\Content\\Models\\Experience',69,'update','Updated a Experience.','{\"id\":69,\"project_name\":\"Construction of Stud Under  Lal Bakeya River training Project \",\"client_name_address\":\"Water Induced Disaster  Prevention Division office No.3,                                        Bara, Parwanipur.\",\"work_category_id\":2,\"type_of_work_performed\":\"Earthworks, Geo- textile laying, Gabion and Boulder works\",\"current_time_value\":\"14260915.27\",\"index_rate_multiplier\":\"220.30\",\"start_date\":\"2016-02-10\",\"scheduled_completion_date\":\"2004-08-11\",\"actual_completion_date\":\"2004-08-11\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2010-02-16\",\"scheduled_completion_date\":\"2011-04-08\",\"actual_completion_date\":\"2011-04-08\",\"updated_at\":\"2017-11-06 07:44:26\"}','27.34.104.10','2017-11-06 12:44:26','2017-11-06 12:44:26'),(890,2,'App\\Modules\\Content\\Models\\Experience',70,'update','Updated a Experience.','{\"id\":70,\"project_name\":\"Repair and Maintenance of Spurs and Studs under Bagmati River Training Project  \",\"client_name_address\":\"Water Induced Disaster  Prevention Division office No.3,                                        Bara, Parwanipur.\",\"work_category_id\":2,\"type_of_work_performed\":\"Earthworks, Geo- textile laying, Gabion and Boulder works\",\"current_time_value\":\"9795757.24\",\"index_rate_multiplier\":\"235.30\",\"start_date\":\"2018-04-11\",\"scheduled_completion_date\":\"2011-10-11\",\"actual_completion_date\":\"2011-10-11\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2011-04-18\",\"scheduled_completion_date\":\"2011-11-10\",\"actual_completion_date\":\"2011-11-10\",\"updated_at\":\"2017-11-06 07:48:09\"}','27.34.104.10','2017-11-06 12:48:09','2017-11-06 12:48:09'),(891,2,'App\\Modules\\Content\\Models\\Experience',71,'delete','Deleted a Experience.','{\"id\":71,\"project_name\":\"Sijor Khola Irrigation Project at Palpa\",\"client_name_address\":\"Western Irrigation Development Division no. 3, Palpa\",\"work_category_id\":2,\"type_of_work_performed\":\"Canal and its Infrastructure construction work\",\"current_time_value\":\"6492086.10\",\"index_rate_multiplier\":\"200.40\",\"start_date\":\"2019-05-09\",\"scheduled_completion_date\":\"2028-05-10\",\"actual_completion_date\":\"2028-05-10\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','[]','27.34.104.10','2017-11-06 12:48:40','2017-11-06 12:48:40'),(892,2,'App\\Modules\\Content\\Models\\Experience',73,'update','Updated a Experience.','{\"id\":73,\"project_name\":\"Radhi Small Hydropower Project. (4.4 MW)\",\"client_name_address\":\"Radhi Bidyut company Limited, Kathmandu\",\"work_category_id\":2,\"type_of_work_performed\":\"Head works and other related works of 4.4 MW Hydropower Project.\",\"current_time_value\":\"135600000.00\",\"index_rate_multiplier\":\"277.90\",\"start_date\":\"2004-08-12\",\"scheduled_completion_date\":\"2020-03-14\",\"actual_completion_date\":\"2015-05-17\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"current_time_value\":\"123732291.07\",\"start_date\":\"2012-04-08\",\"scheduled_completion_date\":\"2014-03-20\",\"actual_completion_date\":\"2014-03-20\",\"updated_at\":\"2017-11-06 07:51:18\"}','27.34.104.10','2017-11-06 12:51:18','2017-11-06 12:51:18'),(893,2,'App\\Modules\\Content\\Models\\Experience',74,'update','Updated a Experience.','{\"id\":74,\"project_name\":\"Pati Khola Hydropower Project.\",\"client_name_address\":\"Unified Hydropower Pvt. Ltd  Kaski.\",\"work_category_id\":2,\"type_of_work_performed\":\"Head works and other related works all complete.\",\"current_time_value\":\"86114668.86\",\"index_rate_multiplier\":\"177.90\",\"start_date\":\"2001-09-06\",\"scheduled_completion_date\":\"2020-08-08\",\"actual_completion_date\":\"2020-08-08\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2006-09-01\",\"scheduled_completion_date\":\"2008-08-20\",\"actual_completion_date\":\"2008-08-20\",\"updated_at\":\"2017-11-06 07:52:26\"}','27.34.104.10','2017-11-06 12:52:26','2017-11-06 12:52:26'),(894,2,'App\\Modules\\Content\\Models\\Experience',75,'update','Updated a Experience.','{\"id\":75,\"project_name\":\"Construction of Khandbari water Supply & Sanitation sector\",\"client_name_address\":\"Second Small Towns Water supply & Sanitation Sector Project,                  Putalikhet, Syangja\",\"work_category_id\":3,\"type_of_work_performed\":\"Water supply & Sanitation works\",\"current_time_value\":\"400514419.21\",\"index_rate_multiplier\":\"319.00\",\"start_date\":\"2001-08-13\",\"scheduled_completion_date\":\"2014-05-17\",\"actual_completion_date\":\"2014-05-17\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2013-08-01\",\"scheduled_completion_date\":\"2017-05-14\",\"actual_completion_date\":\"2017-05-14\",\"updated_at\":\"2017-11-06 07:53:26\"}','27.34.104.10','2017-11-06 12:53:26','2017-11-06 12:53:26'),(895,2,'App\\Modules\\Content\\Models\\Experience',76,'update','Updated a Experience.','{\"id\":76,\"project_name\":\"Construction of Waling water Supply & Sanitation sector\",\"client_name_address\":\"Small Towns Water supply & Sanitation Sector Project,                  Putalikhet, Syangja\",\"work_category_id\":3,\"type_of_work_performed\":\"Water supply & Sanitation works\",\"current_time_value\":\"68961919.57\",\"index_rate_multiplier\":\"198.00\",\"start_date\":\"2029-09-05\",\"scheduled_completion_date\":\"2005-07-09\",\"actual_completion_date\":\"2005-07-09\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2005-09-29\",\"scheduled_completion_date\":\"2009-07-05\",\"actual_completion_date\":\"2009-07-05\",\"updated_at\":\"2017-11-06 07:54:47\"}','27.34.104.10','2017-11-06 12:54:47','2017-11-06 12:54:47'),(896,2,'App\\Modules\\Content\\Models\\Experience',77,'update','Updated a Experience.','{\"id\":77,\"project_name\":\"Construction of Civil works for Reed Bed Treatment Plants(RBTPS)\",\"client_name_address\":\"Urban and Environment Improvement Project, Hetauda Municipality\",\"work_category_id\":3,\"type_of_work_performed\":\"Construction of water treatment Plant\",\"current_time_value\":\"42124197.65\",\"index_rate_multiplier\":\"200.40\",\"start_date\":\"2028-09-07\",\"scheduled_completion_date\":\"2015-05-10\",\"actual_completion_date\":\"2015-05-10\",\"completion_status\":\"Completed\",\"remarks\":\"Satisfaction Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"start_date\":\"2007-09-26\",\"scheduled_completion_date\":\"2010-05-15\",\"actual_completion_date\":\"2010-05-15\",\"updated_at\":\"2017-11-06 08:09:34\"}','27.34.104.10','2017-11-06 13:09:34','2017-11-06 13:09:34'),(897,2,'App\\Modules\\Content\\Models\\Experience',44,'update','Updated a Experience.','{\"id\":44,\"project_name\":\"Construction of motorable Prestress RCC Bridge over Chhinchu Khola \",\"client_name_address\":\"Department of Roads, Division Road Office ,  Surkhet\",\"work_category_id\":1,\"type_of_work_performed\":\"120 m Leng Prestressed RCC motorable bridge \",\"current_time_value\":\"91418388.41\",\"index_rate_multiplier\":\"1.00\",\"start_date\":\"2016-12-15\",\"scheduled_completion_date\":\"2015-12-18\",\"actual_completion_date\":\"2015-12-18\",\"completion_status\":\"In Progress\",\"remarks\":\"90.12% completed\",\"order_position\":5,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"index_rate_multiplier\":\"\",\"start_date\":\"2015-12-16\",\"scheduled_completion_date\":\"2018-12-15\",\"actual_completion_date\":null,\"remarks\":\"90% completed\",\"updated_at\":\"2017-11-06 08:12:27\"}','27.34.104.10','2017-11-06 13:12:27','2017-11-06 13:12:27'),(898,2,'App\\Modules\\Content\\Models\\Experience',43,'update','Updated a Experience.','{\"id\":43,\"project_name\":\"Construction of Goji Khola & Chhedegad Khola Bridge along Chinchu -Jajarkot road\",\"client_name_address\":\"Department of Roads, Bridge project Western Area, Sector No. 3,    Nepalgunj, Banke\",\"work_category_id\":1,\"type_of_work_performed\":\"Construction of Pre-stressed T-Girder  130 m Chhedegad Khola Bridge\",\"current_time_value\":\"153724840.89\",\"index_rate_multiplier\":\"1.00\",\"start_date\":\"2009-07-15\",\"scheduled_completion_date\":\"2009-07-19\",\"actual_completion_date\":\"2009-07-19\",\"completion_status\":\"In Progress\",\"remarks\":\"59.60% completed\",\"order_position\":4,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"current_time_value\":\"185925000\",\"index_rate_multiplier\":\"\",\"start_date\":\"2015-07-09\",\"scheduled_completion_date\":\"2019-07-09\",\"actual_completion_date\":null,\"remarks\":\"80.06% completed\",\"updated_at\":\"2017-11-06 08:14:35\"}','27.34.104.10','2017-11-06 13:14:35','2017-11-06 13:14:35'),(899,2,'App\\Modules\\Content\\Models\\Experience',44,'update','Updated a Experience.','{\"id\":44,\"project_name\":\"Construction of motorable Prestress RCC Bridge over Chhinchu Khola \",\"client_name_address\":\"Department of Roads, Division Road Office ,  Surkhet\",\"work_category_id\":1,\"type_of_work_performed\":\"120 m Leng Prestressed RCC motorable bridge \",\"current_time_value\":\"91418388.41\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2015-12-16\",\"scheduled_completion_date\":\"2018-12-15\",\"actual_completion_date\":null,\"completion_status\":\"In Progress\",\"remarks\":\"90% completed\",\"order_position\":5,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"2017-11-06 08:12:27\",\"created_by\":2,\"updated_by\":2}','{\"current_time_value\":\"101433589.7\",\"index_rate_multiplier\":\"\",\"updated_at\":\"2017-11-06 08:15:04\"}','27.34.104.10','2017-11-06 13:15:04','2017-11-06 13:15:04'),(900,2,'App\\Modules\\Content\\Models\\Experience',42,'delete','Deleted a Experience.','{\"id\":42,\"project_name\":\"Construction of Goji Khola & Chhedegad Khola Bridge along Chinchu -Jajarkot road\",\"client_name_address\":\"Department of Roads, Bridge project Western Area, Sector No. 3,    Nepalgunj, Banke\",\"work_category_id\":1,\"type_of_work_performed\":\"Construction of Pre-stressed T-Girder 150 m Goji Khola Bridge\",\"current_time_value\":\"115186500.00\",\"index_rate_multiplier\":\"1.00\",\"start_date\":\"2009-07-15\",\"scheduled_completion_date\":\"2009-07-19\",\"actual_completion_date\":\"2009-07-19\",\"completion_status\":\"In Progress\",\"remarks\":\"80.77% completed\",\"order_position\":3,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','[]','27.34.104.10','2017-11-06 13:15:42','2017-11-06 13:15:42'),(901,2,'App\\Modules\\Content\\Models\\Experience',11,'update','Updated a Experience.','{\"id\":11,\"project_name\":\"Extention of Tinkune-Airport-Gausala Road including drain, retaining structures, footpath etc.\",\"client_name_address\":\"Kathmandu Valley Road Improvement Project, Baneshwor.\",\"work_category_id\":1,\"type_of_work_performed\":\"Extention of Tinkune-Airport-Gausala Road including drain, retaining structures, footpath etc.\",\"current_time_value\":\"110336588.92\",\"index_rate_multiplier\":\"309.10\",\"start_date\":\"2006-03-15\",\"scheduled_completion_date\":\"2005-03-16\",\"actual_completion_date\":\"2005-03-16\",\"completion_status\":\"In Progress\",\"remarks\":\"80% Completed\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"current_time_value\":\"96231652.28\",\"index_rate_multiplier\":\"\",\"start_date\":\"2015-04-26\",\"scheduled_completion_date\":\"2016-04-26\",\"actual_completion_date\":null,\"updated_at\":\"2017-11-06 08:18:41\"}','27.34.104.10','2017-11-06 13:18:41','2017-11-06 13:18:41'),(902,2,'App\\Modules\\Content\\Models\\Experience',11,'update','Updated a Experience.','{\"id\":11,\"project_name\":\"Extention of Tinkune-Airport-Gausala Road including drain, retaining structures, footpath etc.\",\"client_name_address\":\"Kathmandu Valley Road Improvement Project, Baneshwor.\",\"work_category_id\":1,\"type_of_work_performed\":\"Extention of Tinkune-Airport-Gausala Road including drain, retaining structures, footpath etc.\",\"current_time_value\":\"96231652.28\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2015-04-26\",\"scheduled_completion_date\":\"2016-04-26\",\"actual_completion_date\":null,\"completion_status\":\"In Progress\",\"remarks\":\"80% Completed\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"2017-11-06 08:18:41\",\"created_by\":2,\"updated_by\":2}','{\"index_rate_multiplier\":\"309.10\",\"actual_completion_date\":\"2016-04-26\",\"completion_status\":\"Completed\",\"updated_at\":\"2017-11-06 08:20:57\"}','27.34.104.10','2017-11-06 13:20:57','2017-11-06 13:20:57'),(903,2,'App\\Modules\\Content\\Models\\Experience',47,'update','Updated a Experience.','{\"id\":47,\"project_name\":\"Construction of 200 Bedded Inpatient Building Including Rt. Bunker PKG II\",\"client_name_address\":\"B.P. Koirala Memorial Cancer Hospital, Bharatpur, Chitwan, Nepal\",\"work_category_id\":4,\"type_of_work_performed\":\"5 Storied RCC Framed Structure 200 Bedded Inpatient Building wi 12,057 sq. m. Basement area & RCC Radio therapy Bunker along  wi Sanitary, Plumbing, Water Supply and Electrical works, etc.\",\"current_time_value\":\"532736983.34\",\"index_rate_multiplier\":\"1.00\",\"start_date\":\"2012-05-12\",\"scheduled_completion_date\":\"2031-12-17\",\"actual_completion_date\":\"2031-12-17\",\"completion_status\":\"In Progress\",\"remarks\":\"80% Completed\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"index_rate_multiplier\":\"\",\"start_date\":\"2012-12-05\",\"scheduled_completion_date\":\"2018-12-04\",\"actual_completion_date\":null,\"updated_at\":\"2017-11-06 08:23:07\"}','27.34.104.10','2017-11-06 13:23:07','2017-11-06 13:23:07'),(904,2,'App\\Modules\\Content\\Models\\Experience',60,'update','Updated a Experience.','{\"id\":60,\"project_name\":\"Command area protection (Ch. 37+550 - 39+800) at Karnali river, Chaugardi\",\"client_name_address\":\"Rani Jamara Kulariya Irrigation Project, Tikapur, Kailali\",\"work_category_id\":2,\"type_of_work_performed\":\"Earthworks, Gabion work, Geo-textile work, etc.\",\"current_time_value\":\"177462882.54\",\"index_rate_multiplier\":\"1.00\",\"start_date\":\"2007-11-13\",\"scheduled_completion_date\":null,\"actual_completion_date\":null,\"completion_status\":\"In Progress\",\"remarks\":\"85.45% Completed\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"index_rate_multiplier\":\"\",\"start_date\":\"2015-11-13\",\"scheduled_completion_date\":\"2018-11-12\",\"updated_at\":\"2017-11-06 08:24:17\"}','27.34.104.10','2017-11-06 13:24:18','2017-11-06 13:24:18'),(905,2,'App\\Modules\\Content\\Models\\Experience',64,'update','Updated a Experience.','{\"id\":64,\"project_name\":\"Canal re-shaping, Bank Strengthening, Gravelling of Service road and Construction of different structures\",\"client_name_address\":\"Irrigation Management Directorate, Kamala Hardina Irrigation Management Division, Portaha, Dhanusha\",\"work_category_id\":2,\"type_of_work_performed\":\"Earthworks in excavation, filling for canal embankement, gravelling works and construction of irrigation infrastructures\",\"current_time_value\":\"57867424.33\",\"index_rate_multiplier\":\"1.00\",\"start_date\":\"2029-04-15\",\"scheduled_completion_date\":\"2028-04-17\",\"actual_completion_date\":null,\"completion_status\":\"In Progress\",\"remarks\":\"85% Completed\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"index_rate_multiplier\":\"\",\"start_date\":\"2015-04-29\",\"scheduled_completion_date\":\"2017-04-28\",\"remarks\":\"\",\"updated_at\":\"2017-11-06 08:26:37\"}','27.34.104.10','2017-11-06 13:26:37','2017-11-06 13:26:37'),(906,2,'App\\Modules\\Content\\Models\\Experience',64,'update','Updated a Experience.','{\"id\":64,\"project_name\":\"Canal re-shaping, Bank Strengthening, Gravelling of Service road and Construction of different structures\",\"client_name_address\":\"Irrigation Management Directorate, Kamala Hardina Irrigation Management Division, Portaha, Dhanusha\",\"work_category_id\":2,\"type_of_work_performed\":\"Earthworks in excavation, filling for canal embankement, gravelling works and construction of irrigation infrastructures\",\"current_time_value\":\"57867424.33\",\"index_rate_multiplier\":\"0.00\",\"start_date\":\"2015-04-29\",\"scheduled_completion_date\":\"2017-04-28\",\"actual_completion_date\":null,\"completion_status\":\"In Progress\",\"remarks\":\"\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"2017-11-06 08:26:37\",\"created_by\":2,\"updated_by\":2}','{\"index_rate_multiplier\":\"312\",\"actual_completion_date\":\"2017-04-29\",\"completion_status\":\"Completed\",\"updated_at\":\"2017-11-06 08:27:46\"}','27.34.104.10','2017-11-06 13:27:46','2017-11-06 13:27:46'),(907,2,'App\\Modules\\Content\\Models\\Experience',72,'update','Updated a Experience.','{\"id\":72,\"project_name\":\"Lower Modi Khola Hydroelectric Project(20 MW)\",\"client_name_address\":\"Manang Trade Link (P.) Ltd  Kathmandu\",\"work_category_id\":2,\"type_of_work_performed\":\"Construction of Head works and Powerhouse\",\"current_time_value\":\"694117771.00\",\"index_rate_multiplier\":\"319.00\",\"start_date\":\"2029-01-14\",\"scheduled_completion_date\":\"2014-05-17\",\"actual_completion_date\":\"2014-05-17\",\"completion_status\":\"In Progress\",\"remarks\":\"84% Completion\",\"order_position\":1,\"attachment\":null,\"is_active\":\"1\",\"created_at\":\"0000-00-00 00:00:00\",\"updated_at\":\"0000-00-00 00:00:00\",\"created_by\":2,\"updated_by\":2}','{\"index_rate_multiplier\":\"\",\"start_date\":\"2014-01-17\",\"scheduled_completion_date\":\"2018-05-16\",\"actual_completion_date\":null,\"updated_at\":\"2017-11-06 08:33:47\"}','27.34.104.10','2017-11-06 13:33:47','2017-11-06 13:33:47'),(908,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.104.10','2017-11-06 13:38:11','2017-11-06 13:38:11'),(909,2,'App\\Modules\\Gallery\\Models\\Banner',5,'create','Created a Banner.','[]','{\"is_active\":\"1\",\"order_position\":5,\"attachment\":\"banner_1509943143.jpg\",\"created_by\":2,\"updated_at\":\"2017-11-06 08:39:03\",\"created_at\":\"2017-11-06 08:39:03\",\"id\":5}','27.34.104.10','2017-11-06 13:39:03','2017-11-06 13:39:03'),(910,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":6,\"heading\":\"Management \",\"slug\":\"management\",\"attachment\":\"page_1509102968.jpg\",\"short_description\":\"Management \",\"description\":\"<p>Year of Establishment:&nbsp;<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nTop Management:<\\/p>\\r\\n\\r\\n<ol>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n<\\/ol>\\r\\n\\r\\n<p>(Chairman &amp; Managing Director)<\\/p>\\r\\n\\r\\n<p>EXECUTIVE DIRECTORS&nbsp;<\\/p>\\r\\n\\r\\n<ol>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n\\t<li>&nbsp;Mr.<\\/li>\\r\\n<\\/ol>\\r\\n\\r\\n<p>Number of employees: xxx&nbsp;(As of 1st NOV 2017)<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBrief Profile of Chairman or MD:<\\/p>\\r\\n\\r\\n<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus.&nbsp;<\\/p>\\r\\n\",\"title\":\"Management \",\"meta_tags\":\"Management \",\"meta_description\":\"Management \",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:01:50\",\"updated_at\":\"2017-10-31 08:43:45\"}','{\"description\":\"<p>Year of Establishment: 1993<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBoard of Director:<\\/p>\\r\\n\\r\\n<ol>\\r\\n\\t<li>&nbsp;Mr. Rishi Kesh Gauli<\\/li>\\r\\n\\t<li>&nbsp;Mr. Nirman Gauli<\\/li>\\r\\n\\t<li>&nbsp;Mr. Chaha Kumari Gauli<\\/li>\\r\\n<\\/ol>\\r\\n\\r\\n<p>Number of employees: 1500 Nos (As of 1st NOV 2017)<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBrief Profile of Chairman or MD:<\\/p>\\r\\n\\r\\n<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus.&nbsp;<\\/p>\\r\\n\",\"updated_at\":\"2017-11-06 08:45:08\"}','27.34.104.10','2017-11-06 13:45:08','2017-11-06 13:45:08'),(911,2,NULL,NULL,'Logout','Log out from Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.104.10','2017-11-06 13:47:30','2017-11-06 13:47:30'),(912,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":\"\",\"employee_id\":\"\",\"is_active\":\"1\",\"remember_token\":\"tozXuzqi4brUMX0vHX8Y8Cl18MEvMIqkuvf9pwxHcNuW3uNZtVHTgRNXulLM\",\"created_at\":null,\"updated_at\":\"2017-10-27 10:19:17\"}','{\"remember_token\":\"r9tOK7ZOWAhipAptoXKsiVBk3Yt4dDqvvp8K6j4jOEkWkh4DrVPQ8EKS1mXF\",\"updated_at\":\"2017-11-06 08:47:30\"}','27.34.104.10','2017-11-06 13:47:30','2017-11-06 13:47:30'),(913,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-11-06 14:54:47','2017-11-06 14:54:47'),(914,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-10-25 13:52:02\"}','{\"description\":\"<style type=\\\"text\\/css\\\">\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>asdddddddd asd asd as asd asda as asd asdas dasd as asd asd asdddddddd asd asd as asd asda as asd asdas dasd as asd asd<\\/p>\\r\\n\",\"updated_at\":\"2017-11-06 10:04:33\"}','139.5.71.169','2017-11-06 15:04:33','2017-11-06 15:04:33'),(915,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>asdddddddd asd asd as asd asda as asd asdas dasd as asd asd asdddddddd asd asd as asd asda as asd asdas dasd as asd asd<\\/p>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-06 10:04:33\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{ border: 1px solid #e3e3e3;width: 100%;}\\r\\n.inner-block-eq img{ width:110px; margin-right:10px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>asdddddddd asd asd as asd asda as asd asdas dasd as asd asd asdddddddd asd asd as asd asda as asd asdas dasd as asd asd<\\/p>\\r\\n\",\"updated_at\":\"2017-11-06 10:06:28\"}','139.5.71.169','2017-11-06 15:06:28','2017-11-06 15:06:28'),(916,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{ border: 1px solid #e3e3e3;width: 100%;}\\r\\n.inner-block-eq img{ width:110px; margin-right:10px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>asdddddddd asd asd as asd asda as asd asdas dasd as asd asd asdddddddd asd asd as asd asda as asd asdas dasd as asd asd<\\/p>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-06 10:06:28\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{ border: 1px solid #e3e3e3;width: 100%;height: 111px;}\\r\\n.inner-block-eq img{ width:110px; margin-right:10px; float: left;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>asdddddddd asd asd as asd asda as asd asdas dasd as asd asd asdddddddd asd asd as asd asda as asd asdas dasd as asd asd<\\/p>\\r\\n\",\"updated_at\":\"2017-11-06 10:07:56\"}','139.5.71.169','2017-11-06 15:07:56','2017-11-06 15:07:56'),(917,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{ border: 1px solid #e3e3e3;width: 100%;height: 111px;}\\r\\n.inner-block-eq img{ width:110px; margin-right:10px; float: left;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>asdddddddd asd asd as asd asda as asd asdas dasd as asd asd asdddddddd asd asd as asd asda as asd asdas dasd as asd asd<\\/p>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-06 10:07:56\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{ border: 1px solid #e3e3e3;width: 100%;height: 111px;}\\r\\n.inner-block-eq img{ width:110px; margin-right:10px; float: left;}\\r\\n.inner-block-eq span{ display:inline-block}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>asdddddddd asd asd as asd asda as asd asdas dasd as asd asd asdddddddd asd asd as asd asda as asd asdas dasd as asd asd<\\/p>\\r\\n\",\"updated_at\":\"2017-11-06 10:08:46\"}','139.5.71.169','2017-11-06 15:08:46','2017-11-06 15:08:46'),(918,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{ border: 1px solid #e3e3e3;width: 100%;height: 111px;}\\r\\n.inner-block-eq img{ width:110px; margin-right:10px; float: left;}\\r\\n.inner-block-eq span{ display:inline-block}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>asdddddddd asd asd as asd asda as asd asdas dasd as asd asd asdddddddd asd asd as asd asda as asd asdas dasd as asd asd<\\/p>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-06 10:08:46\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{ border: 1px solid #e3e3e3;width: 100%;height: 111px; font-family: \'Raleway\', sans-serif;}\\r\\n.inner-block-eq img{ width:110px; margin-right:10px; float: left;}\\r\\n.inner-block-eq span{ display: block;font-weight: 600;margin-top: 8px;font-size: 18px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>asdddddddd asd asd as asd asda as asd asdas dasd as asd asd asdddddddd asd asd as asd asda as asd asdas dasd as asd asd<\\/p>\\r\\n\",\"updated_at\":\"2017-11-06 10:10:33\"}','139.5.71.169','2017-11-06 15:10:33','2017-11-06 15:10:33'),(919,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{ border: 1px solid #e3e3e3;width: 100%;height: 111px; font-family: \'Raleway\', sans-serif;}\\r\\n.inner-block-eq img{ width:110px; margin-right:10px; float: left;}\\r\\n.inner-block-eq span{ display: block;font-weight: 600;margin-top: 8px;font-size: 18px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>asdddddddd asd asd as asd asda as asd asdas dasd as asd asd asdddddddd asd asd as asd asda as asd asdas dasd as asd asd<\\/p>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-06 10:10:33\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{ border: 1px solid #e3e3e3;width: 100%;height: 111px; font-family: \'Raleway\', sans-serif; font-size: 15px;}\\r\\n.inner-block-eq img{ width:110px; margin-right:10px; float: left;}\\r\\n.inner-block-eq span{ display: block;font-weight: 600;margin-top: 8px;font-size: 18px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-06 10:13:12\"}','139.5.71.169','2017-11-06 15:13:12','2017-11-06 15:13:12'),(920,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{ border: 1px solid #e3e3e3;width: 100%;height: 111px; font-family: \'Raleway\', sans-serif; font-size: 15px;}\\r\\n.inner-block-eq img{ width:110px; margin-right:10px; float: left;}\\r\\n.inner-block-eq span{ display: block;font-weight: 600;margin-top: 8px;font-size: 18px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-06 10:13:12\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{ font-family: \'Raleway\',sans-serif;font-size: 15px;text-align: center;}\\r\\n.inner-block-eq img{ width: 120px;margin-right: 10px;border: 3px solid #ffffff;border-radius: 150px;box-shadow: 0px 2px 6px #818181;}\\r\\n.inner-block-eq span{ display: block;font-weight: 600;margin-top: 8px;font-size: 17px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-06 10:29:54\"}','139.5.71.169','2017-11-06 15:29:54','2017-11-06 15:29:54'),(921,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{ font-family: \'Raleway\',sans-serif;font-size: 15px;text-align: center;}\\r\\n.inner-block-eq img{ width: 120px;margin-right: 10px;border: 3px solid #ffffff;border-radius: 150px;box-shadow: 0px 2px 6px #818181;}\\r\\n.inner-block-eq span{ display: block;font-weight: 600;margin-top: 8px;font-size: 17px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-4\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-06 10:29:54\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{ font-family: \'Raleway\',sans-serif;font-size: 15px;text-align: center; margin-bottom:25px;}\\r\\n.inner-block-eq img{ width: 120px;margin-right: 10px;border: 3px solid #ffffff;border-radius: 150px;box-shadow: 0px 2px 6px #818181;}\\r\\n.inner-block-eq span{ display: block;font-weight: 600;margin-top: 8px;font-size: 17px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-06 10:31:05\"}','139.5.71.169','2017-11-06 15:31:05','2017-11-06 15:31:05'),(922,2,'App\\Modules\\Gallery\\Models\\Banner',5,'update','Updated a Banner.','{\"id\":5,\"caption\":null,\"attachment\":\"banner_1509943143.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-11-06 08:39:03\",\"updated_at\":\"2017-11-06 08:39:03\"}','{\"is_active\":0,\"updated_at\":\"2017-11-06 10:49:23\"}','139.5.71.169','2017-11-06 15:49:23','2017-11-06 15:49:23'),(923,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{ font-family: \'Raleway\',sans-serif;font-size: 15px;text-align: center; margin-bottom:25px;}\\r\\n.inner-block-eq img{ width: 120px;margin-right: 10px;border: 3px solid #ffffff;border-radius: 150px;box-shadow: 0px 2px 6px #818181;}\\r\\n.inner-block-eq span{ display: block;font-weight: 600;margin-top: 8px;font-size: 17px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-06 10:31:05\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{ font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 14px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 15px;\\r\\n    height: 70px; color: #868686;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{ display: block;font-weight: 600;margin-top: 8px;font-size: 14px; color:#333;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-06 11:23:52\"}','139.5.71.169','2017-11-06 16:23:52','2017-11-06 16:23:52'),(924,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{ font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 14px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 15px;\\r\\n    height: 70px; color: #868686;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{ display: block;font-weight: 600;margin-top: 8px;font-size: 14px; color:#333;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-06 11:23:52\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-06 11:39:49\"}','139.5.71.169','2017-11-06 16:39:49','2017-11-06 16:39:49'),(925,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-06 11:39:49\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-06 13:13:09\"}','139.5.71.169','2017-11-06 18:13:09','2017-11-06 18:13:09'),(926,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-06 13:13:09\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-06 13:41:22\"}','139.5.71.169','2017-11-06 18:41:22','2017-11-06 18:41:22'),(927,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.20.96','2017-11-07 16:10:38','2017-11-07 16:10:38'),(928,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-11-07 18:20:04','2017-11-07 18:20:04'),(929,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-11-08 13:37:09','2017-11-08 13:37:09'),(930,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-11-08 19:35:10','2017-11-08 19:35:10'),(931,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-11-09 14:45:45','2017-11-09 14:45:45'),(932,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-06 13:41:22\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub\\/sun1\\/img10.png\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub\\/sun1\\/img11.png\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-09 09:48:42\"}','139.5.71.169','2017-11-09 14:48:42','2017-11-09 14:48:42'),(933,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub\\/sun1\\/img10.png\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub\\/sun1\\/img11.png\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-09 09:48:42\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub\\/sun1\\/img11.png\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub\\/sun1\\/img12.png\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-09 09:49:48\"}','139.5.71.169','2017-11-09 14:49:48','2017-11-09 14:49:48'),(934,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub\\/sun1\\/img11.png\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub\\/sun1\\/img12.png\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-09 09:49:48\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/sub2\\/img11.png\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/sub2\\/img12.png\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-09 09:58:31\"}','139.5.71.169','2017-11-09 14:58:31','2017-11-09 14:58:31'),(935,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/sub2\\/img11.png\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/sub2\\/img12.png\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-09 09:58:31\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img11.jpg\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img12.jpg\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-09 10:02:04\"}','139.5.71.169','2017-11-09 15:02:04','2017-11-09 15:02:04'),(936,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img11.jpg\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img12.jpg\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-09 10:02:04\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img11.jpg\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img12.jpg\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3>Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Asphalt Plant<\\/span> No. of Unit: 2 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Asphalt Paver<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Stone Crusher&nbsp;<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Bitumin Boiler\\/Decanter<\\/span> No. of Unit: 42 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Air Compressor<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Chips Spreaders<\\/span>No. of Unit: 4 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3>Generatror &amp; Crusher<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Generator<\\/span>No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Generator<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Stone Crusher<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-09 10:36:11\"}','139.5.71.169','2017-11-09 15:36:11','2017-11-09 15:36:11'),(937,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img11.jpg\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img12.jpg\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3>Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Asphalt Plant<\\/span> No. of Unit: 2 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Asphalt Paver<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Stone Crusher&nbsp;<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Bitumin Boiler\\/Decanter<\\/span> No. of Unit: 42 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Air Compressor<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Chips Spreaders<\\/span>No. of Unit: 4 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3>Generatror &amp; Crusher<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Generator<\\/span>No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Generator<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Stone Crusher<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-09 10:36:11\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n.eqtitle{    border-top: 1px solid #d2d2d2;\\r\\n    padding-top: 25px;\\r\\n    margin-top: 15px;\\r\\n    font-size: 20px;\\r\\n    padding-bottom: 8px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img11.jpg\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img12.jpg\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Asphalt Plant<\\/span> No. of Unit: 2 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Asphalt Paver<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Stone Crusher&nbsp;<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Bitumin Boiler\\/Decanter<\\/span> No. of Unit: 42 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Air Compressor<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Chips Spreaders<\\/span>No. of Unit: 4 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Generatror &amp; Crusher<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Generator<\\/span>No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Generator<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Stone Crusher<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-09 10:38:10\"}','139.5.71.169','2017-11-09 15:38:10','2017-11-09 15:38:10'),(938,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n.eqtitle{    border-top: 1px solid #d2d2d2;\\r\\n    padding-top: 25px;\\r\\n    margin-top: 15px;\\r\\n    font-size: 20px;\\r\\n    padding-bottom: 8px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img11.jpg\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img12.jpg\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Asphalt Plant<\\/span> No. of Unit: 2 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Asphalt Paver<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Stone Crusher&nbsp;<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Bitumin Boiler\\/Decanter<\\/span> No. of Unit: 42 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Air Compressor<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Chips Spreaders<\\/span>No. of Unit: 4 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Generatror &amp; Crusher<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Generator<\\/span>No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Generator<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Stone Crusher<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-09 10:38:10\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n.eqtitle{    border-top: 1px solid #d2d2d2;\\r\\n    padding-top: 25px;\\r\\n    margin-top: 15px;\\r\\n    font-size: 20px;\\r\\n    padding-bottom: 8px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img11.jpg\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img12.jpg\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img13.jpg\\\" \\/> <span>Asphalt Plant<\\/span> No. of Unit: 2 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img14.jpg\\\" \\/> <span>Asphalt Paver<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img15.jpg\\\" \\/> <span>Stone Crusher&nbsp;<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img16.jpg\\\" \\/> <span>Bitumin Boiler\\/Decanter<\\/span> No. of Unit: 42 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img17.jpg\\\" \\/> <span>Air Compressor<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img18.jpg\\\" \\/> <span>Chips Spreaders<\\/span>No. of Unit: 4 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Generatror &amp; Crusher<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Generator<\\/span>No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Generator<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Stone Crusher<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-09 11:07:45\"}','139.5.71.169','2017-11-09 16:07:45','2017-11-09 16:07:45'),(939,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n.eqtitle{    border-top: 1px solid #d2d2d2;\\r\\n    padding-top: 25px;\\r\\n    margin-top: 15px;\\r\\n    font-size: 20px;\\r\\n    padding-bottom: 8px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img11.jpg\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img12.jpg\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img13.jpg\\\" \\/> <span>Asphalt Plant<\\/span> No. of Unit: 2 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img14.jpg\\\" \\/> <span>Asphalt Paver<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img15.jpg\\\" \\/> <span>Stone Crusher&nbsp;<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img16.jpg\\\" \\/> <span>Bitumin Boiler\\/Decanter<\\/span> No. of Unit: 42 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img17.jpg\\\" \\/> <span>Air Compressor<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img18.jpg\\\" \\/> <span>Chips Spreaders<\\/span>No. of Unit: 4 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Generatror &amp; Crusher<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Generator<\\/span>No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Generator<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Stone Crusher<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-09 11:07:45\"}','{\"description\":\"<div class=\\\"md-title\\\">List of Construction Equipment.<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">&nbsp;<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>S. No.<\\/td>\\r\\n\\t\\t\\t<td>Equipments<\\/td>\\r\\n\\t\\t\\t<td>Number of Unit<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>a)<\\/td>\\r\\n\\t\\t\\t<td>Excavator<\\/td>\\r\\n\\t\\t\\t<td>12 Nos<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>b)<\\/td>\\r\\n\\t\\t\\t<td>Road Roller<\\/td>\\r\\n\\t\\t\\t<td>17 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>c)<\\/td>\\r\\n\\t\\t\\t<td>Front Loader<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>d)<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;Backhoe Loader<\\/td>\\r\\n\\t\\t\\t<td>9 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>e)<\\/td>\\r\\n\\t\\t\\t<td>Motor Grader<\\/td>\\r\\n\\t\\t\\t<td>6 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>f)<\\/td>\\r\\n\\t\\t\\t<td>Water Tanker with Bowser<\\/td>\\r\\n\\t\\t\\t<td>10 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>g)<\\/td>\\r\\n\\t\\t\\t<td>Bitumens Distributer<\\/td>\\r\\n\\t\\t\\t<td>3 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>h)<\\/td>\\r\\n\\t\\t\\t<td>Concrete Transit Mixer<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>i)<\\/td>\\r\\n\\t\\t\\t<td>Tipper<\\/td>\\r\\n\\t\\t\\t<td>25 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>j)<\\/td>\\r\\n\\t\\t\\t<td>Truck<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>k)<\\/td>\\r\\n\\t\\t\\t<td>Tractor<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>l)<\\/td>\\r\\n\\t\\t\\t<td>Jeep<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>m)<\\/td>\\r\\n\\t\\t\\t<td>Motar Bike<\\/td>\\r\\n\\t\\t\\t<td>5 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>n)<\\/td>\\r\\n\\t\\t\\t<td>Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Plant<\\/td>\\r\\n\\t\\t\\t<td>2 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Paver<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Bitumin Boiler\\/Decanter<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Air Compressor<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Chips Spreaders<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>o)<\\/td>\\r\\n\\t\\t\\t<td>Generatror &amp; Crusher<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>p)<\\/td>\\r\\n\\t\\t\\t<td>Survey Equipment<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Theodilite\\/Total station<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Level Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>q)<\\/td>\\r\\n\\t\\t\\t<td>Building Equipment<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Concrete Baching Plant<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Concrete Pump<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Transit Mixture<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>2 bag capacity mixture<\\/td>\\r\\n\\t\\t\\t<td>5 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>1 bag capacity mixture<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Needle Vibrator<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>7<\\/td>\\r\\n\\t\\t\\t<td>Plate Vibrator<\\/td>\\r\\n\\t\\t\\t<td>3 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>8<\\/td>\\r\\n\\t\\t\\t<td>Bar Cutting Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>9<\\/td>\\r\\n\\t\\t\\t<td>Bar Bending Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>10<\\/td>\\r\\n\\t\\t\\t<td>Welding Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>11<\\/td>\\r\\n\\t\\t\\t<td>Steel Formworks<\\/td>\\r\\n\\t\\t\\t<td>6,356 Sqm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>12<\\/td>\\r\\n\\t\\t\\t<td>M. S. Pipe<\\/td>\\r\\n\\t\\t\\t<td>64,200 Rm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>13<\\/td>\\r\\n\\t\\t\\t<td>Props<\\/td>\\r\\n\\t\\t\\t<td>1,600 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>14<\\/td>\\r\\n\\t\\t\\t<td>Clamp\\/&quot;U&quot; Jack<\\/td>\\r\\n\\t\\t\\t<td>2000 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>15<\\/td>\\r\\n\\t\\t\\t<td>Runner\\/Beam<\\/td>\\r\\n\\t\\t\\t<td>200 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>16<\\/td>\\r\\n\\t\\t\\t<td>Building Hoist with motar<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>17<\\/td>\\r\\n\\t\\t\\t<td>Compresive Strength Testing Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>18<\\/td>\\r\\n\\t\\t\\t<td>Cube Mould<\\/td>\\r\\n\\t\\t\\t<td>30 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>19<\\/td>\\r\\n\\t\\t\\t<td>Cube Mould<\\/td>\\r\\n\\t\\t\\t<td>6 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>20<\\/td>\\r\\n\\t\\t\\t<td>Batch Box&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>12 set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>21<\\/td>\\r\\n\\t\\t\\t<td>Slume Cone with glass<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>22<\\/td>\\r\\n\\t\\t\\t<td>Standard Sieve up to 50 mm.<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>23<\\/td>\\r\\n\\t\\t\\t<td>Polishing Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>24<\\/td>\\r\\n\\t\\t\\t<td>Tile\\/Brick Cutter Machine<\\/td>\\r\\n\\t\\t\\t<td>8 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>25<\\/td>\\r\\n\\t\\t\\t<td>Concrete Cutter<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>26<\\/td>\\r\\n\\t\\t\\t<td>Grinding Machine<\\/td>\\r\\n\\t\\t\\t<td>6 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>27<\\/td>\\r\\n\\t\\t\\t<td>Drill Machine<\\/td>\\r\\n\\t\\t\\t<td>7 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>28<\\/td>\\r\\n\\t\\t\\t<td>Earth Compactor<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>29<\\/td>\\r\\n\\t\\t\\t<td>Wheel Barrow<\\/td>\\r\\n\\t\\t\\t<td>30 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>30<\\/td>\\r\\n\\t\\t\\t<td>Submersible\\/Water Pump<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>31<\\/td>\\r\\n\\t\\t\\t<td>Pumping Set<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>32<\\/td>\\r\\n\\t\\t\\t<td>Dumper\\/Mini Truck<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>33<\\/td>\\r\\n\\t\\t\\t<td>Picks (Gaiti)<\\/td>\\r\\n\\t\\t\\t<td>75 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>34<\\/td>\\r\\n\\t\\t\\t<td>Sawel (Belcha)<\\/td>\\r\\n\\t\\t\\t<td>120 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>35<\\/td>\\r\\n\\t\\t\\t<td>Thunche<\\/td>\\r\\n\\t\\t\\t<td>200 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>36<\\/td>\\r\\n\\t\\t\\t<td>Chisel\\/Hammer<\\/td>\\r\\n\\t\\t\\t<td>45 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>37<\\/td>\\r\\n\\t\\t\\t<td>Wooden Saw (Aara)<\\/td>\\r\\n\\t\\t\\t<td>10 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>38<\\/td>\\r\\n\\t\\t\\t<td>Shet Piles<\\/td>\\r\\n\\t\\t\\t<td>2500Sqm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>r)<\\/td>\\r\\n\\t\\t\\t<td>Office Equipment<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>P4 Computer<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Printer<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Binding Machine<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Digital Camera<\\/td>\\r\\n\\t\\t\\t<td>7 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Photocopy Machine<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>s)<\\/td>\\r\\n\\t\\t\\t<td>Other Equipment<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Mechanical\\/Chain Pully&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Hydraulic Rock Drill\\/Brekar<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Hydraulic Rock Splitter<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n\",\"updated_at\":\"2017-11-09 12:33:53\"}','139.5.71.169','2017-11-09 17:33:53','2017-11-09 17:33:53'),(940,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<div class=\\\"md-title\\\">List of Construction Equipment.<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">&nbsp;<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>S. No.<\\/td>\\r\\n\\t\\t\\t<td>Equipments<\\/td>\\r\\n\\t\\t\\t<td>Number of Unit<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>a)<\\/td>\\r\\n\\t\\t\\t<td>Excavator<\\/td>\\r\\n\\t\\t\\t<td>12 Nos<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>b)<\\/td>\\r\\n\\t\\t\\t<td>Road Roller<\\/td>\\r\\n\\t\\t\\t<td>17 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>c)<\\/td>\\r\\n\\t\\t\\t<td>Front Loader<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>d)<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;Backhoe Loader<\\/td>\\r\\n\\t\\t\\t<td>9 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>e)<\\/td>\\r\\n\\t\\t\\t<td>Motor Grader<\\/td>\\r\\n\\t\\t\\t<td>6 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>f)<\\/td>\\r\\n\\t\\t\\t<td>Water Tanker with Bowser<\\/td>\\r\\n\\t\\t\\t<td>10 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>g)<\\/td>\\r\\n\\t\\t\\t<td>Bitumens Distributer<\\/td>\\r\\n\\t\\t\\t<td>3 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>h)<\\/td>\\r\\n\\t\\t\\t<td>Concrete Transit Mixer<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>i)<\\/td>\\r\\n\\t\\t\\t<td>Tipper<\\/td>\\r\\n\\t\\t\\t<td>25 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>j)<\\/td>\\r\\n\\t\\t\\t<td>Truck<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>k)<\\/td>\\r\\n\\t\\t\\t<td>Tractor<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>l)<\\/td>\\r\\n\\t\\t\\t<td>Jeep<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>m)<\\/td>\\r\\n\\t\\t\\t<td>Motar Bike<\\/td>\\r\\n\\t\\t\\t<td>5 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>n)<\\/td>\\r\\n\\t\\t\\t<td>Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Plant<\\/td>\\r\\n\\t\\t\\t<td>2 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Paver<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Bitumin Boiler\\/Decanter<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Air Compressor<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Chips Spreaders<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>o)<\\/td>\\r\\n\\t\\t\\t<td>Generatror &amp; Crusher<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>p)<\\/td>\\r\\n\\t\\t\\t<td>Survey Equipment<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Theodilite\\/Total station<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Level Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>q)<\\/td>\\r\\n\\t\\t\\t<td>Building Equipment<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Concrete Baching Plant<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Concrete Pump<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Transit Mixture<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>2 bag capacity mixture<\\/td>\\r\\n\\t\\t\\t<td>5 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>1 bag capacity mixture<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Needle Vibrator<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>7<\\/td>\\r\\n\\t\\t\\t<td>Plate Vibrator<\\/td>\\r\\n\\t\\t\\t<td>3 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>8<\\/td>\\r\\n\\t\\t\\t<td>Bar Cutting Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>9<\\/td>\\r\\n\\t\\t\\t<td>Bar Bending Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>10<\\/td>\\r\\n\\t\\t\\t<td>Welding Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>11<\\/td>\\r\\n\\t\\t\\t<td>Steel Formworks<\\/td>\\r\\n\\t\\t\\t<td>6,356 Sqm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>12<\\/td>\\r\\n\\t\\t\\t<td>M. S. Pipe<\\/td>\\r\\n\\t\\t\\t<td>64,200 Rm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>13<\\/td>\\r\\n\\t\\t\\t<td>Props<\\/td>\\r\\n\\t\\t\\t<td>1,600 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>14<\\/td>\\r\\n\\t\\t\\t<td>Clamp\\/&quot;U&quot; Jack<\\/td>\\r\\n\\t\\t\\t<td>2000 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>15<\\/td>\\r\\n\\t\\t\\t<td>Runner\\/Beam<\\/td>\\r\\n\\t\\t\\t<td>200 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>16<\\/td>\\r\\n\\t\\t\\t<td>Building Hoist with motar<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>17<\\/td>\\r\\n\\t\\t\\t<td>Compresive Strength Testing Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>18<\\/td>\\r\\n\\t\\t\\t<td>Cube Mould<\\/td>\\r\\n\\t\\t\\t<td>30 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>19<\\/td>\\r\\n\\t\\t\\t<td>Cube Mould<\\/td>\\r\\n\\t\\t\\t<td>6 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>20<\\/td>\\r\\n\\t\\t\\t<td>Batch Box&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>12 set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>21<\\/td>\\r\\n\\t\\t\\t<td>Slume Cone with glass<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>22<\\/td>\\r\\n\\t\\t\\t<td>Standard Sieve up to 50 mm.<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>23<\\/td>\\r\\n\\t\\t\\t<td>Polishing Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>24<\\/td>\\r\\n\\t\\t\\t<td>Tile\\/Brick Cutter Machine<\\/td>\\r\\n\\t\\t\\t<td>8 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>25<\\/td>\\r\\n\\t\\t\\t<td>Concrete Cutter<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>26<\\/td>\\r\\n\\t\\t\\t<td>Grinding Machine<\\/td>\\r\\n\\t\\t\\t<td>6 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>27<\\/td>\\r\\n\\t\\t\\t<td>Drill Machine<\\/td>\\r\\n\\t\\t\\t<td>7 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>28<\\/td>\\r\\n\\t\\t\\t<td>Earth Compactor<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>29<\\/td>\\r\\n\\t\\t\\t<td>Wheel Barrow<\\/td>\\r\\n\\t\\t\\t<td>30 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>30<\\/td>\\r\\n\\t\\t\\t<td>Submersible\\/Water Pump<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>31<\\/td>\\r\\n\\t\\t\\t<td>Pumping Set<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>32<\\/td>\\r\\n\\t\\t\\t<td>Dumper\\/Mini Truck<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>33<\\/td>\\r\\n\\t\\t\\t<td>Picks (Gaiti)<\\/td>\\r\\n\\t\\t\\t<td>75 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>34<\\/td>\\r\\n\\t\\t\\t<td>Sawel (Belcha)<\\/td>\\r\\n\\t\\t\\t<td>120 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>35<\\/td>\\r\\n\\t\\t\\t<td>Thunche<\\/td>\\r\\n\\t\\t\\t<td>200 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>36<\\/td>\\r\\n\\t\\t\\t<td>Chisel\\/Hammer<\\/td>\\r\\n\\t\\t\\t<td>45 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>37<\\/td>\\r\\n\\t\\t\\t<td>Wooden Saw (Aara)<\\/td>\\r\\n\\t\\t\\t<td>10 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>38<\\/td>\\r\\n\\t\\t\\t<td>Shet Piles<\\/td>\\r\\n\\t\\t\\t<td>2500Sqm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>r)<\\/td>\\r\\n\\t\\t\\t<td>Office Equipment<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>P4 Computer<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Printer<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Binding Machine<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Digital Camera<\\/td>\\r\\n\\t\\t\\t<td>7 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Photocopy Machine<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>s)<\\/td>\\r\\n\\t\\t\\t<td>Other Equipment<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Mechanical\\/Chain Pully&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Hydraulic Rock Drill\\/Brekar<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Hydraulic Rock Splitter<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-09 12:33:53\"}','{\"description\":\"<div class=\\\"md-title\\\">List of Construction Equipment.<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">&nbsp;<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>a)<\\/td>\\r\\n\\t\\t\\t<td>Excavator<\\/td>\\r\\n\\t\\t\\t<td>12 Nos<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>b)<\\/td>\\r\\n\\t\\t\\t<td>Road Roller<\\/td>\\r\\n\\t\\t\\t<td>17 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>c)<\\/td>\\r\\n\\t\\t\\t<td>Front Loader<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>d)<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;Backhoe Loader<\\/td>\\r\\n\\t\\t\\t<td>9 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>e)<\\/td>\\r\\n\\t\\t\\t<td>Motor Grader<\\/td>\\r\\n\\t\\t\\t<td>6 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>f)<\\/td>\\r\\n\\t\\t\\t<td>Water Tanker with Bowser<\\/td>\\r\\n\\t\\t\\t<td>10 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>g)<\\/td>\\r\\n\\t\\t\\t<td>Bitumens Distributer<\\/td>\\r\\n\\t\\t\\t<td>3 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>h)<\\/td>\\r\\n\\t\\t\\t<td>Concrete Transit Mixer<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>i)<\\/td>\\r\\n\\t\\t\\t<td>Tipper<\\/td>\\r\\n\\t\\t\\t<td>25 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>j)<\\/td>\\r\\n\\t\\t\\t<td>Truck<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>k)<\\/td>\\r\\n\\t\\t\\t<td>Tractor<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>l)<\\/td>\\r\\n\\t\\t\\t<td>Jeep<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>m)<\\/td>\\r\\n\\t\\t\\t<td>Motar Bike<\\/td>\\r\\n\\t\\t\\t<td>5 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>n)<\\/td>\\r\\n\\t\\t\\t<td>Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Plant<\\/td>\\r\\n\\t\\t\\t<td>2 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Paver<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Bitumin Boiler\\/Decanter<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Air Compressor<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Chips Spreaders<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>o)<\\/td>\\r\\n\\t\\t\\t<td>Generatror &amp; Crusher<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>p)<\\/td>\\r\\n\\t\\t\\t<td>Survey Equipment<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Theodilite\\/Total station<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Level Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>q)<\\/td>\\r\\n\\t\\t\\t<td>Building Equipment<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Concrete Baching Plant<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Concrete Pump<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Transit Mixture<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>2 bag capacity mixture<\\/td>\\r\\n\\t\\t\\t<td>5 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>1 bag capacity mixture<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Needle Vibrator<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>7<\\/td>\\r\\n\\t\\t\\t<td>Plate Vibrator<\\/td>\\r\\n\\t\\t\\t<td>3 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>8<\\/td>\\r\\n\\t\\t\\t<td>Bar Cutting Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>9<\\/td>\\r\\n\\t\\t\\t<td>Bar Bending Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>10<\\/td>\\r\\n\\t\\t\\t<td>Welding Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>11<\\/td>\\r\\n\\t\\t\\t<td>Steel Formworks<\\/td>\\r\\n\\t\\t\\t<td>6,356 Sqm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>12<\\/td>\\r\\n\\t\\t\\t<td>M. S. Pipe<\\/td>\\r\\n\\t\\t\\t<td>64,200 Rm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>13<\\/td>\\r\\n\\t\\t\\t<td>Props<\\/td>\\r\\n\\t\\t\\t<td>1,600 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>14<\\/td>\\r\\n\\t\\t\\t<td>Clamp\\/&quot;U&quot; Jack<\\/td>\\r\\n\\t\\t\\t<td>2000 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>15<\\/td>\\r\\n\\t\\t\\t<td>Runner\\/Beam<\\/td>\\r\\n\\t\\t\\t<td>200 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>16<\\/td>\\r\\n\\t\\t\\t<td>Building Hoist with motar<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>17<\\/td>\\r\\n\\t\\t\\t<td>Compresive Strength Testing Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>18<\\/td>\\r\\n\\t\\t\\t<td>Cube Mould<\\/td>\\r\\n\\t\\t\\t<td>30 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>19<\\/td>\\r\\n\\t\\t\\t<td>Cube Mould<\\/td>\\r\\n\\t\\t\\t<td>6 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>20<\\/td>\\r\\n\\t\\t\\t<td>Batch Box&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>12 set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>21<\\/td>\\r\\n\\t\\t\\t<td>Slume Cone with glass<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>22<\\/td>\\r\\n\\t\\t\\t<td>Standard Sieve up to 50 mm.<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>23<\\/td>\\r\\n\\t\\t\\t<td>Polishing Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>24<\\/td>\\r\\n\\t\\t\\t<td>Tile\\/Brick Cutter Machine<\\/td>\\r\\n\\t\\t\\t<td>8 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>25<\\/td>\\r\\n\\t\\t\\t<td>Concrete Cutter<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>26<\\/td>\\r\\n\\t\\t\\t<td>Grinding Machine<\\/td>\\r\\n\\t\\t\\t<td>6 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>27<\\/td>\\r\\n\\t\\t\\t<td>Drill Machine<\\/td>\\r\\n\\t\\t\\t<td>7 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>28<\\/td>\\r\\n\\t\\t\\t<td>Earth Compactor<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>29<\\/td>\\r\\n\\t\\t\\t<td>Wheel Barrow<\\/td>\\r\\n\\t\\t\\t<td>30 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>30<\\/td>\\r\\n\\t\\t\\t<td>Submersible\\/Water Pump<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>31<\\/td>\\r\\n\\t\\t\\t<td>Pumping Set<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>32<\\/td>\\r\\n\\t\\t\\t<td>Dumper\\/Mini Truck<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>33<\\/td>\\r\\n\\t\\t\\t<td>Picks (Gaiti)<\\/td>\\r\\n\\t\\t\\t<td>75 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>34<\\/td>\\r\\n\\t\\t\\t<td>Sawel (Belcha)<\\/td>\\r\\n\\t\\t\\t<td>120 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>35<\\/td>\\r\\n\\t\\t\\t<td>Thunche<\\/td>\\r\\n\\t\\t\\t<td>200 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>36<\\/td>\\r\\n\\t\\t\\t<td>Chisel\\/Hammer<\\/td>\\r\\n\\t\\t\\t<td>45 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>37<\\/td>\\r\\n\\t\\t\\t<td>Wooden Saw (Aara)<\\/td>\\r\\n\\t\\t\\t<td>10 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>38<\\/td>\\r\\n\\t\\t\\t<td>Shet Piles<\\/td>\\r\\n\\t\\t\\t<td>2500Sqm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>r)<\\/td>\\r\\n\\t\\t\\t<td>Office Equipment<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>P4 Computer<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Printer<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Binding Machine<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Digital Camera<\\/td>\\r\\n\\t\\t\\t<td>7 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Photocopy Machine<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>s)<\\/td>\\r\\n\\t\\t\\t<td>Other Equipment<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Mechanical\\/Chain Pully&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Hydraulic Rock Drill\\/Brekar<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Hydraulic Rock Splitter<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n\",\"updated_at\":\"2017-11-09 12:34:58\"}','139.5.71.169','2017-11-09 17:34:58','2017-11-09 17:34:58'),(941,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<div class=\\\"md-title\\\">List of Construction Equipment.<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">&nbsp;<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>a)<\\/td>\\r\\n\\t\\t\\t<td>Excavator<\\/td>\\r\\n\\t\\t\\t<td>12 Nos<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>b)<\\/td>\\r\\n\\t\\t\\t<td>Road Roller<\\/td>\\r\\n\\t\\t\\t<td>17 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>c)<\\/td>\\r\\n\\t\\t\\t<td>Front Loader<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>d)<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;Backhoe Loader<\\/td>\\r\\n\\t\\t\\t<td>9 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>e)<\\/td>\\r\\n\\t\\t\\t<td>Motor Grader<\\/td>\\r\\n\\t\\t\\t<td>6 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>f)<\\/td>\\r\\n\\t\\t\\t<td>Water Tanker with Bowser<\\/td>\\r\\n\\t\\t\\t<td>10 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>g)<\\/td>\\r\\n\\t\\t\\t<td>Bitumens Distributer<\\/td>\\r\\n\\t\\t\\t<td>3 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>h)<\\/td>\\r\\n\\t\\t\\t<td>Concrete Transit Mixer<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>i)<\\/td>\\r\\n\\t\\t\\t<td>Tipper<\\/td>\\r\\n\\t\\t\\t<td>25 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>j)<\\/td>\\r\\n\\t\\t\\t<td>Truck<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>k)<\\/td>\\r\\n\\t\\t\\t<td>Tractor<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>l)<\\/td>\\r\\n\\t\\t\\t<td>Jeep<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>m)<\\/td>\\r\\n\\t\\t\\t<td>Motar Bike<\\/td>\\r\\n\\t\\t\\t<td>5 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>n)<\\/td>\\r\\n\\t\\t\\t<td>Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Plant<\\/td>\\r\\n\\t\\t\\t<td>2 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Paver<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Bitumin Boiler\\/Decanter<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Air Compressor<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Chips Spreaders<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>o)<\\/td>\\r\\n\\t\\t\\t<td>Generatror &amp; Crusher<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>p)<\\/td>\\r\\n\\t\\t\\t<td>Survey Equipment<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Theodilite\\/Total station<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Level Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>q)<\\/td>\\r\\n\\t\\t\\t<td>Building Equipment<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Concrete Baching Plant<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Concrete Pump<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Transit Mixture<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>2 bag capacity mixture<\\/td>\\r\\n\\t\\t\\t<td>5 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>1 bag capacity mixture<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Needle Vibrator<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>7<\\/td>\\r\\n\\t\\t\\t<td>Plate Vibrator<\\/td>\\r\\n\\t\\t\\t<td>3 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>8<\\/td>\\r\\n\\t\\t\\t<td>Bar Cutting Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>9<\\/td>\\r\\n\\t\\t\\t<td>Bar Bending Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>10<\\/td>\\r\\n\\t\\t\\t<td>Welding Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>11<\\/td>\\r\\n\\t\\t\\t<td>Steel Formworks<\\/td>\\r\\n\\t\\t\\t<td>6,356 Sqm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>12<\\/td>\\r\\n\\t\\t\\t<td>M. S. Pipe<\\/td>\\r\\n\\t\\t\\t<td>64,200 Rm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>13<\\/td>\\r\\n\\t\\t\\t<td>Props<\\/td>\\r\\n\\t\\t\\t<td>1,600 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>14<\\/td>\\r\\n\\t\\t\\t<td>Clamp\\/&quot;U&quot; Jack<\\/td>\\r\\n\\t\\t\\t<td>2000 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>15<\\/td>\\r\\n\\t\\t\\t<td>Runner\\/Beam<\\/td>\\r\\n\\t\\t\\t<td>200 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>16<\\/td>\\r\\n\\t\\t\\t<td>Building Hoist with motar<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>17<\\/td>\\r\\n\\t\\t\\t<td>Compresive Strength Testing Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>18<\\/td>\\r\\n\\t\\t\\t<td>Cube Mould<\\/td>\\r\\n\\t\\t\\t<td>30 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>19<\\/td>\\r\\n\\t\\t\\t<td>Cube Mould<\\/td>\\r\\n\\t\\t\\t<td>6 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>20<\\/td>\\r\\n\\t\\t\\t<td>Batch Box&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>12 set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>21<\\/td>\\r\\n\\t\\t\\t<td>Slume Cone with glass<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>22<\\/td>\\r\\n\\t\\t\\t<td>Standard Sieve up to 50 mm.<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>23<\\/td>\\r\\n\\t\\t\\t<td>Polishing Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>24<\\/td>\\r\\n\\t\\t\\t<td>Tile\\/Brick Cutter Machine<\\/td>\\r\\n\\t\\t\\t<td>8 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>25<\\/td>\\r\\n\\t\\t\\t<td>Concrete Cutter<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>26<\\/td>\\r\\n\\t\\t\\t<td>Grinding Machine<\\/td>\\r\\n\\t\\t\\t<td>6 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>27<\\/td>\\r\\n\\t\\t\\t<td>Drill Machine<\\/td>\\r\\n\\t\\t\\t<td>7 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>28<\\/td>\\r\\n\\t\\t\\t<td>Earth Compactor<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>29<\\/td>\\r\\n\\t\\t\\t<td>Wheel Barrow<\\/td>\\r\\n\\t\\t\\t<td>30 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>30<\\/td>\\r\\n\\t\\t\\t<td>Submersible\\/Water Pump<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>31<\\/td>\\r\\n\\t\\t\\t<td>Pumping Set<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>32<\\/td>\\r\\n\\t\\t\\t<td>Dumper\\/Mini Truck<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>33<\\/td>\\r\\n\\t\\t\\t<td>Picks (Gaiti)<\\/td>\\r\\n\\t\\t\\t<td>75 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>34<\\/td>\\r\\n\\t\\t\\t<td>Sawel (Belcha)<\\/td>\\r\\n\\t\\t\\t<td>120 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>35<\\/td>\\r\\n\\t\\t\\t<td>Thunche<\\/td>\\r\\n\\t\\t\\t<td>200 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>36<\\/td>\\r\\n\\t\\t\\t<td>Chisel\\/Hammer<\\/td>\\r\\n\\t\\t\\t<td>45 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>37<\\/td>\\r\\n\\t\\t\\t<td>Wooden Saw (Aara)<\\/td>\\r\\n\\t\\t\\t<td>10 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>38<\\/td>\\r\\n\\t\\t\\t<td>Shet Piles<\\/td>\\r\\n\\t\\t\\t<td>2500Sqm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>r)<\\/td>\\r\\n\\t\\t\\t<td>Office Equipment<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>P4 Computer<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Printer<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Binding Machine<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Digital Camera<\\/td>\\r\\n\\t\\t\\t<td>7 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Photocopy Machine<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>s)<\\/td>\\r\\n\\t\\t\\t<td>Other Equipment<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Mechanical\\/Chain Pully&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Hydraulic Rock Drill\\/Brekar<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Hydraulic Rock Splitter<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-09 12:34:58\"}','{\"description\":\"<div class=\\\"md-title\\\">List of Construction Equipment.<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>a)<\\/td>\\r\\n\\t\\t\\t<td>Excavator<\\/td>\\r\\n\\t\\t\\t<td>12 Nos<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>b)<\\/td>\\r\\n\\t\\t\\t<td>Road Roller<\\/td>\\r\\n\\t\\t\\t<td>17 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>c)<\\/td>\\r\\n\\t\\t\\t<td>Front Loader<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>d)<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;Backhoe Loader<\\/td>\\r\\n\\t\\t\\t<td>9 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>e)<\\/td>\\r\\n\\t\\t\\t<td>Motor Grader<\\/td>\\r\\n\\t\\t\\t<td>6 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>f)<\\/td>\\r\\n\\t\\t\\t<td>Water Tanker with Bowser<\\/td>\\r\\n\\t\\t\\t<td>10 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>g)<\\/td>\\r\\n\\t\\t\\t<td>Bitumens Distributer<\\/td>\\r\\n\\t\\t\\t<td>3 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>h)<\\/td>\\r\\n\\t\\t\\t<td>Concrete Transit Mixer<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>i)<\\/td>\\r\\n\\t\\t\\t<td>Tipper<\\/td>\\r\\n\\t\\t\\t<td>25 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>j)<\\/td>\\r\\n\\t\\t\\t<td>Truck<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>k)<\\/td>\\r\\n\\t\\t\\t<td>Tractor<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>l)<\\/td>\\r\\n\\t\\t\\t<td>Jeep<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>m)<\\/td>\\r\\n\\t\\t\\t<td>Motar Bike<\\/td>\\r\\n\\t\\t\\t<td>5 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div>Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Plant<\\/td>\\r\\n\\t\\t\\t<td>2 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Paver<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Bitumin Boiler\\/Decanter<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Air Compressor<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Chips Spreaders<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div>Generatror &amp; Crusher<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div>Survey Equipment<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Theodilite\\/Total station<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Level Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-09 12:41:03\"}','139.5.71.169','2017-11-09 17:41:03','2017-11-09 17:41:03'),(942,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<div class=\\\"md-title\\\">List of Construction Equipment.<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>a)<\\/td>\\r\\n\\t\\t\\t<td>Excavator<\\/td>\\r\\n\\t\\t\\t<td>12 Nos<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>b)<\\/td>\\r\\n\\t\\t\\t<td>Road Roller<\\/td>\\r\\n\\t\\t\\t<td>17 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>c)<\\/td>\\r\\n\\t\\t\\t<td>Front Loader<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>d)<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;Backhoe Loader<\\/td>\\r\\n\\t\\t\\t<td>9 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>e)<\\/td>\\r\\n\\t\\t\\t<td>Motor Grader<\\/td>\\r\\n\\t\\t\\t<td>6 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>f)<\\/td>\\r\\n\\t\\t\\t<td>Water Tanker with Bowser<\\/td>\\r\\n\\t\\t\\t<td>10 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>g)<\\/td>\\r\\n\\t\\t\\t<td>Bitumens Distributer<\\/td>\\r\\n\\t\\t\\t<td>3 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>h)<\\/td>\\r\\n\\t\\t\\t<td>Concrete Transit Mixer<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>i)<\\/td>\\r\\n\\t\\t\\t<td>Tipper<\\/td>\\r\\n\\t\\t\\t<td>25 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>j)<\\/td>\\r\\n\\t\\t\\t<td>Truck<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>k)<\\/td>\\r\\n\\t\\t\\t<td>Tractor<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>l)<\\/td>\\r\\n\\t\\t\\t<td>Jeep<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>m)<\\/td>\\r\\n\\t\\t\\t<td>Motar Bike<\\/td>\\r\\n\\t\\t\\t<td>5 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div>Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Plant<\\/td>\\r\\n\\t\\t\\t<td>2 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Paver<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Bitumin Boiler\\/Decanter<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Air Compressor<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Chips Spreaders<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div>Generatror &amp; Crusher<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div>Survey Equipment<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Theodilite\\/Total station<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Level Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-09 12:41:03\"}','{\"description\":\"<div class=\\\"md-title\\\">List of Construction Equipment.<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>a)<\\/td>\\r\\n\\t\\t\\t<td>Excavator<\\/td>\\r\\n\\t\\t\\t<td>12 Nos<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>b)<\\/td>\\r\\n\\t\\t\\t<td>Road Roller<\\/td>\\r\\n\\t\\t\\t<td>17 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>c)<\\/td>\\r\\n\\t\\t\\t<td>Front Loader<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>d)<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;Backhoe Loader<\\/td>\\r\\n\\t\\t\\t<td>9 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>e)<\\/td>\\r\\n\\t\\t\\t<td>Motor Grader<\\/td>\\r\\n\\t\\t\\t<td>6 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>f)<\\/td>\\r\\n\\t\\t\\t<td>Water Tanker with Bowser<\\/td>\\r\\n\\t\\t\\t<td>10 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>g)<\\/td>\\r\\n\\t\\t\\t<td>Bitumens Distributer<\\/td>\\r\\n\\t\\t\\t<td>3 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>h)<\\/td>\\r\\n\\t\\t\\t<td>Concrete Transit Mixer<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>i)<\\/td>\\r\\n\\t\\t\\t<td>Tipper<\\/td>\\r\\n\\t\\t\\t<td>25 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>j)<\\/td>\\r\\n\\t\\t\\t<td>Truck<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>k)<\\/td>\\r\\n\\t\\t\\t<td>Tractor<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>l)<\\/td>\\r\\n\\t\\t\\t<td>Jeep<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>m)<\\/td>\\r\\n\\t\\t\\t<td>Motar Bike<\\/td>\\r\\n\\t\\t\\t<td>5 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div>Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Plant<\\/td>\\r\\n\\t\\t\\t<td>2 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Paver<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Bitumin Boiler\\/Decanter<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Air Compressor<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Chips Spreaders<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div>Generatror &amp; Crusher<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div>Survey Equipment<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Theodilite\\/Total station<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Level Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div>Building Equipment<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td width=\\\"332\\\">Concrete Baching Plant<\\/td>\\r\\n\\t\\t\\t<td width=\\\"122\\\">1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Concrete Pump<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Transit Mixture<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>2 bag capacity mixture<\\/td>\\r\\n\\t\\t\\t<td>5 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>1 bag capacity mixture<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Needle Vibrator<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>7<\\/td>\\r\\n\\t\\t\\t<td>Plate Vibrator<\\/td>\\r\\n\\t\\t\\t<td>3 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>8<\\/td>\\r\\n\\t\\t\\t<td>Bar Cutting Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>9<\\/td>\\r\\n\\t\\t\\t<td>Bar Bending Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>10<\\/td>\\r\\n\\t\\t\\t<td>Welding Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>11<\\/td>\\r\\n\\t\\t\\t<td>Steel Formworks<\\/td>\\r\\n\\t\\t\\t<td>6,356 Sqm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>12<\\/td>\\r\\n\\t\\t\\t<td>M. S. Pipe<\\/td>\\r\\n\\t\\t\\t<td>64,200 Rm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>13<\\/td>\\r\\n\\t\\t\\t<td>Props<\\/td>\\r\\n\\t\\t\\t<td>1,600 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>14<\\/td>\\r\\n\\t\\t\\t<td>Clamp\\/&quot;U&quot; Jack<\\/td>\\r\\n\\t\\t\\t<td>2000 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>15<\\/td>\\r\\n\\t\\t\\t<td>Runner\\/Beam<\\/td>\\r\\n\\t\\t\\t<td>200 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>16<\\/td>\\r\\n\\t\\t\\t<td>Building Hoist with motar<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>17<\\/td>\\r\\n\\t\\t\\t<td>Compresive Strength Testing Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>18<\\/td>\\r\\n\\t\\t\\t<td>Cube Mould<\\/td>\\r\\n\\t\\t\\t<td>30 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>19<\\/td>\\r\\n\\t\\t\\t<td>Cube Mould<\\/td>\\r\\n\\t\\t\\t<td>6 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>20<\\/td>\\r\\n\\t\\t\\t<td>Batch Box&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>12 set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>21<\\/td>\\r\\n\\t\\t\\t<td>Slume Cone with glass<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>22<\\/td>\\r\\n\\t\\t\\t<td>Standard Sieve up to 50 mm.<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>23<\\/td>\\r\\n\\t\\t\\t<td>Polishing Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>24<\\/td>\\r\\n\\t\\t\\t<td>Tile\\/Brick Cutter Machine<\\/td>\\r\\n\\t\\t\\t<td>8 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>25<\\/td>\\r\\n\\t\\t\\t<td>Concrete Cutter<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>26<\\/td>\\r\\n\\t\\t\\t<td>Grinding Machine<\\/td>\\r\\n\\t\\t\\t<td>6 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>27<\\/td>\\r\\n\\t\\t\\t<td>Drill Machine<\\/td>\\r\\n\\t\\t\\t<td>7 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>28<\\/td>\\r\\n\\t\\t\\t<td>Earth Compactor<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>29<\\/td>\\r\\n\\t\\t\\t<td>Wheel Barrow<\\/td>\\r\\n\\t\\t\\t<td>30 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>30<\\/td>\\r\\n\\t\\t\\t<td>Submersible\\/Water Pump<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>31<\\/td>\\r\\n\\t\\t\\t<td>Pumping Set<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>32<\\/td>\\r\\n\\t\\t\\t<td>Dumper\\/Mini Truck<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>33<\\/td>\\r\\n\\t\\t\\t<td>Picks (Gaiti)<\\/td>\\r\\n\\t\\t\\t<td>75 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>34<\\/td>\\r\\n\\t\\t\\t<td>Sawel (Belcha)<\\/td>\\r\\n\\t\\t\\t<td>120 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>35<\\/td>\\r\\n\\t\\t\\t<td>Thunche<\\/td>\\r\\n\\t\\t\\t<td>200 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>36<\\/td>\\r\\n\\t\\t\\t<td>Chisel\\/Hammer<\\/td>\\r\\n\\t\\t\\t<td>45 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>37<\\/td>\\r\\n\\t\\t\\t<td>Wooden Saw (Aara)<\\/td>\\r\\n\\t\\t\\t<td>10 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>38<\\/td>\\r\\n\\t\\t\\t<td>Shet Piles<\\/td>\\r\\n\\t\\t\\t<td>2500Sqm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div>Survey Equipment<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>P4 Computer<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Printer<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Binding Machine<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Digital Camera<\\/td>\\r\\n\\t\\t\\t<td>7 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Photocopy Machine<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div>Survey Equipment<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Mechanical\\/Chain Pully&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Hydraulic Rock Drill\\/Brekar<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Hydraulic Rock Splitter<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-09 12:56:49\"}','139.5.71.169','2017-11-09 17:56:49','2017-11-09 17:56:49'),(943,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<div class=\\\"md-title\\\">List of Construction Equipment.<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>a)<\\/td>\\r\\n\\t\\t\\t<td>Excavator<\\/td>\\r\\n\\t\\t\\t<td>12 Nos<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>b)<\\/td>\\r\\n\\t\\t\\t<td>Road Roller<\\/td>\\r\\n\\t\\t\\t<td>17 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>c)<\\/td>\\r\\n\\t\\t\\t<td>Front Loader<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>d)<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;Backhoe Loader<\\/td>\\r\\n\\t\\t\\t<td>9 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>e)<\\/td>\\r\\n\\t\\t\\t<td>Motor Grader<\\/td>\\r\\n\\t\\t\\t<td>6 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>f)<\\/td>\\r\\n\\t\\t\\t<td>Water Tanker with Bowser<\\/td>\\r\\n\\t\\t\\t<td>10 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>g)<\\/td>\\r\\n\\t\\t\\t<td>Bitumens Distributer<\\/td>\\r\\n\\t\\t\\t<td>3 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>h)<\\/td>\\r\\n\\t\\t\\t<td>Concrete Transit Mixer<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>i)<\\/td>\\r\\n\\t\\t\\t<td>Tipper<\\/td>\\r\\n\\t\\t\\t<td>25 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>j)<\\/td>\\r\\n\\t\\t\\t<td>Truck<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>k)<\\/td>\\r\\n\\t\\t\\t<td>Tractor<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>l)<\\/td>\\r\\n\\t\\t\\t<td>Jeep<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>m)<\\/td>\\r\\n\\t\\t\\t<td>Motar Bike<\\/td>\\r\\n\\t\\t\\t<td>5 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div>Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Plant<\\/td>\\r\\n\\t\\t\\t<td>2 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Paver<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Bitumin Boiler\\/Decanter<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Air Compressor<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Chips Spreaders<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div>Generatror &amp; Crusher<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div>Survey Equipment<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Theodilite\\/Total station<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Level Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div>Building Equipment<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td width=\\\"332\\\">Concrete Baching Plant<\\/td>\\r\\n\\t\\t\\t<td width=\\\"122\\\">1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Concrete Pump<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Transit Mixture<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>2 bag capacity mixture<\\/td>\\r\\n\\t\\t\\t<td>5 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>1 bag capacity mixture<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Needle Vibrator<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>7<\\/td>\\r\\n\\t\\t\\t<td>Plate Vibrator<\\/td>\\r\\n\\t\\t\\t<td>3 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>8<\\/td>\\r\\n\\t\\t\\t<td>Bar Cutting Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>9<\\/td>\\r\\n\\t\\t\\t<td>Bar Bending Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>10<\\/td>\\r\\n\\t\\t\\t<td>Welding Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>11<\\/td>\\r\\n\\t\\t\\t<td>Steel Formworks<\\/td>\\r\\n\\t\\t\\t<td>6,356 Sqm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>12<\\/td>\\r\\n\\t\\t\\t<td>M. S. Pipe<\\/td>\\r\\n\\t\\t\\t<td>64,200 Rm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>13<\\/td>\\r\\n\\t\\t\\t<td>Props<\\/td>\\r\\n\\t\\t\\t<td>1,600 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>14<\\/td>\\r\\n\\t\\t\\t<td>Clamp\\/&quot;U&quot; Jack<\\/td>\\r\\n\\t\\t\\t<td>2000 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>15<\\/td>\\r\\n\\t\\t\\t<td>Runner\\/Beam<\\/td>\\r\\n\\t\\t\\t<td>200 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>16<\\/td>\\r\\n\\t\\t\\t<td>Building Hoist with motar<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>17<\\/td>\\r\\n\\t\\t\\t<td>Compresive Strength Testing Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>18<\\/td>\\r\\n\\t\\t\\t<td>Cube Mould<\\/td>\\r\\n\\t\\t\\t<td>30 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>19<\\/td>\\r\\n\\t\\t\\t<td>Cube Mould<\\/td>\\r\\n\\t\\t\\t<td>6 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>20<\\/td>\\r\\n\\t\\t\\t<td>Batch Box&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>12 set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>21<\\/td>\\r\\n\\t\\t\\t<td>Slume Cone with glass<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>22<\\/td>\\r\\n\\t\\t\\t<td>Standard Sieve up to 50 mm.<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>23<\\/td>\\r\\n\\t\\t\\t<td>Polishing Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>24<\\/td>\\r\\n\\t\\t\\t<td>Tile\\/Brick Cutter Machine<\\/td>\\r\\n\\t\\t\\t<td>8 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>25<\\/td>\\r\\n\\t\\t\\t<td>Concrete Cutter<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>26<\\/td>\\r\\n\\t\\t\\t<td>Grinding Machine<\\/td>\\r\\n\\t\\t\\t<td>6 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>27<\\/td>\\r\\n\\t\\t\\t<td>Drill Machine<\\/td>\\r\\n\\t\\t\\t<td>7 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>28<\\/td>\\r\\n\\t\\t\\t<td>Earth Compactor<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>29<\\/td>\\r\\n\\t\\t\\t<td>Wheel Barrow<\\/td>\\r\\n\\t\\t\\t<td>30 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>30<\\/td>\\r\\n\\t\\t\\t<td>Submersible\\/Water Pump<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>31<\\/td>\\r\\n\\t\\t\\t<td>Pumping Set<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>32<\\/td>\\r\\n\\t\\t\\t<td>Dumper\\/Mini Truck<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>33<\\/td>\\r\\n\\t\\t\\t<td>Picks (Gaiti)<\\/td>\\r\\n\\t\\t\\t<td>75 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>34<\\/td>\\r\\n\\t\\t\\t<td>Sawel (Belcha)<\\/td>\\r\\n\\t\\t\\t<td>120 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>35<\\/td>\\r\\n\\t\\t\\t<td>Thunche<\\/td>\\r\\n\\t\\t\\t<td>200 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>36<\\/td>\\r\\n\\t\\t\\t<td>Chisel\\/Hammer<\\/td>\\r\\n\\t\\t\\t<td>45 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>37<\\/td>\\r\\n\\t\\t\\t<td>Wooden Saw (Aara)<\\/td>\\r\\n\\t\\t\\t<td>10 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>38<\\/td>\\r\\n\\t\\t\\t<td>Shet Piles<\\/td>\\r\\n\\t\\t\\t<td>2500Sqm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div>Survey Equipment<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>P4 Computer<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Printer<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Binding Machine<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Digital Camera<\\/td>\\r\\n\\t\\t\\t<td>7 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Photocopy Machine<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div>Survey Equipment<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Mechanical\\/Chain Pully&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Hydraulic Rock Drill\\/Brekar<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Hydraulic Rock Splitter<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-09 12:56:49\"}','{\"description\":\"<div class=\\\"md-title\\\">List of Construction Equipment.<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>a)<\\/td>\\r\\n\\t\\t\\t<td>Excavator<\\/td>\\r\\n\\t\\t\\t<td>12 Nos<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>b)<\\/td>\\r\\n\\t\\t\\t<td>Road Roller<\\/td>\\r\\n\\t\\t\\t<td>17 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>c)<\\/td>\\r\\n\\t\\t\\t<td>Front Loader<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>d)<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;Backhoe Loader<\\/td>\\r\\n\\t\\t\\t<td>9 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>e)<\\/td>\\r\\n\\t\\t\\t<td>Motor Grader<\\/td>\\r\\n\\t\\t\\t<td>6 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>f)<\\/td>\\r\\n\\t\\t\\t<td>Water Tanker with Bowser<\\/td>\\r\\n\\t\\t\\t<td>10 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>g)<\\/td>\\r\\n\\t\\t\\t<td>Bitumens Distributer<\\/td>\\r\\n\\t\\t\\t<td>3 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>h)<\\/td>\\r\\n\\t\\t\\t<td>Concrete Transit Mixer<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>i)<\\/td>\\r\\n\\t\\t\\t<td>Tipper<\\/td>\\r\\n\\t\\t\\t<td>25 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>j)<\\/td>\\r\\n\\t\\t\\t<td>Truck<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>k)<\\/td>\\r\\n\\t\\t\\t<td>Tractor<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>l)<\\/td>\\r\\n\\t\\t\\t<td>Jeep<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>m)<\\/td>\\r\\n\\t\\t\\t<td>Motar Bike<\\/td>\\r\\n\\t\\t\\t<td>5 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div style=\\\"font-size: 17px;font-weight: bold;margin-bottom: 10px;\\\">Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Plant<\\/td>\\r\\n\\t\\t\\t<td>2 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Paver<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Bitumin Boiler\\/Decanter<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Air Compressor<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Chips Spreaders<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div style=\\\"font-size: 17px;font-weight: bold;margin-bottom: 10px;\\\">Generatror &amp; Crusher<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div style=\\\"font-size: 17px;font-weight: bold;margin-bottom: 10px;\\\">Survey Equipment<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Theodilite\\/Total station<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Level Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div style=\\\"font-size: 17px;font-weight: bold;margin-bottom: 10px;\\\">Building Equipment<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td width=\\\"332\\\">Concrete Baching Plant<\\/td>\\r\\n\\t\\t\\t<td width=\\\"122\\\">1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Concrete Pump<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Transit Mixture<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>2 bag capacity mixture<\\/td>\\r\\n\\t\\t\\t<td>5 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>1 bag capacity mixture<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Needle Vibrator<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>7<\\/td>\\r\\n\\t\\t\\t<td>Plate Vibrator<\\/td>\\r\\n\\t\\t\\t<td>3 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>8<\\/td>\\r\\n\\t\\t\\t<td>Bar Cutting Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>9<\\/td>\\r\\n\\t\\t\\t<td>Bar Bending Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>10<\\/td>\\r\\n\\t\\t\\t<td>Welding Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>11<\\/td>\\r\\n\\t\\t\\t<td>Steel Formworks<\\/td>\\r\\n\\t\\t\\t<td>6,356 Sqm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>12<\\/td>\\r\\n\\t\\t\\t<td>M. S. Pipe<\\/td>\\r\\n\\t\\t\\t<td>64,200 Rm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>13<\\/td>\\r\\n\\t\\t\\t<td>Props<\\/td>\\r\\n\\t\\t\\t<td>1,600 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>14<\\/td>\\r\\n\\t\\t\\t<td>Clamp\\/&quot;U&quot; Jack<\\/td>\\r\\n\\t\\t\\t<td>2000 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>15<\\/td>\\r\\n\\t\\t\\t<td>Runner\\/Beam<\\/td>\\r\\n\\t\\t\\t<td>200 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>16<\\/td>\\r\\n\\t\\t\\t<td>Building Hoist with motar<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>17<\\/td>\\r\\n\\t\\t\\t<td>Compresive Strength Testing Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>18<\\/td>\\r\\n\\t\\t\\t<td>Cube Mould<\\/td>\\r\\n\\t\\t\\t<td>30 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>19<\\/td>\\r\\n\\t\\t\\t<td>Cube Mould<\\/td>\\r\\n\\t\\t\\t<td>6 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>20<\\/td>\\r\\n\\t\\t\\t<td>Batch Box&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>12 set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>21<\\/td>\\r\\n\\t\\t\\t<td>Slume Cone with glass<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>22<\\/td>\\r\\n\\t\\t\\t<td>Standard Sieve up to 50 mm.<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>23<\\/td>\\r\\n\\t\\t\\t<td>Polishing Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>24<\\/td>\\r\\n\\t\\t\\t<td>Tile\\/Brick Cutter Machine<\\/td>\\r\\n\\t\\t\\t<td>8 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>25<\\/td>\\r\\n\\t\\t\\t<td>Concrete Cutter<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>26<\\/td>\\r\\n\\t\\t\\t<td>Grinding Machine<\\/td>\\r\\n\\t\\t\\t<td>6 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>27<\\/td>\\r\\n\\t\\t\\t<td>Drill Machine<\\/td>\\r\\n\\t\\t\\t<td>7 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>28<\\/td>\\r\\n\\t\\t\\t<td>Earth Compactor<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>29<\\/td>\\r\\n\\t\\t\\t<td>Wheel Barrow<\\/td>\\r\\n\\t\\t\\t<td>30 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>30<\\/td>\\r\\n\\t\\t\\t<td>Submersible\\/Water Pump<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>31<\\/td>\\r\\n\\t\\t\\t<td>Pumping Set<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>32<\\/td>\\r\\n\\t\\t\\t<td>Dumper\\/Mini Truck<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>33<\\/td>\\r\\n\\t\\t\\t<td>Picks (Gaiti)<\\/td>\\r\\n\\t\\t\\t<td>75 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>34<\\/td>\\r\\n\\t\\t\\t<td>Sawel (Belcha)<\\/td>\\r\\n\\t\\t\\t<td>120 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>35<\\/td>\\r\\n\\t\\t\\t<td>Thunche<\\/td>\\r\\n\\t\\t\\t<td>200 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>36<\\/td>\\r\\n\\t\\t\\t<td>Chisel\\/Hammer<\\/td>\\r\\n\\t\\t\\t<td>45 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>37<\\/td>\\r\\n\\t\\t\\t<td>Wooden Saw (Aara)<\\/td>\\r\\n\\t\\t\\t<td>10 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>38<\\/td>\\r\\n\\t\\t\\t<td>Shet Piles<\\/td>\\r\\n\\t\\t\\t<td>2500Sqm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div style=\\\"font-size: 17px;font-weight: bold;margin-bottom: 10px;\\\">Survey Equipment<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>P4 Computer<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Printer<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Binding Machine<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Digital Camera<\\/td>\\r\\n\\t\\t\\t<td>7 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Photocopy Machine<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div style=\\\"font-size: 17px;font-weight: bold;margin-bottom: 10px;\\\">Other Equipment<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Mechanical\\/Chain Pully&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Hydraulic Rock Drill\\/Brekar<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Hydraulic Rock Splitter<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-09 13:03:37\"}','139.5.71.169','2017-11-09 18:03:37','2017-11-09 18:03:37'),(944,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<div class=\\\"md-title\\\">List of Construction Equipment.<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>a)<\\/td>\\r\\n\\t\\t\\t<td>Excavator<\\/td>\\r\\n\\t\\t\\t<td>12 Nos<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>b)<\\/td>\\r\\n\\t\\t\\t<td>Road Roller<\\/td>\\r\\n\\t\\t\\t<td>17 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>c)<\\/td>\\r\\n\\t\\t\\t<td>Front Loader<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>d)<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;Backhoe Loader<\\/td>\\r\\n\\t\\t\\t<td>9 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>e)<\\/td>\\r\\n\\t\\t\\t<td>Motor Grader<\\/td>\\r\\n\\t\\t\\t<td>6 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>f)<\\/td>\\r\\n\\t\\t\\t<td>Water Tanker with Bowser<\\/td>\\r\\n\\t\\t\\t<td>10 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>g)<\\/td>\\r\\n\\t\\t\\t<td>Bitumens Distributer<\\/td>\\r\\n\\t\\t\\t<td>3 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>h)<\\/td>\\r\\n\\t\\t\\t<td>Concrete Transit Mixer<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>i)<\\/td>\\r\\n\\t\\t\\t<td>Tipper<\\/td>\\r\\n\\t\\t\\t<td>25 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>j)<\\/td>\\r\\n\\t\\t\\t<td>Truck<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>k)<\\/td>\\r\\n\\t\\t\\t<td>Tractor<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>l)<\\/td>\\r\\n\\t\\t\\t<td>Jeep<\\/td>\\r\\n\\t\\t\\t<td>8 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>m)<\\/td>\\r\\n\\t\\t\\t<td>Motar Bike<\\/td>\\r\\n\\t\\t\\t<td>5 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div style=\\\"font-size: 17px;font-weight: bold;margin-bottom: 10px;\\\">Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Plant<\\/td>\\r\\n\\t\\t\\t<td>2 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Asphalt Paver<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Bitumin Boiler\\/Decanter<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Air Compressor<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Chips Spreaders<\\/td>\\r\\n\\t\\t\\t<td>4 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div style=\\\"font-size: 17px;font-weight: bold;margin-bottom: 10px;\\\">Generatror &amp; Crusher<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>1 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Generator<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Stone Crusher<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div style=\\\"font-size: 17px;font-weight: bold;margin-bottom: 10px;\\\">Survey Equipment<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Theodilite\\/Total station<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Level Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div style=\\\"font-size: 17px;font-weight: bold;margin-bottom: 10px;\\\">Building Equipment<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td width=\\\"332\\\">Concrete Baching Plant<\\/td>\\r\\n\\t\\t\\t<td width=\\\"122\\\">1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Concrete Pump<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Transit Mixture<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>2 bag capacity mixture<\\/td>\\r\\n\\t\\t\\t<td>5 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>1 bag capacity mixture<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>6<\\/td>\\r\\n\\t\\t\\t<td>Needle Vibrator<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>7<\\/td>\\r\\n\\t\\t\\t<td>Plate Vibrator<\\/td>\\r\\n\\t\\t\\t<td>3 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>8<\\/td>\\r\\n\\t\\t\\t<td>Bar Cutting Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>9<\\/td>\\r\\n\\t\\t\\t<td>Bar Bending Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>10<\\/td>\\r\\n\\t\\t\\t<td>Welding Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>11<\\/td>\\r\\n\\t\\t\\t<td>Steel Formworks<\\/td>\\r\\n\\t\\t\\t<td>6,356 Sqm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>12<\\/td>\\r\\n\\t\\t\\t<td>M. S. Pipe<\\/td>\\r\\n\\t\\t\\t<td>64,200 Rm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>13<\\/td>\\r\\n\\t\\t\\t<td>Props<\\/td>\\r\\n\\t\\t\\t<td>1,600 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>14<\\/td>\\r\\n\\t\\t\\t<td>Clamp\\/&quot;U&quot; Jack<\\/td>\\r\\n\\t\\t\\t<td>2000 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>15<\\/td>\\r\\n\\t\\t\\t<td>Runner\\/Beam<\\/td>\\r\\n\\t\\t\\t<td>200 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>16<\\/td>\\r\\n\\t\\t\\t<td>Building Hoist with motar<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>17<\\/td>\\r\\n\\t\\t\\t<td>Compresive Strength Testing Machine<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>18<\\/td>\\r\\n\\t\\t\\t<td>Cube Mould<\\/td>\\r\\n\\t\\t\\t<td>30 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>19<\\/td>\\r\\n\\t\\t\\t<td>Cube Mould<\\/td>\\r\\n\\t\\t\\t<td>6 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>20<\\/td>\\r\\n\\t\\t\\t<td>Batch Box&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>12 set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>21<\\/td>\\r\\n\\t\\t\\t<td>Slume Cone with glass<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>22<\\/td>\\r\\n\\t\\t\\t<td>Standard Sieve up to 50 mm.<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>23<\\/td>\\r\\n\\t\\t\\t<td>Polishing Machine<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>24<\\/td>\\r\\n\\t\\t\\t<td>Tile\\/Brick Cutter Machine<\\/td>\\r\\n\\t\\t\\t<td>8 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>25<\\/td>\\r\\n\\t\\t\\t<td>Concrete Cutter<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>26<\\/td>\\r\\n\\t\\t\\t<td>Grinding Machine<\\/td>\\r\\n\\t\\t\\t<td>6 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>27<\\/td>\\r\\n\\t\\t\\t<td>Drill Machine<\\/td>\\r\\n\\t\\t\\t<td>7 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>28<\\/td>\\r\\n\\t\\t\\t<td>Earth Compactor<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>29<\\/td>\\r\\n\\t\\t\\t<td>Wheel Barrow<\\/td>\\r\\n\\t\\t\\t<td>30 Nos.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>30<\\/td>\\r\\n\\t\\t\\t<td>Submersible\\/Water Pump<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>31<\\/td>\\r\\n\\t\\t\\t<td>Pumping Set<\\/td>\\r\\n\\t\\t\\t<td>3 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>32<\\/td>\\r\\n\\t\\t\\t<td>Dumper\\/Mini Truck<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>33<\\/td>\\r\\n\\t\\t\\t<td>Picks (Gaiti)<\\/td>\\r\\n\\t\\t\\t<td>75 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>34<\\/td>\\r\\n\\t\\t\\t<td>Sawel (Belcha)<\\/td>\\r\\n\\t\\t\\t<td>120 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>35<\\/td>\\r\\n\\t\\t\\t<td>Thunche<\\/td>\\r\\n\\t\\t\\t<td>200 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>36<\\/td>\\r\\n\\t\\t\\t<td>Chisel\\/Hammer<\\/td>\\r\\n\\t\\t\\t<td>45 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>37<\\/td>\\r\\n\\t\\t\\t<td>Wooden Saw (Aara)<\\/td>\\r\\n\\t\\t\\t<td>10 Pcs.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>38<\\/td>\\r\\n\\t\\t\\t<td>Shet Piles<\\/td>\\r\\n\\t\\t\\t<td>2500Sqm.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div style=\\\"font-size: 17px;font-weight: bold;margin-bottom: 10px;\\\">Survey Equipment<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>P4 Computer<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Printer<\\/td>\\r\\n\\t\\t\\t<td>10 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Binding Machine<\\/td>\\r\\n\\t\\t\\t<td>5 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4<\\/td>\\r\\n\\t\\t\\t<td>Digital Camera<\\/td>\\r\\n\\t\\t\\t<td>7 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5<\\/td>\\r\\n\\t\\t\\t<td>Photocopy Machine<\\/td>\\r\\n\\t\\t\\t<td>4 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<div style=\\\"font-size: 17px;font-weight: bold;margin-bottom: 10px;\\\">Other Equipment<\\/div>\\r\\n\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S. No.<\\/th>\\r\\n\\t\\t\\t<th>Equipments<\\/th>\\r\\n\\t\\t\\t<th>Number of Unit<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1<\\/td>\\r\\n\\t\\t\\t<td>Mechanical\\/Chain Pully&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2<\\/td>\\r\\n\\t\\t\\t<td>Hydraulic Rock Drill\\/Brekar<\\/td>\\r\\n\\t\\t\\t<td>2 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3<\\/td>\\r\\n\\t\\t\\t<td>Hydraulic Rock Splitter<\\/td>\\r\\n\\t\\t\\t<td>1 Set.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-09 13:03:37\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n.eqtitle{    border-top: 1px solid #d2d2d2;\\r\\n    padding-top: 25px;\\r\\n    margin-top: 15px;\\r\\n    font-size: 20px;\\r\\n    padding-bottom: 8px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img11.jpg\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img12.jpg\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img13.jpg\\\" \\/> <span>Asphalt Plant<\\/span> No. of Unit: 2 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img14.jpg\\\" \\/> <span>Asphalt Paver<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img15.jpg\\\" \\/> <span>Stone Crusher&nbsp;<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img16.jpg\\\" \\/> <span>Bitumin Boiler\\/Decanter<\\/span> No. of Unit: 42 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img17.jpg\\\" \\/> <span>Air Compressor<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img18.jpg\\\" \\/> <span>Chips Spreaders<\\/span>No. of Unit: 4 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Generatror &amp; Crusher<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img19.jpg\\\" \\/> <span>Generator<\\/span>No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img19.jpg\\\" \\/> <span>Generator<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Stone Crusher<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-09 13:28:11\"}','139.5.71.169','2017-11-09 18:28:11','2017-11-09 18:28:11'),(945,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-11-09 20:09:26','2017-11-09 20:09:26'),(946,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n.eqtitle{    border-top: 1px solid #d2d2d2;\\r\\n    padding-top: 25px;\\r\\n    margin-top: 15px;\\r\\n    font-size: 20px;\\r\\n    padding-bottom: 8px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img11.jpg\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img12.jpg\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img13.jpg\\\" \\/> <span>Asphalt Plant<\\/span> No. of Unit: 2 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img14.jpg\\\" \\/> <span>Asphalt Paver<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img15.jpg\\\" \\/> <span>Stone Crusher&nbsp;<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img16.jpg\\\" \\/> <span>Bitumin Boiler\\/Decanter<\\/span> No. of Unit: 42 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img17.jpg\\\" \\/> <span>Air Compressor<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img18.jpg\\\" \\/> <span>Chips Spreaders<\\/span>No. of Unit: 4 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Generatror &amp; Crusher<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img19.jpg\\\" \\/> <span>Generator<\\/span>No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img19.jpg\\\" \\/> <span>Generator<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Stone Crusher<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-09 13:28:11\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n.eqtitle{    border-top: 1px solid #d2d2d2;\\r\\n    padding-top: 25px;\\r\\n    margin-top: 15px;\\r\\n    font-size: 20px;\\r\\n    padding-bottom: 8px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img11.jpg\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img12.jpg\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img13.jpg\\\" \\/> <span>Asphalt Plant<\\/span> No. of Unit: 2 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img14.jpg\\\" \\/> <span>Asphalt Paver<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img15.jpg\\\" \\/> <span>Stone Crusher&nbsp;<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img16.jpg\\\" \\/> <span>Bitumin Boiler\\/Decanter<\\/span> No. of Unit: 42 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img17.jpg\\\" \\/> <span>Air Compressor<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img18.jpg\\\" \\/> <span>Chips Spreaders<\\/span>No. of Unit: 4 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Generatror &amp; Crusher<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img19.jpg\\\" \\/> <span>Generator<\\/span>No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img20.jpg\\\" \\/> <span>Generator<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Stone Crusher<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Survey Equipment<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img19.jpg\\\" \\/> <span>Theodilite\\/Total station<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img19.jpg\\\" \\/> <span>Level Machine<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-09 15:09:55\"}','139.5.71.169','2017-11-09 20:09:55','2017-11-09 20:09:55'),(947,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n.eqtitle{    border-top: 1px solid #d2d2d2;\\r\\n    padding-top: 25px;\\r\\n    margin-top: 15px;\\r\\n    font-size: 20px;\\r\\n    padding-bottom: 8px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img11.jpg\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img12.jpg\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img13.jpg\\\" \\/> <span>Asphalt Plant<\\/span> No. of Unit: 2 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img14.jpg\\\" \\/> <span>Asphalt Paver<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img15.jpg\\\" \\/> <span>Stone Crusher&nbsp;<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img16.jpg\\\" \\/> <span>Bitumin Boiler\\/Decanter<\\/span> No. of Unit: 42 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img17.jpg\\\" \\/> <span>Air Compressor<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img18.jpg\\\" \\/> <span>Chips Spreaders<\\/span>No. of Unit: 4 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Generatror &amp; Crusher<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img19.jpg\\\" \\/> <span>Generator<\\/span>No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img20.jpg\\\" \\/> <span>Generator<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Stone Crusher<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Survey Equipment<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img19.jpg\\\" \\/> <span>Theodilite\\/Total station<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img19.jpg\\\" \\/> <span>Level Machine<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 13:08:07\",\"updated_at\":\"2017-11-09 15:09:55\"}','{\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n.eqtitle{    border-top: 1px solid #d2d2d2;\\r\\n    padding-top: 25px;\\r\\n    margin-top: 15px;\\r\\n    font-size: 20px;\\r\\n    padding-bottom: 8px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img11.jpg\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img12.jpg\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img13.jpg\\\" \\/> <span>Asphalt Plant<\\/span> No. of Unit: 2 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img14.jpg\\\" \\/> <span>Asphalt Paver<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img15.jpg\\\" \\/> <span>Stone Crusher&nbsp;<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img16.jpg\\\" \\/> <span>Bitumin Boiler\\/Decanter<\\/span> No. of Unit: 42 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img17.jpg\\\" \\/> <span>Air Compressor<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img18.jpg\\\" \\/> <span>Chips Spreaders<\\/span>No. of Unit: 4 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Generatror &amp; Crusher<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img19.jpg\\\" \\/> <span>Generator<\\/span>No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img20.jpg\\\" \\/> <span>Generator<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub3\\/img21.jpg\\\" \\/> <span>Stone Crusher<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Survey Equipment<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub3\\/img22.jpg\\\" \\/> <span>Theodilite\\/Total station<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub3\\/img23.jpg\\\" \\/> <span>Level Machine<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-11-09 15:17:27\"}','139.5.71.169','2017-11-09 20:17:27','2017-11-09 20:17:27'),(948,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-11-14 16:24:54','2017-11-14 16:24:54'),(949,1,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-11-14 18:47:45','2017-11-14 18:47:45'),(950,1,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-11-14 18:50:13','2017-11-14 18:50:13'),(951,1,NULL,NULL,'Logout','Log out from Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-11-14 18:57:40','2017-11-14 18:57:40'),(952,1,'App\\Modules\\User\\Models\\User',1,'update','Updated a User.','{\"id\":1,\"role_id\":1,\"username\":\"developer\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Developer\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"1qdxXuJbvLllihWS1TaTMYFTjoVEZkxrfQ5O3xhgIAgGmUdCVpR62zdQgO3k\",\"created_at\":null,\"updated_at\":\"2017-10-27 10:23:33\"}','{\"remember_token\":\"pjFqSKxvzCfG5WowGhRgUFhI1JrqB1kLL5B8mws0A7bleXzeGlov7G8rBvbD\",\"updated_at\":\"2017-11-14 13:57:40\"}','139.5.71.169','2017-11-14 18:57:40','2017-11-14 18:57:40'),(953,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-11-14 18:57:45','2017-11-14 18:57:45'),(954,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.20.200','2017-11-20 20:13:40','2017-11-20 20:13:40'),(955,2,'App\\Modules\\Config\\Models\\NrbIndex',6,'create','Created a NrbIndex.','[]','{\"nrb_index_rate\":\"338.8\",\"created_by\":2,\"updated_at\":\"2017-11-20 15:14:12\",\"created_at\":\"2017-11-20 15:14:12\",\"id\":6}','27.34.20.200','2017-11-20 20:14:12','2017-11-20 20:14:12'),(956,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'139.5.71.169','2017-11-28 19:28:04','2017-11-28 19:28:04'),(957,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.20.101','2017-12-04 19:27:54','2017-12-04 19:27:54'),(958,2,NULL,NULL,'Logout','Log out from Aashis Nirman Sewa P Ltd.',NULL,NULL,'27.34.20.101','2017-12-04 19:47:21','2017-12-04 19:47:21'),(959,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":\"\",\"employee_id\":\"\",\"is_active\":\"1\",\"remember_token\":\"r9tOK7ZOWAhipAptoXKsiVBk3Yt4dDqvvp8K6j4jOEkWkh4DrVPQ8EKS1mXF\",\"created_at\":null,\"updated_at\":\"2017-11-06 08:47:30\"}','{\"remember_token\":\"NJfGVoAdfd9HFZs9yNkMCnIPtbiI6wAR4xQ2prvj6yM9b19k8ONyJD8ovVbM\",\"updated_at\":\"2017-12-04 14:47:21\"}','27.34.20.101','2017-12-04 19:47:21','2017-12-04 19:47:21'),(960,1,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-08 04:02:26','2017-12-08 04:02:26'),(961,1,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-08 04:12:24','2017-12-08 04:12:24'),(962,1,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-08 09:47:47','2017-12-08 09:47:47'),(963,1,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-10 03:08:30','2017-12-10 03:08:30'),(964,1,NULL,NULL,'Logout','Log out from Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-10 03:41:20','2017-12-10 03:41:20'),(965,1,'App\\Modules\\User\\Models\\User',1,'update','Updated a User.','{\"id\":1,\"role_id\":1,\"username\":\"developer\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Developer\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"pjFqSKxvzCfG5WowGhRgUFhI1JrqB1kLL5B8mws0A7bleXzeGlov7G8rBvbD\",\"created_at\":null,\"updated_at\":\"2017-11-15 00:42:40\"}','{\"remember_token\":\"7VISODSldNuC3nYfzamwOnvSebu9A9yf1qOtiSz0czOTT8LlDHlegJvgjpU4\",\"updated_at\":\"2017-12-10 09:26:20\"}','::1','2017-12-10 03:41:20','2017-12-10 03:41:20'),(966,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-10 03:41:28','2017-12-10 03:41:28'),(967,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-10 03:56:33','2017-12-10 03:56:33'),(968,2,'App\\Modules\\Gallery\\Models\\Album',6,'update','Updated a Album.','{\"id\":6,\"caption\":\"Irrigation &  Hydro Power \",\"slug\":\"irrigation-hydro-power\",\"attachment\":\"album_1508921041.jpg\",\"is_active\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:29:01\",\"updated_at\":\"2017-10-25 22:29:01\"}','{\"caption\":\"RECEPTION\",\"attachment\":\"album_1512884595.jpg\",\"updated_by\":2,\"updated_at\":\"2017-12-10 09:43:15\"}','::1','2017-12-10 03:58:15','2017-12-10 03:58:15'),(969,2,'App\\Modules\\Gallery\\Models\\Album',5,'update','Updated a Album.','{\"id\":5,\"caption\":\"Road & Bridge Construction\",\"slug\":\"road-bridge-construction\",\"attachment\":\"album_1508916465.jpg\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 21:12:45\",\"updated_at\":\"2017-10-25 21:12:45\"}','{\"caption\":\"RECEPTION\",\"updated_by\":2,\"updated_at\":\"2017-12-10 09:47:25\"}','::1','2017-12-10 04:02:25','2017-12-10 04:02:25'),(970,2,'App\\Modules\\Gallery\\Models\\Album',4,'update','Updated a Album.','{\"id\":4,\"caption\":\"Building Construction\",\"slug\":\"new-gallery\",\"attachment\":\"album_1508916164.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 10:00:37\",\"updated_at\":\"2017-10-25 21:07:45\"}','{\"caption\":\"PRESENTATION\",\"updated_at\":\"2017-12-10 09:47:39\"}','::1','2017-12-10 04:02:39','2017-12-10 04:02:39'),(971,2,'App\\Modules\\Gallery\\Models\\Album',3,'update','Updated a Album.','{\"id\":3,\"caption\":\"Water Supply & Sewerage\",\"slug\":\"another-album\",\"attachment\":\"album_1508921235.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-08 15:24:31\",\"updated_at\":\"2017-10-25 22:32:15\"}','{\"caption\":\"BRIEFING\",\"updated_at\":\"2017-12-10 09:48:05\"}','::1','2017-12-10 04:03:05','2017-12-10 04:03:05'),(972,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',35,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"5\",\"is_active\":\"0\",\"attachment\":\"album_photo_015128849430.jpg\",\"order_position\":23,\"caption\":\"\",\"created_by\":2,\"updated_at\":\"2017-12-10 09:49:03\",\"created_at\":\"2017-12-10 09:49:03\",\"id\":35}','::1','2017-12-10 04:04:03','2017-12-10 04:04:03'),(973,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-10 04:09:17','2017-12-10 04:09:17'),(974,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-10 04:09:53','2017-12-10 04:09:53'),(975,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-10 04:11:21','2017-12-10 04:11:21'),(976,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-10 04:25:10','2017-12-10 04:25:10'),(977,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-10 04:48:18','2017-12-10 04:48:18'),(978,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',35,'update','Updated a AlbumPhoto.','{\"id\":35,\"album_id\":5,\"caption\":\"\",\"attachment\":\"album_photo_015128849430.jpg\",\"is_active\":\"0\",\"order_position\":23,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-10 09:49:03\",\"updated_at\":\"2017-12-10 09:49:03\"}','{\"order_position\":5,\"updated_at\":\"2017-12-10 10:33:44\"}','::1','2017-12-10 04:48:45','2017-12-10 04:48:45'),(979,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',27,'update','Updated a AlbumPhoto.','{\"id\":27,\"album_id\":5,\"caption\":\"Road & Bridge Construction                 \",\"attachment\":\"album_photo_315089208743.jpg\",\"is_active\":\"1\",\"order_position\":15,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:26:15\",\"updated_at\":\"2017-10-25 22:26:15\"}','{\"order_position\":4,\"updated_at\":\"2017-12-10 10:33:45\"}','::1','2017-12-10 04:48:45','2017-12-10 04:48:45'),(980,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',26,'update','Updated a AlbumPhoto.','{\"id\":26,\"album_id\":5,\"caption\":\"Road & Bridge Construction                 \",\"attachment\":\"album_photo_215089208742.jpg\",\"is_active\":\"1\",\"order_position\":14,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:26:14\",\"updated_at\":\"2017-10-25 22:26:14\"}','{\"order_position\":3,\"updated_at\":\"2017-12-10 10:33:45\"}','::1','2017-12-10 04:48:45','2017-12-10 04:48:45'),(981,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',25,'update','Updated a AlbumPhoto.','{\"id\":25,\"album_id\":5,\"caption\":\"Road & Bridge Construction                 \",\"attachment\":\"album_photo_115089208741.jpg\",\"is_active\":\"1\",\"order_position\":13,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:26:14\",\"updated_at\":\"2017-10-25 22:26:14\"}','{\"order_position\":2,\"updated_at\":\"2017-12-10 10:33:45\"}','::1','2017-12-10 04:48:45','2017-12-10 04:48:45'),(982,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',24,'update','Updated a AlbumPhoto.','{\"id\":24,\"album_id\":5,\"caption\":\"Road & Bridge Construction                 \",\"attachment\":\"album_photo_015089208740.jpg\",\"is_active\":\"1\",\"order_position\":12,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:26:14\",\"updated_at\":\"2017-10-25 22:26:14\"}','{\"order_position\":1,\"updated_at\":\"2017-12-10 10:33:45\"}','::1','2017-12-10 04:48:45','2017-12-10 04:48:45'),(983,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',35,'delete','Deleted a AlbumPhoto.','{\"id\":35,\"album_id\":5,\"caption\":\"\",\"attachment\":\"album_photo_015128849430.jpg\",\"is_active\":\"0\",\"order_position\":5,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-10 09:49:03\",\"updated_at\":\"2017-12-10 10:33:44\"}','[]','::1','2017-12-10 04:48:49','2017-12-10 04:48:49'),(984,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',27,'delete','Deleted a AlbumPhoto.','{\"id\":27,\"album_id\":5,\"caption\":\"Road & Bridge Construction                 \",\"attachment\":\"album_photo_315089208743.jpg\",\"is_active\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:26:15\",\"updated_at\":\"2017-12-10 10:33:45\"}','[]','::1','2017-12-10 04:48:56','2017-12-10 04:48:56'),(985,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',24,'update','Updated a AlbumPhoto.','{\"id\":24,\"album_id\":5,\"caption\":\"Road & Bridge Construction                 \",\"attachment\":\"album_photo_015089208740.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:26:14\",\"updated_at\":\"2017-12-10 10:33:45\"}','{\"caption\":\"RECEPTION  \",\"attachment\":\"album_photo_1512887661.jpg\",\"updated_by\":2,\"updated_at\":\"2017-12-10 10:34:21\"}','::1','2017-12-10 04:49:21','2017-12-10 04:49:21'),(986,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',25,'update','Updated a AlbumPhoto.','{\"id\":25,\"album_id\":5,\"caption\":\"Road & Bridge Construction                 \",\"attachment\":\"album_photo_115089208741.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:26:14\",\"updated_at\":\"2017-12-10 10:33:45\"}','{\"caption\":\"RECEPTION     \",\"attachment\":\"album_photo_1512887684.jpg\",\"updated_by\":2,\"updated_at\":\"2017-12-10 10:34:44\"}','::1','2017-12-10 04:49:44','2017-12-10 04:49:44'),(987,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-10 05:09:37','2017-12-10 05:09:37'),(988,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',26,'update','Updated a AlbumPhoto.','{\"id\":26,\"album_id\":5,\"caption\":\"Road & Bridge Construction                 \",\"attachment\":\"album_photo_215089208742.jpg\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:26:14\",\"updated_at\":\"2017-12-10 10:33:45\"}','{\"attachment\":\"album_photo_1512888923.jpg\",\"updated_by\":2,\"updated_at\":\"2017-12-10 10:55:23\"}','::1','2017-12-10 05:10:23','2017-12-10 05:10:23'),(989,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',26,'update','Updated a AlbumPhoto.','{\"id\":26,\"album_id\":5,\"caption\":\"Road & Bridge Construction                 \",\"attachment\":\"album_photo_1512888923.jpg\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:26:14\",\"updated_at\":\"2017-12-10 10:55:23\"}','{\"caption\":\"RECEPTION\",\"updated_at\":\"2017-12-10 10:55:38\"}','::1','2017-12-10 05:10:39','2017-12-10 05:10:39'),(990,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',19,'update','Updated a AlbumPhoto.','{\"id\":19,\"album_id\":4,\"caption\":\"Building Construction\",\"attachment\":\"album_photo_215089161882.jpg\",\"is_active\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 21:08:09\",\"updated_at\":\"2017-10-25 21:09:44\"}','{\"caption\":\"PRESENTATION\",\"updated_by\":2,\"updated_at\":\"2017-12-10 10:56:18\"}','::1','2017-12-10 05:11:18','2017-12-10 05:11:18'),(991,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',18,'update','Updated a AlbumPhoto.','{\"id\":18,\"album_id\":4,\"caption\":\"Building Construction\",\"attachment\":\"album_photo_115089161881.jpg\",\"is_active\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 21:08:08\",\"updated_at\":\"2017-10-25 21:09:47\"}','{\"caption\":\"PRESENTATION\",\"updated_by\":2,\"updated_at\":\"2017-12-10 10:56:46\"}','::1','2017-12-10 05:11:46','2017-12-10 05:11:46'),(992,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',19,'update','Updated a AlbumPhoto.','{\"id\":19,\"album_id\":4,\"caption\":\"PRESENTATION\",\"attachment\":\"album_photo_215089161882.jpg\",\"is_active\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 21:08:09\",\"updated_at\":\"2017-12-10 10:56:18\"}','{\"attachment\":\"album_photo_1512889054.jpg\",\"updated_at\":\"2017-12-10 10:57:34\"}','::1','2017-12-10 05:12:34','2017-12-10 05:12:34'),(993,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',18,'update','Updated a AlbumPhoto.','{\"id\":18,\"album_id\":4,\"caption\":\"PRESENTATION\",\"attachment\":\"album_photo_115089161881.jpg\",\"is_active\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 21:08:08\",\"updated_at\":\"2017-12-10 10:56:46\"}','{\"attachment\":\"album_photo_1512889076.jpg\",\"updated_at\":\"2017-12-10 10:57:56\"}','::1','2017-12-10 05:12:56','2017-12-10 05:12:56'),(994,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',17,'update','Updated a AlbumPhoto.','{\"id\":17,\"album_id\":4,\"caption\":\"Building Construction\",\"attachment\":\"album_photo_015089161880.jpg\",\"is_active\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 21:08:08\",\"updated_at\":\"2017-10-25 21:09:51\"}','{\"caption\":\"PRESENTATION\",\"attachment\":\"album_photo_1512889110.jpg\",\"updated_by\":2,\"updated_at\":\"2017-12-10 10:58:30\"}','::1','2017-12-10 05:13:30','2017-12-10 05:13:30'),(995,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',36,'create','Created a AlbumPhoto.','[]','{\"album_id\":\"4\",\"is_active\":\"1\",\"attachment\":\"album_photo_015128891440.jpg\",\"order_position\":23,\"caption\":\"PRESENTATION\",\"created_by\":2,\"updated_at\":\"2017-12-10 10:59:04\",\"created_at\":\"2017-12-10 10:59:04\",\"id\":36}','::1','2017-12-10 05:14:04','2017-12-10 05:14:04'),(996,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',34,'update','Updated a AlbumPhoto.','{\"id\":34,\"album_id\":3,\"caption\":\"Water Supply & Sewerage\",\"attachment\":\"album_photo_215089212082.jpg\",\"is_active\":\"1\",\"order_position\":22,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:31:49\",\"updated_at\":\"2017-10-25 22:31:49\"}','{\"caption\":\"BRIEFING\",\"attachment\":\"album_photo_1512889192.jpg\",\"updated_by\":2,\"updated_at\":\"2017-12-10 10:59:52\"}','::1','2017-12-10 05:14:52','2017-12-10 05:14:52'),(997,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',33,'update','Updated a AlbumPhoto.','{\"id\":33,\"album_id\":3,\"caption\":\"Water Supply & Sewerage\",\"attachment\":\"album_photo_115089212081.jpg\",\"is_active\":\"1\",\"order_position\":21,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:31:48\",\"updated_at\":\"2017-10-25 22:31:48\"}','{\"caption\":\"BRIEFING\",\"attachment\":\"album_photo_1512889208.jpg\",\"updated_by\":2,\"updated_at\":\"2017-12-10 11:00:08\"}','::1','2017-12-10 05:15:08','2017-12-10 05:15:08'),(998,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',32,'update','Updated a AlbumPhoto.','{\"id\":32,\"album_id\":3,\"caption\":\"Water Supply & Sewerage\",\"attachment\":\"album_photo_015089212080.jpg\",\"is_active\":\"1\",\"order_position\":20,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:31:48\",\"updated_at\":\"2017-10-25 22:31:48\"}','{\"caption\":\"BRIEFING\",\"attachment\":\"album_photo_1512889225.jpg\",\"updated_by\":2,\"updated_at\":\"2017-12-10 11:00:25\"}','::1','2017-12-10 05:15:25','2017-12-10 05:15:25'),(999,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-10 07:09:09','2017-12-10 07:09:09'),(1000,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-10 07:56:52','2017-12-10 07:56:52'),(1001,2,'App\\Modules\\Gallery\\Models\\Banner',6,'create','Created a Banner.','[]','{\"is_active\":\"1\",\"order_position\":6,\"attachment\":\"banner_1512898951.jpg\",\"created_by\":2,\"updated_at\":\"2017-12-10 13:42:32\",\"created_at\":\"2017-12-10 13:42:32\",\"id\":6}','::1','2017-12-10 07:57:32','2017-12-10 07:57:32'),(1002,2,'App\\Modules\\Gallery\\Models\\Banner',5,'update','Updated a Banner.','{\"id\":5,\"caption\":null,\"attachment\":\"banner_1509943143.jpg\",\"external_link\":null,\"is_active\":\"0\",\"order_position\":5,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-11-06 19:24:03\",\"updated_at\":\"2017-11-06 21:34:23\"}','{\"is_active\":1,\"updated_at\":\"2017-12-10 13:45:27\"}','::1','2017-12-10 08:00:27','2017-12-10 08:00:27'),(1003,2,'App\\Modules\\Gallery\\Models\\Album',5,'update','Updated a Album.','{\"id\":5,\"caption\":\"RECEPTION\",\"slug\":\"road-bridge-construction\",\"attachment\":\"album_1508916465.jpg\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 21:12:45\",\"updated_at\":\"2017-12-10 09:47:25\"}','{\"attachment\":\"album_1512901730.jpg\",\"updated_at\":\"2017-12-10 14:28:50\"}','::1','2017-12-10 08:43:50','2017-12-10 08:43:50'),(1004,2,'App\\Modules\\Gallery\\Models\\Album',4,'update','Updated a Album.','{\"id\":4,\"caption\":\"PRESENTATION\",\"slug\":\"new-gallery\",\"attachment\":\"album_1508916164.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 10:00:37\",\"updated_at\":\"2017-12-10 09:47:39\"}','{\"attachment\":\"album_1512901750.jpg\",\"updated_at\":\"2017-12-10 14:29:10\"}','::1','2017-12-10 08:44:10','2017-12-10 08:44:10'),(1005,2,'App\\Modules\\Gallery\\Models\\Album',3,'update','Updated a Album.','{\"id\":3,\"caption\":\"BRIEFING\",\"slug\":\"another-album\",\"attachment\":\"album_1508921235.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-08 15:24:31\",\"updated_at\":\"2017-12-10 09:48:05\"}','{\"attachment\":\"album_1512901770.jpg\",\"updated_at\":\"2017-12-10 14:29:30\"}','::1','2017-12-10 08:44:30','2017-12-10 08:44:30'),(1006,2,'App\\Modules\\Gallery\\Models\\Album',4,'update','Updated a Album.','{\"id\":4,\"caption\":\"PRESENTATION\",\"slug\":\"new-gallery\",\"attachment\":\"album_1512901750.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 10:00:37\",\"updated_at\":\"2017-12-10 14:29:10\"}','{\"attachment\":\"album_1512901780.jpg\",\"updated_at\":\"2017-12-10 14:29:40\"}','::1','2017-12-10 08:44:40','2017-12-10 08:44:40'),(1007,2,'App\\Modules\\Gallery\\Models\\Album',4,'update','Updated a Album.','{\"id\":4,\"caption\":\"PRESENTATION\",\"slug\":\"new-gallery\",\"attachment\":\"album_1512901780.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 10:00:37\",\"updated_at\":\"2017-12-10 14:29:40\"}','{\"caption\":\"Presentation\",\"updated_at\":\"2017-12-10 14:31:59\"}','::1','2017-12-10 08:46:59','2017-12-10 08:46:59'),(1008,2,'App\\Modules\\Gallery\\Models\\Album',5,'update','Updated a Album.','{\"id\":5,\"caption\":\"RECEPTION\",\"slug\":\"road-bridge-construction\",\"attachment\":\"album_1512901730.jpg\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 21:12:45\",\"updated_at\":\"2017-12-10 14:28:50\"}','{\"caption\":\"Reception\",\"updated_at\":\"2017-12-10 14:32:24\"}','::1','2017-12-10 08:47:24','2017-12-10 08:47:24'),(1009,2,'App\\Modules\\Gallery\\Models\\Album',3,'update','Updated a Album.','{\"id\":3,\"caption\":\"BRIEFING\",\"slug\":\"another-album\",\"attachment\":\"album_1512901770.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-08 15:24:31\",\"updated_at\":\"2017-12-10 14:29:30\"}','{\"caption\":\"Briefing\",\"updated_at\":\"2017-12-10 14:32:37\"}','::1','2017-12-10 08:47:37','2017-12-10 08:47:37'),(1010,2,'App\\Modules\\Gallery\\Models\\Banner',5,'delete','Deleted a Banner.','{\"id\":5,\"caption\":null,\"attachment\":\"banner_1509943143.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-11-06 19:24:03\",\"updated_at\":\"2017-12-10 13:45:27\"}','[]','::1','2017-12-10 09:19:56','2017-12-10 09:19:56'),(1011,2,'App\\Modules\\Gallery\\Models\\Banner',1,'delete','Deleted a Banner.','{\"id\":1,\"caption\":null,\"attachment\":\"banner_1509125602.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-27 20:12:12\",\"updated_at\":\"2017-10-28 07:18:23\"}','[]','::1','2017-12-10 09:20:01','2017-12-10 09:20:01'),(1012,2,'App\\Modules\\Gallery\\Models\\Banner',2,'delete','Deleted a Banner.','{\"id\":2,\"caption\":null,\"attachment\":\"banner_1509126730.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-27 20:14:14\",\"updated_at\":\"2017-10-28 07:37:10\"}','[]','::1','2017-12-10 09:20:07','2017-12-10 09:20:07'),(1013,2,'App\\Modules\\Gallery\\Models\\Banner',4,'delete','Deleted a Banner.','{\"id\":4,\"caption\":null,\"attachment\":\"banner_1509124567.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-28 06:46:24\",\"updated_at\":\"2017-10-28 07:01:07\"}','[]','::1','2017-12-10 09:20:13','2017-12-10 09:20:13'),(1014,2,'App\\Modules\\Gallery\\Models\\Banner',3,'delete','Deleted a Banner.','{\"id\":3,\"caption\":null,\"attachment\":\"banner_1509127043.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-27 20:15:08\",\"updated_at\":\"2017-10-28 07:42:24\"}','[]','::1','2017-12-10 09:20:18','2017-12-10 09:20:18'),(1015,2,'App\\Modules\\Gallery\\Models\\Banner',7,'create','Created a Banner.','[]','{\"is_active\":\"1\",\"order_position\":7,\"attachment\":\"banner_1512903941.jpg\",\"created_by\":2,\"updated_at\":\"2017-12-10 15:05:41\",\"created_at\":\"2017-12-10 15:05:41\",\"id\":7}','::1','2017-12-10 09:20:41','2017-12-10 09:20:41'),(1016,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-10 12:30:55','2017-12-10 12:30:55'),(1017,2,'App\\Modules\\Content\\Models\\Service',4,'create','Created a Service.','[]','{\"heading\":\"Hotel \\/ Service Industry\",\"title\":\"Hotel \\/ Service Industry\",\"meta_tags\":\"Hotel \\/ Service Industry\",\"meta_description\":\"Hotel \\/ Service Industry\",\"short_description\":\"Hotel \\/ Service Industry\",\"description\":\"<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut.<\\/p>\\r\\n\",\"is_active\":\"0\",\"attachment\":\"service_1512920321.png\",\"created_by\":2,\"slug\":\"hotel-service-industry\",\"updated_at\":\"2017-12-10 19:38:41\",\"created_at\":\"2017-12-10 19:38:41\",\"id\":4}','::1','2017-12-10 13:53:41','2017-12-10 13:53:41'),(1018,2,'App\\Modules\\Content\\Models\\Service',2,'update','Updated a Service.','{\"id\":2,\"heading\":\"Quality Inspection to make sure you never have to worry about  \",\"slug\":\"quality-inspection-to-make-sure-you-never-have-to-worry-about-what-if\",\"attachment\":\"service_1505536743.gif\",\"short_description\":\"Quality inspection with the use of state of the art technologies\",\"description\":\"<p>Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.<\\/p>\\r\\n\",\"title\":\"Quality Inspection\",\"meta_tags\":\"Quality inspection\",\"meta_description\":\"Quality inspection with the use of state of the art technologies\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-09-15 19:28:32\",\"updated_at\":\"2017-09-16 08:39:03\"}','{\"order_position\":4,\"updated_at\":\"2017-12-10 19:39:19\"}','::1','2017-12-10 13:54:19','2017-12-10 13:54:19'),(1019,2,'App\\Modules\\Content\\Models\\Service',1,'update','Updated a Service.','{\"id\":1,\"heading\":\"On Site Feasibility Study\",\"slug\":\"on-site-feasibility-study\",\"attachment\":null,\"short_description\":\"We conduct thorough on site inspection to determine the feasibility of any construction project\",\"description\":\"<p>We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.<\\/p>\\r\\n\",\"title\":\"Feasibility Study\",\"meta_tags\":\"feasibility study\",\"meta_description\":\"On site inspection to determine the feasibility of any construction project\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-09-15 19:24:48\",\"updated_at\":\"2017-09-16 05:53:30\"}','{\"order_position\":3,\"updated_at\":\"2017-12-10 19:39:19\"}','::1','2017-12-10 13:54:19','2017-12-10 13:54:19'),(1020,2,'App\\Modules\\Content\\Models\\Service',3,'update','Updated a Service.','{\"id\":3,\"heading\":\"Instant Customer Service 24x7\",\"slug\":\"instant-customer-service-24x7\",\"attachment\":\"service_1505489460.jpg\",\"short_description\":\"Customer service second to none.\",\"description\":\"<p>We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.<\\/p>\\r\\n\",\"title\":\"Cutomer Support\",\"meta_tags\":\"Customer Support Service\",\"meta_description\":\"Customer service second to none.\",\"is_active\":\"0\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-09-15 19:31:00\",\"updated_at\":\"2017-09-16 05:53:24\"}','{\"order_position\":2,\"updated_at\":\"2017-12-10 19:39:19\"}','::1','2017-12-10 13:54:20','2017-12-10 13:54:20'),(1021,2,'App\\Modules\\Content\\Models\\Service',4,'update','Updated a Service.','{\"id\":4,\"heading\":\"Hotel \\/ Service Industry\",\"slug\":\"hotel-service-industry\",\"attachment\":\"service_1512920321.png\",\"short_description\":\"Hotel \\/ Service Industry\",\"description\":\"<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut.<\\/p>\\r\\n\",\"title\":\"Hotel \\/ Service Industry\",\"meta_tags\":\"Hotel \\/ Service Industry\",\"meta_description\":\"Hotel \\/ Service Industry\",\"is_active\":\"0\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-10 19:38:41\",\"updated_at\":\"2017-12-10 19:38:41\"}','{\"order_position\":1,\"updated_at\":\"2017-12-10 19:39:20\"}','::1','2017-12-10 13:54:20','2017-12-10 13:54:20'),(1022,2,'App\\Modules\\Content\\Models\\Service',2,'update','Updated a Service.','{\"id\":2,\"heading\":\"Quality Inspection to make sure you never have to worry about  \",\"slug\":\"quality-inspection-to-make-sure-you-never-have-to-worry-about-what-if\",\"attachment\":\"service_1505536743.gif\",\"short_description\":\"Quality inspection with the use of state of the art technologies\",\"description\":\"<p>Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.&nbsp;Quality inspection with the use of state of the art technologies.<\\/p>\\r\\n\",\"title\":\"Quality Inspection\",\"meta_tags\":\"Quality inspection\",\"meta_description\":\"Quality inspection with the use of state of the art technologies\",\"is_active\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-09-15 19:28:32\",\"updated_at\":\"2017-12-10 19:39:19\"}','{\"heading\":\"Unskilled Labor\",\"attachment\":\"service_1512920422.png\",\"short_description\":\"Unskilled Labor\",\"description\":\"<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut.<\\/p>\\r\\n\",\"title\":\"Unskilled Labor\",\"meta_tags\":\"Unskilled Labor\",\"meta_description\":\"Unskilled Labor\",\"updated_at\":\"2017-12-10 19:40:22\"}','::1','2017-12-10 13:55:22','2017-12-10 13:55:22'),(1023,2,'App\\Modules\\Content\\Models\\Service',1,'update','Updated a Service.','{\"id\":1,\"heading\":\"On Site Feasibility Study\",\"slug\":\"on-site-feasibility-study\",\"attachment\":null,\"short_description\":\"We conduct thorough on site inspection to determine the feasibility of any construction project\",\"description\":\"<p>We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.&nbsp;We conduct thorough on site inspection to determine the feasibility of any construction project.<\\/p>\\r\\n\",\"title\":\"Feasibility Study\",\"meta_tags\":\"feasibility study\",\"meta_description\":\"On site inspection to determine the feasibility of any construction project\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-09-15 19:24:48\",\"updated_at\":\"2017-12-10 19:39:19\"}','{\"heading\":\"Semi-Skilled\",\"attachment\":\"service_1512920486.png\",\"short_description\":\"Semi-Skilled\",\"description\":\"<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut.<\\/p>\\r\\n\",\"title\":\"Semi-Skilled\",\"meta_tags\":\"Semi-Skilled\",\"meta_description\":\"Semi-Skilled\",\"updated_at\":\"2017-12-10 19:41:26\"}','::1','2017-12-10 13:56:26','2017-12-10 13:56:26'),(1024,2,'App\\Modules\\Content\\Models\\Service',3,'update','Updated a Service.','{\"id\":3,\"heading\":\"Instant Customer Service 24x7\",\"slug\":\"instant-customer-service-24x7\",\"attachment\":\"service_1505489460.jpg\",\"short_description\":\"Customer service second to none.\",\"description\":\"<p>We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.&nbsp;We provide you with the customer service that is second to none.<\\/p>\\r\\n\",\"title\":\"Cutomer Support\",\"meta_tags\":\"Customer Support Service\",\"meta_description\":\"Customer service second to none.\",\"is_active\":\"0\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-09-15 19:31:00\",\"updated_at\":\"2017-12-10 19:39:19\"}','{\"attachment\":\"service_1512920522.png\",\"description\":\"<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut.<\\/p>\\r\\n\",\"is_active\":\"1\",\"updated_by\":2,\"updated_at\":\"2017-12-10 19:42:02\"}','::1','2017-12-10 13:57:02','2017-12-10 13:57:02'),(1025,2,'App\\Modules\\Content\\Models\\Service',3,'update','Updated a Service.','{\"id\":3,\"heading\":\"Instant Customer Service 24x7\",\"slug\":\"instant-customer-service-24x7\",\"attachment\":\"service_1512920522.png\",\"short_description\":\"Customer service second to none.\",\"description\":\"<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut.<\\/p>\\r\\n\",\"title\":\"Cutomer Support\",\"meta_tags\":\"Customer Support Service\",\"meta_description\":\"Customer service second to none.\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-09-15 19:31:00\",\"updated_at\":\"2017-12-10 19:42:02\"}','{\"heading\":\"Skilled Labor\",\"updated_at\":\"2017-12-10 19:42:30\"}','::1','2017-12-10 13:57:30','2017-12-10 13:57:30'),(1026,2,'App\\Modules\\Content\\Models\\Service',5,'create','Created a Service.','[]','{\"heading\":\"Security\",\"title\":\"Security\",\"meta_tags\":\"Security\",\"meta_description\":\"Security\",\"short_description\":\"Security\",\"description\":\"<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut.<\\/p>\\r\\n\",\"is_active\":\"1\",\"attachment\":\"service_1512920596.png\",\"created_by\":2,\"slug\":\"security\",\"updated_at\":\"2017-12-10 19:43:16\",\"created_at\":\"2017-12-10 19:43:16\",\"id\":5}','::1','2017-12-10 13:58:16','2017-12-10 13:58:16'),(1027,2,'App\\Modules\\Content\\Models\\Service',6,'create','Created a Service.','[]','{\"heading\":\"Marine Sector\",\"title\":\"Marine Sector\",\"meta_tags\":\"Marine Sector\",\"meta_description\":\"Marine Sector\",\"short_description\":\"Marine Sector\",\"description\":\"<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut.<\\/p>\\r\\n\",\"is_active\":\"1\",\"attachment\":\"service_1512920633.png\",\"created_by\":2,\"slug\":\"marine-sector\",\"updated_at\":\"2017-12-10 19:43:53\",\"created_at\":\"2017-12-10 19:43:53\",\"id\":6}','::1','2017-12-10 13:58:53','2017-12-10 13:58:53'),(1028,2,'App\\Modules\\Content\\Models\\Service',4,'update','Updated a Service.','{\"id\":4,\"heading\":\"Hotel \\/ Service Industry\",\"slug\":\"hotel-service-industry\",\"attachment\":\"service_1512920321.png\",\"short_description\":\"Hotel \\/ Service Industry\",\"description\":\"<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut.<\\/p>\\r\\n\",\"title\":\"Hotel \\/ Service Industry\",\"meta_tags\":\"Hotel \\/ Service Industry\",\"meta_description\":\"Hotel \\/ Service Industry\",\"is_active\":\"0\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-10 19:38:41\",\"updated_at\":\"2017-12-10 19:39:20\"}','{\"is_active\":1,\"updated_at\":\"2017-12-10 20:42:34\"}','::1','2017-12-10 14:57:34','2017-12-10 14:57:34'),(1029,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-11 21:23:10','2017-12-11 21:23:10'),(1030,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":6,\"heading\":\"Company\",\"slug\":\"company\",\"attachment\":\"page_1509101516.jpg\",\"short_description\":\"Ashish Nirman Sewa Is World-Class Engineering & Construction Company In Nepal. Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a contin\",\"description\":\"<p>Ashish Nirman Sewa Is World-Class Engineering &amp; Construction Company In Nepal.&nbsp;Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a continuous quest for world-class quality, Ashish Nirman Sewa has unmatched capabilities across Engineering and Construction, and maintains a leadership in construction industry in Nepal.<\\/p>\\r\\n\\r\\n<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>We have a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"Company\",\"meta_tags\":\"Engineering & Construction Company In Nepal.\",\"meta_description\":\"Ashish Nirman Sewa Is World-Class Engineering & Construction Company In Nepal.\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:44:13\",\"updated_at\":\"2017-10-31 18:27:19\"}','{\"heading\":\"Introduction\",\"title\":\"Introduction\",\"updated_at\":\"2017-12-12 03:30:00\"}','::1','2017-12-11 21:45:00','2017-12-11 21:45:00'),(1031,2,'App\\Modules\\Content\\Models\\Page',15,'update','Updated a Page.','{\"id\":15,\"parent_id\":0,\"heading\":\"Financial\",\"slug\":\"financial\",\"attachment\":null,\"short_description\":\"Financial\",\"description\":\"<p>This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....<\\/p>\\r\\n\",\"title\":\"Financial\",\"meta_tags\":\"Financial\",\"meta_description\":\"Financial\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:48:07\",\"updated_at\":\"2017-10-25 23:37:02\"}','{\"order_position\":7,\"updated_at\":\"2017-12-12 03:30:09\"}','::1','2017-12-11 21:45:09','2017-12-11 21:45:09'),(1032,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":6,\"heading\":\"Management \",\"slug\":\"management\",\"attachment\":\"page_1509102968.jpg\",\"short_description\":\"Management \",\"description\":\"<p>Year of Establishment: 1993<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBoard of Director:<\\/p>\\r\\n\\r\\n<ol>\\r\\n\\t<li>&nbsp;Mr. Rishi Kesh Gauli<\\/li>\\r\\n\\t<li>&nbsp;Mr. Nirman Gauli<\\/li>\\r\\n\\t<li>&nbsp;Mr. Chaha Kumari Gauli<\\/li>\\r\\n<\\/ol>\\r\\n\\r\\n<p>Number of employees: 1500 Nos (As of 1st NOV 2017)<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBrief Profile of Chairman or MD:<\\/p>\\r\\n\\r\\n<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus.&nbsp;<\\/p>\\r\\n\",\"title\":\"Management \",\"meta_tags\":\"Management \",\"meta_description\":\"Management \",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:46:50\",\"updated_at\":\"2017-11-06 19:30:08\"}','{\"order_position\":6,\"updated_at\":\"2017-12-12 03:30:09\"}','::1','2017-12-11 21:45:09','2017-12-11 21:45:09'),(1033,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":6,\"heading\":\"Management \",\"slug\":\"management\",\"attachment\":\"page_1509102968.jpg\",\"short_description\":\"Management \",\"description\":\"<p>Year of Establishment: 1993<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBoard of Director:<\\/p>\\r\\n\\r\\n<ol>\\r\\n\\t<li>&nbsp;Mr. Rishi Kesh Gauli<\\/li>\\r\\n\\t<li>&nbsp;Mr. Nirman Gauli<\\/li>\\r\\n\\t<li>&nbsp;Mr. Chaha Kumari Gauli<\\/li>\\r\\n<\\/ol>\\r\\n\\r\\n<p>Number of employees: 1500 Nos (As of 1st NOV 2017)<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBrief Profile of Chairman or MD:<\\/p>\\r\\n\\r\\n<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus.&nbsp;<\\/p>\\r\\n\",\"title\":\"Management \",\"meta_tags\":\"Management \",\"meta_description\":\"Management \",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:46:50\",\"updated_at\":\"2017-12-12 03:30:09\"}','{\"heading\":\"Message From Directores\",\"title\":\"Message From Directores\",\"updated_at\":\"2017-12-12 03:31:29\"}','::1','2017-12-11 21:46:29','2017-12-11 21:46:29'),(1034,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"inner\",\"attachment\":\"page_1509101516.jpg\",\"short_description\":\"Ashish Nirman Sewa Is World-Class Engineering & Construction Company In Nepal. Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a contin\",\"description\":\"<p>Ashish Nirman Sewa Is World-Class Engineering &amp; Construction Company In Nepal.&nbsp;Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a continuous quest for world-class quality, Ashish Nirman Sewa has unmatched capabilities across Engineering and Construction, and maintains a leadership in construction industry in Nepal.<\\/p>\\r\\n\\r\\n<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>We have a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Engineering & Construction Company In Nepal.\",\"meta_description\":\"Ashish Nirman Sewa Is World-Class Engineering & Construction Company In Nepal.\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:44:13\",\"updated_at\":\"2017-12-12 03:30:00\"}','{\"short_description\":\"Introduction\",\"meta_tags\":\"Introduction\",\"meta_description\":\"Introduction\",\"updated_at\":\"2017-12-12 03:46:56\"}','::1','2017-12-11 22:01:56','2017-12-11 22:01:56'),(1035,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":6,\"heading\":\"Message From Directores\",\"slug\":\"management\",\"attachment\":\"page_1509102968.jpg\",\"short_description\":\"Management \",\"description\":\"<p>Year of Establishment: 1993<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBoard of Director:<\\/p>\\r\\n\\r\\n<ol>\\r\\n\\t<li>&nbsp;Mr. Rishi Kesh Gauli<\\/li>\\r\\n\\t<li>&nbsp;Mr. Nirman Gauli<\\/li>\\r\\n\\t<li>&nbsp;Mr. Chaha Kumari Gauli<\\/li>\\r\\n<\\/ol>\\r\\n\\r\\n<p>Number of employees: 1500 Nos (As of 1st NOV 2017)<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBrief Profile of Chairman or MD:<\\/p>\\r\\n\\r\\n<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus.&nbsp;<\\/p>\\r\\n\",\"title\":\"Message From Directores\",\"meta_tags\":\"Management \",\"meta_description\":\"Management \",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:46:50\",\"updated_at\":\"2017-12-12 03:31:29\"}','{\"meta_tags\":\"Introduction\",\"meta_description\":\"Introduction\",\"updated_at\":\"2017-12-12 03:47:34\"}','::1','2017-12-11 22:02:34','2017-12-11 22:02:34'),(1036,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"introduction\",\"attachment\":\"page_1509101516.jpg\",\"short_description\":\"Introduction\",\"description\":\"<p>Ashish Nirman Sewa Is World-Class Engineering &amp; Construction Company In Nepal.&nbsp;Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a continuous quest for world-class quality, Ashish Nirman Sewa has unmatched capabilities across Engineering and Construction, and maintains a leadership in construction industry in Nepal.<\\/p>\\r\\n\\r\\n<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>We have a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction\",\"meta_description\":\"Introduction\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:44:13\",\"updated_at\":\"2017-12-12 03:46:56\"}','{\"attachment\":\"page_1513037226.jpg\",\"updated_at\":\"2017-12-12 04:07:06\"}','::1','2017-12-11 22:22:06','2017-12-11 22:22:06'),(1037,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-12 02:25:29','2017-12-12 02:25:29'),(1038,2,'App\\Modules\\Gallery\\Models\\Album',5,'update','Updated a Album.','{\"id\":5,\"caption\":\"Reception\",\"slug\":\"road-bridge-construction\",\"attachment\":\"album_1512901730.jpg\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 21:12:45\",\"updated_at\":\"2017-12-10 14:32:24\"}','{\"attachment\":\"album_1513052202.jpg\",\"updated_at\":\"2017-12-12 08:16:42\"}','::1','2017-12-12 02:31:42','2017-12-12 02:31:42'),(1039,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',25,'delete','Deleted a AlbumPhoto.','{\"id\":25,\"album_id\":5,\"caption\":\"RECEPTION     \",\"attachment\":\"album_photo_1512887684.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:26:14\",\"updated_at\":\"2017-12-10 10:34:44\"}','[]','::1','2017-12-12 02:32:28','2017-12-12 02:32:28'),(1040,2,'App\\Modules\\Gallery\\Models\\Banner',8,'create','Created a Banner.','[]','{\"is_active\":\"1\",\"order_position\":8,\"attachment\":\"banner_1513052367.jpg\",\"created_by\":2,\"updated_at\":\"2017-12-12 08:19:27\",\"created_at\":\"2017-12-12 08:19:27\",\"id\":8}','::1','2017-12-12 02:34:27','2017-12-12 02:34:27'),(1041,2,'App\\Modules\\Gallery\\Models\\Album',5,'update','Updated a Album.','{\"id\":5,\"caption\":\"Reception\",\"slug\":\"road-bridge-construction\",\"attachment\":\"album_1513052202.jpg\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 21:12:45\",\"updated_at\":\"2017-12-12 08:16:42\"}','{\"attachment\":\"album_1513053541.jpg\",\"updated_at\":\"2017-12-12 08:39:01\"}','::1','2017-12-12 02:54:01','2017-12-12 02:54:01'),(1042,2,'App\\Modules\\Gallery\\Models\\Album',4,'update','Updated a Album.','{\"id\":4,\"caption\":\"Presentation\",\"slug\":\"new-gallery\",\"attachment\":\"album_1512901780.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 10:00:37\",\"updated_at\":\"2017-12-10 14:31:59\"}','{\"attachment\":\"album_1513053553.jpg\",\"updated_at\":\"2017-12-12 08:39:13\"}','::1','2017-12-12 02:54:14','2017-12-12 02:54:14'),(1043,2,'App\\Modules\\Gallery\\Models\\Album',5,'update','Updated a Album.','{\"id\":5,\"caption\":\"Reception\",\"slug\":\"road-bridge-construction\",\"attachment\":\"album_1513053541.jpg\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 21:12:45\",\"updated_at\":\"2017-12-12 08:39:01\"}','{\"attachment\":\"album_1513053749.jpg\",\"updated_at\":\"2017-12-12 08:42:29\"}','::1','2017-12-12 02:57:29','2017-12-12 02:57:29'),(1044,2,'App\\Modules\\Gallery\\Models\\Album',4,'update','Updated a Album.','{\"id\":4,\"caption\":\"Presentation\",\"slug\":\"new-gallery\",\"attachment\":\"album_1513053553.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 10:00:37\",\"updated_at\":\"2017-12-12 08:39:13\"}','{\"attachment\":\"album_1513053762.jpg\",\"updated_at\":\"2017-12-12 08:42:42\"}','::1','2017-12-12 02:57:42','2017-12-12 02:57:42'),(1045,2,'App\\Modules\\Gallery\\Models\\Album',3,'update','Updated a Album.','{\"id\":3,\"caption\":\"Briefing\",\"slug\":\"another-album\",\"attachment\":\"album_1512901770.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-08 15:24:31\",\"updated_at\":\"2017-12-10 14:32:37\"}','{\"attachment\":\"album_1513053777.jpg\",\"updated_at\":\"2017-12-12 08:42:57\"}','::1','2017-12-12 02:57:57','2017-12-12 02:57:57'),(1046,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',26,'update','Updated a AlbumPhoto.','{\"id\":26,\"album_id\":5,\"caption\":\"RECEPTION\",\"attachment\":\"album_photo_1512888923.jpg\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:26:14\",\"updated_at\":\"2017-12-10 10:55:38\"}','{\"attachment\":\"album_photo_1513053816.jpg\",\"updated_at\":\"2017-12-12 08:43:36\"}','::1','2017-12-12 02:58:36','2017-12-12 02:58:36'),(1047,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',24,'update','Updated a AlbumPhoto.','{\"id\":24,\"album_id\":5,\"caption\":\"RECEPTION  \",\"attachment\":\"album_photo_1512887661.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:26:14\",\"updated_at\":\"2017-12-10 10:34:21\"}','{\"attachment\":\"album_photo_1513053827.jpg\",\"updated_at\":\"2017-12-12 08:43:47\"}','::1','2017-12-12 02:58:47','2017-12-12 02:58:47'),(1048,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',36,'update','Updated a AlbumPhoto.','{\"id\":36,\"album_id\":4,\"caption\":\"PRESENTATION\",\"attachment\":\"album_photo_015128891440.jpg\",\"is_active\":\"1\",\"order_position\":23,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-10 10:59:04\",\"updated_at\":\"2017-12-10 10:59:04\"}','{\"attachment\":\"album_photo_1513053852.jpg\",\"updated_by\":2,\"updated_at\":\"2017-12-12 08:44:12\"}','::1','2017-12-12 02:59:12','2017-12-12 02:59:12'),(1049,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',19,'update','Updated a AlbumPhoto.','{\"id\":19,\"album_id\":4,\"caption\":\"PRESENTATION\",\"attachment\":\"album_photo_1512889054.jpg\",\"is_active\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 21:08:09\",\"updated_at\":\"2017-12-10 10:57:34\"}','{\"attachment\":\"album_photo_1513053863.jpg\",\"updated_at\":\"2017-12-12 08:44:23\"}','::1','2017-12-12 02:59:23','2017-12-12 02:59:23'),(1050,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',18,'update','Updated a AlbumPhoto.','{\"id\":18,\"album_id\":4,\"caption\":\"PRESENTATION\",\"attachment\":\"album_photo_1512889076.jpg\",\"is_active\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 21:08:08\",\"updated_at\":\"2017-12-10 10:57:56\"}','{\"attachment\":\"album_photo_1513053877.jpg\",\"updated_at\":\"2017-12-12 08:44:37\"}','::1','2017-12-12 02:59:37','2017-12-12 02:59:37'),(1051,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',17,'update','Updated a AlbumPhoto.','{\"id\":17,\"album_id\":4,\"caption\":\"PRESENTATION\",\"attachment\":\"album_photo_1512889110.jpg\",\"is_active\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 21:08:08\",\"updated_at\":\"2017-12-10 10:58:30\"}','{\"attachment\":\"album_photo_1513053890.jpg\",\"updated_at\":\"2017-12-12 08:44:50\"}','::1','2017-12-12 02:59:50','2017-12-12 02:59:50'),(1052,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',34,'update','Updated a AlbumPhoto.','{\"id\":34,\"album_id\":3,\"caption\":\"BRIEFING\",\"attachment\":\"album_photo_1512889192.jpg\",\"is_active\":\"1\",\"order_position\":22,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:31:49\",\"updated_at\":\"2017-12-10 10:59:52\"}','{\"attachment\":\"album_photo_1513053908.jpg\",\"updated_at\":\"2017-12-12 08:45:08\"}','::1','2017-12-12 03:00:08','2017-12-12 03:00:08'),(1053,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',33,'update','Updated a AlbumPhoto.','{\"id\":33,\"album_id\":3,\"caption\":\"BRIEFING\",\"attachment\":\"album_photo_1512889208.jpg\",\"is_active\":\"1\",\"order_position\":21,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:31:48\",\"updated_at\":\"2017-12-10 11:00:08\"}','{\"attachment\":\"album_photo_1513053920.jpg\",\"updated_at\":\"2017-12-12 08:45:20\"}','::1','2017-12-12 03:00:20','2017-12-12 03:00:20'),(1054,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',32,'update','Updated a AlbumPhoto.','{\"id\":32,\"album_id\":3,\"caption\":\"BRIEFING\",\"attachment\":\"album_photo_1512889225.jpg\",\"is_active\":\"1\",\"order_position\":20,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:31:48\",\"updated_at\":\"2017-12-10 11:00:25\"}','{\"attachment\":\"album_photo_1513053931.jpg\",\"updated_at\":\"2017-12-12 08:45:31\"}','::1','2017-12-12 03:00:31','2017-12-12 03:00:31'),(1055,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',34,'update','Updated a AlbumPhoto.','{\"id\":34,\"album_id\":3,\"caption\":\"BRIEFING\",\"attachment\":\"album_photo_1513053908.jpg\",\"is_active\":\"1\",\"order_position\":22,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:31:49\",\"updated_at\":\"2017-12-12 08:45:08\"}','{\"attachment\":\"album_photo_1513054043.jpg\",\"updated_at\":\"2017-12-12 08:47:23\"}','::1','2017-12-12 03:02:23','2017-12-12 03:02:23'),(1056,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',33,'update','Updated a AlbumPhoto.','{\"id\":33,\"album_id\":3,\"caption\":\"BRIEFING\",\"attachment\":\"album_photo_1513053920.jpg\",\"is_active\":\"1\",\"order_position\":21,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:31:48\",\"updated_at\":\"2017-12-12 08:45:20\"}','{\"attachment\":\"album_photo_1513054101.jpg\",\"updated_at\":\"2017-12-12 08:48:21\"}','::1','2017-12-12 03:03:21','2017-12-12 03:03:21'),(1057,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',32,'update','Updated a AlbumPhoto.','{\"id\":32,\"album_id\":3,\"caption\":\"BRIEFING\",\"attachment\":\"album_photo_1513053931.jpg\",\"is_active\":\"1\",\"order_position\":20,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:31:48\",\"updated_at\":\"2017-12-12 08:45:31\"}','{\"attachment\":\"album_photo_1513054116.jpg\",\"updated_at\":\"2017-12-12 08:48:36\"}','::1','2017-12-12 03:03:37','2017-12-12 03:03:37'),(1058,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',26,'update','Updated a AlbumPhoto.','{\"id\":26,\"album_id\":5,\"caption\":\"RECEPTION\",\"attachment\":\"album_photo_1513053816.jpg\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:26:14\",\"updated_at\":\"2017-12-12 08:43:36\"}','{\"attachment\":\"album_photo_1513054139.jpg\",\"updated_at\":\"2017-12-12 08:49:00\"}','::1','2017-12-12 03:04:00','2017-12-12 03:04:00'),(1059,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',24,'update','Updated a AlbumPhoto.','{\"id\":24,\"album_id\":5,\"caption\":\"RECEPTION  \",\"attachment\":\"album_photo_1513053827.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:26:14\",\"updated_at\":\"2017-12-12 08:43:47\"}','{\"attachment\":\"album_photo_1513054151.jpg\",\"updated_at\":\"2017-12-12 08:49:11\"}','::1','2017-12-12 03:04:11','2017-12-12 03:04:11'),(1060,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',36,'update','Updated a AlbumPhoto.','{\"id\":36,\"album_id\":4,\"caption\":\"PRESENTATION\",\"attachment\":\"album_photo_1513053852.jpg\",\"is_active\":\"1\",\"order_position\":23,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-10 10:59:04\",\"updated_at\":\"2017-12-12 08:44:12\"}','{\"attachment\":\"album_photo_1513054170.jpg\",\"updated_at\":\"2017-12-12 08:49:30\"}','::1','2017-12-12 03:04:30','2017-12-12 03:04:30'),(1061,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',19,'update','Updated a AlbumPhoto.','{\"id\":19,\"album_id\":4,\"caption\":\"PRESENTATION\",\"attachment\":\"album_photo_1513053863.jpg\",\"is_active\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 21:08:09\",\"updated_at\":\"2017-12-12 08:44:23\"}','{\"attachment\":\"album_photo_1513054181.jpg\",\"updated_at\":\"2017-12-12 08:49:41\"}','::1','2017-12-12 03:04:41','2017-12-12 03:04:41'),(1062,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',18,'update','Updated a AlbumPhoto.','{\"id\":18,\"album_id\":4,\"caption\":\"PRESENTATION\",\"attachment\":\"album_photo_1513053877.jpg\",\"is_active\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 21:08:08\",\"updated_at\":\"2017-12-12 08:44:37\"}','{\"attachment\":\"album_photo_1513054192.jpg\",\"updated_at\":\"2017-12-12 08:49:52\"}','::1','2017-12-12 03:04:52','2017-12-12 03:04:52'),(1063,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',17,'update','Updated a AlbumPhoto.','{\"id\":17,\"album_id\":4,\"caption\":\"PRESENTATION\",\"attachment\":\"album_photo_1513053890.jpg\",\"is_active\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 21:08:08\",\"updated_at\":\"2017-12-12 08:44:50\"}','{\"attachment\":\"album_photo_1513054203.jpg\",\"updated_at\":\"2017-12-12 08:50:03\"}','::1','2017-12-12 03:05:03','2017-12-12 03:05:03'),(1064,2,'App\\Modules\\Gallery\\Models\\Album',5,'update','Updated a Album.','{\"id\":5,\"caption\":\"Reception\",\"slug\":\"road-bridge-construction\",\"attachment\":\"album_1513053749.jpg\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 21:12:45\",\"updated_at\":\"2017-12-12 08:42:29\"}','{\"attachment\":\"album_1513056337.jpg\",\"updated_at\":\"2017-12-12 09:25:37\"}','::1','2017-12-12 03:40:37','2017-12-12 03:40:37'),(1065,2,'App\\Modules\\Gallery\\Models\\Album',4,'update','Updated a Album.','{\"id\":4,\"caption\":\"Presentation\",\"slug\":\"new-gallery\",\"attachment\":\"album_1513053762.jpg\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-20 10:00:37\",\"updated_at\":\"2017-12-12 08:42:42\"}','{\"attachment\":\"album_1513056350.jpg\",\"updated_at\":\"2017-12-12 09:25:50\"}','::1','2017-12-12 03:40:50','2017-12-12 03:40:50'),(1066,2,'App\\Modules\\Gallery\\Models\\Album',3,'update','Updated a Album.','{\"id\":3,\"caption\":\"Briefing\",\"slug\":\"another-album\",\"attachment\":\"album_1513053777.jpg\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-08 15:24:31\",\"updated_at\":\"2017-12-12 08:42:57\"}','{\"attachment\":\"album_1513056361.jpg\",\"updated_at\":\"2017-12-12 09:26:01\"}','::1','2017-12-12 03:41:01','2017-12-12 03:41:01'),(1067,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-12 08:22:04','2017-12-12 08:22:04'),(1068,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-12 09:29:27','2017-12-12 09:29:27'),(1069,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":6,\"heading\":\"Message From Directores\",\"slug\":\"management\",\"attachment\":\"page_1509102968.jpg\",\"short_description\":\"Management \",\"description\":\"<p>Year of Establishment: 1993<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBoard of Director:<\\/p>\\r\\n\\r\\n<ol>\\r\\n\\t<li>&nbsp;Mr. Rishi Kesh Gauli<\\/li>\\r\\n\\t<li>&nbsp;Mr. Nirman Gauli<\\/li>\\r\\n\\t<li>&nbsp;Mr. Chaha Kumari Gauli<\\/li>\\r\\n<\\/ol>\\r\\n\\r\\n<p>Number of employees: 1500 Nos (As of 1st NOV 2017)<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBrief Profile of Chairman or MD:<\\/p>\\r\\n\\r\\n<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus.&nbsp;<\\/p>\\r\\n\",\"title\":\"Message From Directores\",\"meta_tags\":\"Introduction\",\"meta_description\":\"Introduction\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:46:50\",\"updated_at\":\"2017-12-12 03:47:34\"}','{\"order_position\":7,\"updated_at\":\"2017-12-12 15:26:41\"}','::1','2017-12-12 09:41:41','2017-12-12 09:41:41'),(1070,2,'App\\Modules\\Content\\Models\\Page',15,'update','Updated a Page.','{\"id\":15,\"parent_id\":0,\"heading\":\"Financial\",\"slug\":\"financial\",\"attachment\":null,\"short_description\":\"Financial\",\"description\":\"<p>This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....<\\/p>\\r\\n\",\"title\":\"Financial\",\"meta_tags\":\"Financial\",\"meta_description\":\"Financial\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:48:07\",\"updated_at\":\"2017-12-12 03:30:09\"}','{\"order_position\":6,\"updated_at\":\"2017-12-12 15:26:41\"}','::1','2017-12-12 09:41:41','2017-12-12 09:41:41'),(1071,2,NULL,NULL,'Login','Logged in to Euro Nepal',NULL,NULL,'::1','2017-12-12 14:28:24','2017-12-12 14:28:24'),(1072,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":6,\"heading\":\"Introduction\",\"slug\":\"introduction\",\"attachment\":\"page_1513037226.jpg\",\"short_description\":\"Introduction\",\"description\":\"<p>Ashish Nirman Sewa Is World-Class Engineering &amp; Construction Company In Nepal.&nbsp;Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a continuous quest for world-class quality, Ashish Nirman Sewa has unmatched capabilities across Engineering and Construction, and maintains a leadership in construction industry in Nepal.<\\/p>\\r\\n\\r\\n<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>We have a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"Introduction\",\"meta_tags\":\"Introduction\",\"meta_description\":\"Introduction\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:44:13\",\"updated_at\":\"2017-12-12 04:07:06\"}','{\"heading\":\"Company Introduction\",\"title\":\"Company Introduction\",\"updated_at\":\"2017-12-12 20:14:56\"}','::1','2017-12-12 14:29:56','2017-12-12 14:29:56'),(1073,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":6,\"heading\":\"Message From Directores\",\"slug\":\"management\",\"attachment\":\"page_1509102968.jpg\",\"short_description\":\"Management \",\"description\":\"<p>Year of Establishment: 1993<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBoard of Director:<\\/p>\\r\\n\\r\\n<ol>\\r\\n\\t<li>&nbsp;Mr. Rishi Kesh Gauli<\\/li>\\r\\n\\t<li>&nbsp;Mr. Nirman Gauli<\\/li>\\r\\n\\t<li>&nbsp;Mr. Chaha Kumari Gauli<\\/li>\\r\\n<\\/ol>\\r\\n\\r\\n<p>Number of employees: 1500 Nos (As of 1st NOV 2017)<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBrief Profile of Chairman or MD:<\\/p>\\r\\n\\r\\n<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus.&nbsp;<\\/p>\\r\\n\",\"title\":\"Message From Directores\",\"meta_tags\":\"Introduction\",\"meta_description\":\"Introduction\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:46:50\",\"updated_at\":\"2017-12-12 15:26:41\"}','{\"heading\":\"Message From Managing Director\",\"title\":\"Message From Managing Director\",\"updated_at\":\"2017-12-12 20:16:01\"}','::1','2017-12-12 14:31:01','2017-12-12 14:31:01'),(1074,2,'App\\Modules\\Content\\Models\\Page',15,'update','Updated a Page.','{\"id\":15,\"parent_id\":0,\"heading\":\"Financial\",\"slug\":\"financial\",\"attachment\":null,\"short_description\":\"Financial\",\"description\":\"<p>This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....<\\/p>\\r\\n\",\"title\":\"Financial\",\"meta_tags\":\"Financial\",\"meta_description\":\"Financial\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:48:07\",\"updated_at\":\"2017-12-12 15:26:41\"}','{\"heading\":\"JOB CATEGORIES\",\"title\":\"JOB CATEGORIES\",\"updated_by\":2,\"updated_at\":\"2017-12-12 20:17:25\"}','::1','2017-12-12 14:32:25','2017-12-12 14:32:25'),(1075,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Annual turnover\",\"slug\":\"annual-turnover\",\"attachment\":null,\"short_description\":\"Annual turnover\",\"description\":\"<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Turnover in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/turnover.jpg\\\" \\/><\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Net Worth in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/networth.jpg\\\" \\/><\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Annual turnover\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:02\",\"updated_at\":\"2017-11-02 20:16:44\"}','{\"heading\":\"Professional\",\"title\":\"Professional\",\"updated_at\":\"2017-12-12 20:44:02\"}','::1','2017-12-12 14:59:02','2017-12-12 14:59:02'),(1076,2,'App\\Modules\\Content\\Models\\Page',17,'update','Updated a Page.','{\"id\":17,\"parent_id\":15,\"heading\":\"Finincial situtaiton\",\"slug\":\"finincial-situtaiton\",\"attachment\":null,\"short_description\":\"Finincial situtaiton\",\"description\":\"<div style=\\\" font-size: 18px;margin-bottom: 10px;font-weight: 600;\\\">Finincial Situtaiton in Lakh<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table border=\\\"0\\\" cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\" style=\\\"width:100%\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th align=\\\"center\\\" valign=\\\"middle\\\">Year<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2068\\/69<br \\/>\\r\\n\\t\\t\\t(2011\\/12)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2069\\/70<br \\/>\\r\\n\\t\\t\\t(2012\\/13)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2070\\/71<br \\/>\\r\\n\\t\\t\\t(2013\\/14)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2071\\/72<br \\/>\\r\\n\\t\\t\\t(2014\\/15)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2072\\/73<br \\/>\\r\\n\\t\\t\\t(2015\\/16)<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Balance Sheet<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Assets (TA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1036.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">928.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2202.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2658.81<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">6298.44<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Liabilities (TL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">349.75<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">234.63<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1431.56<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1821.79<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">4591.04<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Net Worth = TA-TL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">686.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">693.95<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">770.54<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">837.02<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1707.40<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Assets (CA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">328.68<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">115.97<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">169.24<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">315.87<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2883.49<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Liabilities (CL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">318.59<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">97.64<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">360.45<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">629.15<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2802.55<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Working Capital = CA - CL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">10.1 2<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">18.32<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-191.21<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-313.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Most Recent<br \\/>\\r\\n\\t\\t\\tWorking Capital<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t\\t<td colspan=\\\"4\\\">To be obtained for most recent year and carried forward to FIN-<br \\/>\\r\\n\\t\\t\\t3 Line 1; in case of Joint Ventures, to the corresponding Joint<br \\/>\\r\\n\\t\\t\\tVenture Partner&#39;s FIN-3.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Income Statement<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Revenues<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">879.7<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">592.38<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2017.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1900.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">8632.10<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit Before Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">69.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">31.03<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">102.13<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">85.71<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">384.35<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit After Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">52.37<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">23.27<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">76.60<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">64.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">288.26<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\">Attached are copies of financial statements (balance sheets including all related notes, and income<br \\/>\\r\\n\\t\\t\\tstatements) for the last Five (5) years, as indicated above, complying with the following conditions.<br \\/>\\r\\n\\t\\t\\t&nbsp;\\r\\n\\t\\t\\t<ul>\\r\\n\\t\\t\\t\\t<li>Unless otherwise required by Section 3 of the Bidding Document, all such documents reflect the financial situation of Legal entity or entities comprising the Bidder and not the Bidder&#39;s parent companies, subsidiaries, or affiliates.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be audited by a certified accountant.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be complete, including all notes to the financial statements.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must correspond to accounting periods already completed and audited (no statements for partial periods shall be requested or accepted).<\\/li>\\r\\n\\t\\t\\t<\\/ul>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Finincial situtaiton\",\"meta_tags\":\"Finincial situtaiton\",\"meta_description\":\"Finincial situtaiton\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:30\",\"updated_at\":\"2017-11-01 20:03:36\"}','{\"heading\":\"Skilled Labor\",\"title\":\"Skilled Labor\",\"updated_at\":\"2017-12-12 20:44:38\"}','::1','2017-12-12 14:59:38','2017-12-12 14:59:38'),(1077,2,'App\\Modules\\Content\\Models\\Page',18,'update','Updated a Page.','{\"id\":18,\"parent_id\":15,\"heading\":\"Banking Partners\",\"slug\":\"banking-partners\",\"attachment\":null,\"short_description\":\"Banking Partners\",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Banking Partners\",\"meta_tags\":\"Banking Partners\",\"meta_description\":\"Banking Partners\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:49:51\",\"updated_at\":\"2017-10-25 23:37:02\"}','{\"heading\":\"Semi-Skilled Labor\",\"title\":\"Semi-Skilled Labor\",\"updated_by\":2,\"updated_at\":\"2017-12-12 20:45:52\"}','::1','2017-12-12 15:00:52','2017-12-12 15:00:52'),(1078,2,NULL,NULL,'Login','Logged in to Euro Nepal',NULL,NULL,'::1','2017-12-13 03:46:03','2017-12-13 03:46:03'),(1079,2,'App\\Modules\\Content\\Models\\Page',21,'create','Created a Page.','[]','{\"parent_id\":\"0\",\"heading\":\"Download Brochures\",\"title\":\"Download Brochures\",\"meta_tags\":\"Download Brochures\",\"meta_description\":\"Download Brochures\",\"short_description\":\"Download Brochures\",\"description\":\"tse\",\"is_active\":\"1\",\"show_in\":\"\",\"created_by\":2,\"slug\":\"download-brochures\",\"updated_at\":\"2017-12-13 09:32:59\",\"created_at\":\"2017-12-13 09:32:59\",\"id\":21}','::1','2017-12-13 03:47:59','2017-12-13 03:47:59'),(1080,2,'App\\Modules\\Content\\Models\\Page',20,'update','Updated a Page.','{\"id\":20,\"parent_id\":0,\"heading\":\"Vacancy \",\"slug\":\"vacancy\",\"attachment\":null,\"short_description\":\"Vacancy \",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Vacancy \",\"meta_tags\":\"Vacancy \",\"meta_description\":\"Vacancy \",\"show_in\":\"1,3\",\"is_active\":\"0\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:53:56\",\"updated_at\":\"2017-10-25 23:43:52\"}','{\"is_active\":1,\"updated_at\":\"2017-12-13 09:33:19\"}','::1','2017-12-13 03:48:19','2017-12-13 03:48:19'),(1081,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1509098560.jpg\",\"short_description\":\"Ashish Nirman Sewa is world-class engineering & construction company in Nepal. It is one of the largest and most respected companies in Nepali infrastructure industry.\",\"description\":\"<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>Ashish Nirman Sewa has a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-10-31 18:27:19\"}','{\"order_position\":10,\"updated_at\":\"2017-12-13 10:21:51\"}','::1','2017-12-13 04:36:51','2017-12-13 04:36:51'),(1082,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":6,\"heading\":\"Company \",\"slug\":\"introduction\",\"attachment\":\"page_1513037226.jpg\",\"short_description\":\"Introduction\",\"description\":\"<p>Ashish Nirman Sewa Is World-Class Engineering &amp; Construction Company In Nepal.&nbsp;Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a continuous quest for world-class quality, Ashish Nirman Sewa has unmatched capabilities across Engineering and Construction, and maintains a leadership in construction industry in Nepal.<\\/p>\\r\\n\\r\\n<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>We have a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"Company Introduction\",\"meta_tags\":\"Introduction\",\"meta_description\":\"Introduction\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:44:13\",\"updated_at\":\"2017-12-12 20:14:56\"}','{\"order_position\":9,\"updated_at\":\"2017-12-13 10:21:51\"}','::1','2017-12-13 04:36:51','2017-12-13 04:36:51'),(1083,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":6,\"heading\":\"Message From Managing Director\",\"slug\":\"management\",\"attachment\":\"page_1509102968.jpg\",\"short_description\":\"Management \",\"description\":\"<p>Year of Establishment: 1993<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBoard of Director:<\\/p>\\r\\n\\r\\n<ol>\\r\\n\\t<li>&nbsp;Mr. Rishi Kesh Gauli<\\/li>\\r\\n\\t<li>&nbsp;Mr. Nirman Gauli<\\/li>\\r\\n\\t<li>&nbsp;Mr. Chaha Kumari Gauli<\\/li>\\r\\n<\\/ol>\\r\\n\\r\\n<p>Number of employees: 1500 Nos (As of 1st NOV 2017)<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBrief Profile of Chairman or MD:<\\/p>\\r\\n\\r\\n<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus.&nbsp;<\\/p>\\r\\n\",\"title\":\"Message From Managing Director\",\"meta_tags\":\"Introduction\",\"meta_description\":\"Introduction\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:46:50\",\"updated_at\":\"2017-12-12 20:16:01\"}','{\"order_position\":8,\"updated_at\":\"2017-12-13 10:21:51\"}','::1','2017-12-13 04:36:51','2017-12-13 04:36:51'),(1084,2,'App\\Modules\\Content\\Models\\Page',15,'update','Updated a Page.','{\"id\":15,\"parent_id\":0,\"heading\":\"JOB CATEGORIES\",\"slug\":\"financial\",\"attachment\":null,\"short_description\":\"Financial\",\"description\":\"<p>This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....<\\/p>\\r\\n\",\"title\":\"JOB CATEGORIES\",\"meta_tags\":\"Financial\",\"meta_description\":\"Financial\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:48:07\",\"updated_at\":\"2017-12-12 20:17:25\"}','{\"order_position\":7,\"updated_at\":\"2017-12-13 10:21:51\"}','::1','2017-12-13 04:36:51','2017-12-13 04:36:51'),(1085,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Professional\",\"slug\":\"annual-turnover\",\"attachment\":null,\"short_description\":\"Annual turnover\",\"description\":\"<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Turnover in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/turnover.jpg\\\" \\/><\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Net Worth in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/networth.jpg\\\" \\/><\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Professional\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:02\",\"updated_at\":\"2017-12-12 20:44:02\"}','{\"order_position\":6,\"updated_at\":\"2017-12-13 10:21:51\"}','::1','2017-12-13 04:36:51','2017-12-13 04:36:51'),(1086,2,'App\\Modules\\Content\\Models\\Page',17,'update','Updated a Page.','{\"id\":17,\"parent_id\":15,\"heading\":\"Skilled Labor\",\"slug\":\"finincial-situtaiton\",\"attachment\":null,\"short_description\":\"Finincial situtaiton\",\"description\":\"<div style=\\\" font-size: 18px;margin-bottom: 10px;font-weight: 600;\\\">Finincial Situtaiton in Lakh<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table border=\\\"0\\\" cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\" style=\\\"width:100%\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th align=\\\"center\\\" valign=\\\"middle\\\">Year<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2068\\/69<br \\/>\\r\\n\\t\\t\\t(2011\\/12)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2069\\/70<br \\/>\\r\\n\\t\\t\\t(2012\\/13)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2070\\/71<br \\/>\\r\\n\\t\\t\\t(2013\\/14)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2071\\/72<br \\/>\\r\\n\\t\\t\\t(2014\\/15)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2072\\/73<br \\/>\\r\\n\\t\\t\\t(2015\\/16)<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Balance Sheet<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Assets (TA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1036.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">928.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2202.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2658.81<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">6298.44<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Liabilities (TL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">349.75<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">234.63<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1431.56<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1821.79<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">4591.04<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Net Worth = TA-TL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">686.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">693.95<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">770.54<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">837.02<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1707.40<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Assets (CA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">328.68<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">115.97<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">169.24<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">315.87<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2883.49<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Liabilities (CL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">318.59<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">97.64<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">360.45<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">629.15<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2802.55<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Working Capital = CA - CL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">10.1 2<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">18.32<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-191.21<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-313.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Most Recent<br \\/>\\r\\n\\t\\t\\tWorking Capital<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t\\t<td colspan=\\\"4\\\">To be obtained for most recent year and carried forward to FIN-<br \\/>\\r\\n\\t\\t\\t3 Line 1; in case of Joint Ventures, to the corresponding Joint<br \\/>\\r\\n\\t\\t\\tVenture Partner&#39;s FIN-3.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Income Statement<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Revenues<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">879.7<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">592.38<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2017.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1900.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">8632.10<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit Before Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">69.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">31.03<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">102.13<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">85.71<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">384.35<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit After Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">52.37<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">23.27<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">76.60<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">64.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">288.26<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\">Attached are copies of financial statements (balance sheets including all related notes, and income<br \\/>\\r\\n\\t\\t\\tstatements) for the last Five (5) years, as indicated above, complying with the following conditions.<br \\/>\\r\\n\\t\\t\\t&nbsp;\\r\\n\\t\\t\\t<ul>\\r\\n\\t\\t\\t\\t<li>Unless otherwise required by Section 3 of the Bidding Document, all such documents reflect the financial situation of Legal entity or entities comprising the Bidder and not the Bidder&#39;s parent companies, subsidiaries, or affiliates.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be audited by a certified accountant.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be complete, including all notes to the financial statements.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must correspond to accounting periods already completed and audited (no statements for partial periods shall be requested or accepted).<\\/li>\\r\\n\\t\\t\\t<\\/ul>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Skilled Labor\",\"meta_tags\":\"Finincial situtaiton\",\"meta_description\":\"Finincial situtaiton\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:30\",\"updated_at\":\"2017-12-12 20:44:38\"}','{\"order_position\":5,\"updated_at\":\"2017-12-13 10:21:51\"}','::1','2017-12-13 04:36:51','2017-12-13 04:36:51'),(1087,2,'App\\Modules\\Content\\Models\\Page',18,'update','Updated a Page.','{\"id\":18,\"parent_id\":15,\"heading\":\"Semi-Skilled Labor\",\"slug\":\"banking-partners\",\"attachment\":null,\"short_description\":\"Banking Partners\",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Semi-Skilled Labor\",\"meta_tags\":\"Banking Partners\",\"meta_description\":\"Banking Partners\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:51\",\"updated_at\":\"2017-12-12 20:45:52\"}','{\"order_position\":4,\"updated_at\":\"2017-12-13 10:21:51\"}','::1','2017-12-13 04:36:52','2017-12-13 04:36:52'),(1088,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n.eqtitle{    border-top: 1px solid #d2d2d2;\\r\\n    padding-top: 25px;\\r\\n    margin-top: 15px;\\r\\n    font-size: 20px;\\r\\n    padding-bottom: 8px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img11.jpg\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img12.jpg\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img13.jpg\\\" \\/> <span>Asphalt Plant<\\/span> No. of Unit: 2 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img14.jpg\\\" \\/> <span>Asphalt Paver<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img15.jpg\\\" \\/> <span>Stone Crusher&nbsp;<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img16.jpg\\\" \\/> <span>Bitumin Boiler\\/Decanter<\\/span> No. of Unit: 42 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img17.jpg\\\" \\/> <span>Air Compressor<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img18.jpg\\\" \\/> <span>Chips Spreaders<\\/span>No. of Unit: 4 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Generatror &amp; Crusher<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img19.jpg\\\" \\/> <span>Generator<\\/span>No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img20.jpg\\\" \\/> <span>Generator<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub3\\/img21.jpg\\\" \\/> <span>Stone Crusher<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Survey Equipment<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub3\\/img22.jpg\\\" \\/> <span>Theodilite\\/Total station<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub3\\/img23.jpg\\\" \\/> <span>Level Machine<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:53:07\",\"updated_at\":\"2017-11-10 02:02:27\"}','{\"order_position\":3,\"updated_at\":\"2017-12-13 10:21:52\"}','::1','2017-12-13 04:36:52','2017-12-13 04:36:52'),(1089,2,'App\\Modules\\Content\\Models\\Page',20,'update','Updated a Page.','{\"id\":20,\"parent_id\":0,\"heading\":\"Vacancy \",\"slug\":\"vacancy\",\"attachment\":null,\"short_description\":\"Vacancy \",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Vacancy \",\"meta_tags\":\"Vacancy \",\"meta_description\":\"Vacancy \",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:53:56\",\"updated_at\":\"2017-12-13 09:33:19\"}','{\"order_position\":2,\"updated_at\":\"2017-12-13 10:21:52\"}','::1','2017-12-13 04:36:52','2017-12-13 04:36:52'),(1090,2,'App\\Modules\\Content\\Models\\Page',21,'update','Updated a Page.','{\"id\":21,\"parent_id\":0,\"heading\":\"Download Brochures\",\"slug\":\"download-brochures\",\"attachment\":null,\"short_description\":\"Download Brochures\",\"description\":\"tse\",\"title\":\"Download Brochures\",\"meta_tags\":\"Download Brochures\",\"meta_description\":\"Download Brochures\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-13 09:32:59\",\"updated_at\":\"2017-12-13 09:32:59\"}','{\"order_position\":1,\"updated_at\":\"2017-12-13 10:21:52\"}','::1','2017-12-13 04:36:52','2017-12-13 04:36:52'),(1091,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-13 04:38:58','2017-12-13 04:38:58'),(1092,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-13 04:40:32','2017-12-13 04:40:32'),(1093,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1509098560.jpg\",\"short_description\":\"Ashish Nirman Sewa is world-class engineering & construction company in Nepal. It is one of the largest and most respected companies in Nepali infrastructure industry.\",\"description\":\"<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>Ashish Nirman Sewa has a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-12-13 10:21:51\"}','{\"attachment\":\"page_1513146360.jpg\",\"updated_at\":\"2017-12-13 10:26:01\"}','::1','2017-12-13 04:41:01','2017-12-13 04:41:01'),(1094,2,NULL,NULL,'Login','Logged in to Euro Nepal',NULL,NULL,'::1','2017-12-13 04:43:04','2017-12-13 04:43:04'),(1095,2,'App\\Modules\\Content\\Models\\Page',15,'update','Updated a Page.','{\"id\":15,\"parent_id\":0,\"heading\":\"JOB CATEGORIES\",\"slug\":\"financial\",\"attachment\":null,\"short_description\":\"Financial\",\"description\":\"<p>This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....<\\/p>\\r\\n\",\"title\":\"JOB CATEGORIES\",\"meta_tags\":\"Financial\",\"meta_description\":\"Financial\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:48:07\",\"updated_at\":\"2017-12-13 10:21:51\"}','{\"attachment\":\"page_1513146780.jpg\",\"updated_at\":\"2017-12-13 10:33:00\"}','::1','2017-12-13 04:48:00','2017-12-13 04:48:00'),(1096,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Professional\",\"slug\":\"annual-turnover\",\"attachment\":null,\"short_description\":\"Annual turnover\",\"description\":\"<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Turnover in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/turnover.jpg\\\" \\/><\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Net Worth in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/networth.jpg\\\" \\/><\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Professional\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:02\",\"updated_at\":\"2017-12-13 10:21:51\"}','{\"attachment\":\"page_1513146859.jpg\",\"updated_at\":\"2017-12-13 10:34:19\"}','::1','2017-12-13 04:49:19','2017-12-13 04:49:19'),(1097,2,'App\\Modules\\Content\\Models\\Page',17,'update','Updated a Page.','{\"id\":17,\"parent_id\":15,\"heading\":\"Skilled Labor\",\"slug\":\"finincial-situtaiton\",\"attachment\":null,\"short_description\":\"Finincial situtaiton\",\"description\":\"<div style=\\\" font-size: 18px;margin-bottom: 10px;font-weight: 600;\\\">Finincial Situtaiton in Lakh<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table border=\\\"0\\\" cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\" style=\\\"width:100%\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th align=\\\"center\\\" valign=\\\"middle\\\">Year<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2068\\/69<br \\/>\\r\\n\\t\\t\\t(2011\\/12)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2069\\/70<br \\/>\\r\\n\\t\\t\\t(2012\\/13)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2070\\/71<br \\/>\\r\\n\\t\\t\\t(2013\\/14)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2071\\/72<br \\/>\\r\\n\\t\\t\\t(2014\\/15)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2072\\/73<br \\/>\\r\\n\\t\\t\\t(2015\\/16)<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Balance Sheet<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Assets (TA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1036.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">928.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2202.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2658.81<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">6298.44<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Liabilities (TL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">349.75<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">234.63<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1431.56<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1821.79<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">4591.04<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Net Worth = TA-TL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">686.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">693.95<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">770.54<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">837.02<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1707.40<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Assets (CA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">328.68<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">115.97<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">169.24<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">315.87<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2883.49<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Liabilities (CL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">318.59<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">97.64<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">360.45<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">629.15<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2802.55<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Working Capital = CA - CL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">10.1 2<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">18.32<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-191.21<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-313.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Most Recent<br \\/>\\r\\n\\t\\t\\tWorking Capital<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t\\t<td colspan=\\\"4\\\">To be obtained for most recent year and carried forward to FIN-<br \\/>\\r\\n\\t\\t\\t3 Line 1; in case of Joint Ventures, to the corresponding Joint<br \\/>\\r\\n\\t\\t\\tVenture Partner&#39;s FIN-3.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Income Statement<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Revenues<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">879.7<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">592.38<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2017.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1900.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">8632.10<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit Before Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">69.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">31.03<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">102.13<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">85.71<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">384.35<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit After Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">52.37<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">23.27<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">76.60<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">64.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">288.26<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\">Attached are copies of financial statements (balance sheets including all related notes, and income<br \\/>\\r\\n\\t\\t\\tstatements) for the last Five (5) years, as indicated above, complying with the following conditions.<br \\/>\\r\\n\\t\\t\\t&nbsp;\\r\\n\\t\\t\\t<ul>\\r\\n\\t\\t\\t\\t<li>Unless otherwise required by Section 3 of the Bidding Document, all such documents reflect the financial situation of Legal entity or entities comprising the Bidder and not the Bidder&#39;s parent companies, subsidiaries, or affiliates.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be audited by a certified accountant.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be complete, including all notes to the financial statements.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must correspond to accounting periods already completed and audited (no statements for partial periods shall be requested or accepted).<\\/li>\\r\\n\\t\\t\\t<\\/ul>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Skilled Labor\",\"meta_tags\":\"Finincial situtaiton\",\"meta_description\":\"Finincial situtaiton\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:30\",\"updated_at\":\"2017-12-13 10:21:51\"}','{\"attachment\":\"page_1513146879.jpg\",\"updated_at\":\"2017-12-13 10:34:39\"}','::1','2017-12-13 04:49:39','2017-12-13 04:49:39'),(1098,2,'App\\Modules\\Content\\Models\\Page',18,'update','Updated a Page.','{\"id\":18,\"parent_id\":15,\"heading\":\"Semi-Skilled Labor\",\"slug\":\"banking-partners\",\"attachment\":null,\"short_description\":\"Banking Partners\",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Semi-Skilled Labor\",\"meta_tags\":\"Banking Partners\",\"meta_description\":\"Banking Partners\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:51\",\"updated_at\":\"2017-12-13 10:21:51\"}','{\"attachment\":\"page_1513146897.jpg\",\"updated_at\":\"2017-12-13 10:34:57\"}','::1','2017-12-13 04:49:57','2017-12-13 04:49:57'),(1099,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Professional\",\"slug\":\"annual-turnover\",\"attachment\":\"page_1513146859.jpg\",\"short_description\":\"Annual turnover\",\"description\":\"<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Turnover in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/turnover.jpg\\\" \\/><\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Net Worth in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/networth.jpg\\\" \\/><\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Professional\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:02\",\"updated_at\":\"2017-12-13 10:34:19\"}','{\"short_description\":\"Engineer \\/ Architect \\/ Auditor \\/ Doctor \\/ Teacher\",\"updated_at\":\"2017-12-13 10:35:55\"}','::1','2017-12-13 04:50:55','2017-12-13 04:50:55'),(1100,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Professional\",\"slug\":\"annual-turnover\",\"attachment\":\"page_1513146859.jpg\",\"short_description\":\"Engineer \\/ Architect \\/ Auditor \\/ Doctor \\/ Teacher\",\"description\":\"<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Turnover in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/turnover.jpg\\\" \\/><\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">Net Worth in Lakhs<\\/div>\\r\\n<img alt=\\\"\\\" class=\\\"img-responsive\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/networth.jpg\\\" \\/><\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Professional\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:02\",\"updated_at\":\"2017-12-13 10:35:55\"}','{\"description\":\"<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">&nbsp;<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"updated_at\":\"2017-12-13 10:39:02\"}','::1','2017-12-13 04:54:02','2017-12-13 04:54:02'),(1101,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-13 05:17:31','2017-12-13 05:17:31'),(1102,2,NULL,NULL,'Login','Logged in to Euro Nepal',NULL,NULL,'::1','2017-12-13 05:17:40','2017-12-13 05:17:40'),(1103,2,NULL,NULL,'Login','Logged in to Aashis Nirman Sewa P Ltd.',NULL,NULL,'::1','2017-12-13 05:17:45','2017-12-13 05:17:45'),(1104,2,NULL,NULL,'Login','Logged in to Euro Nepal',NULL,NULL,'::1','2017-12-13 05:17:52','2017-12-13 05:17:52'),(1105,2,'App\\Modules\\Content\\Models\\Page',17,'update','Updated a Page.','{\"id\":17,\"parent_id\":15,\"heading\":\"Skilled Labor\",\"slug\":\"finincial-situtaiton\",\"attachment\":\"page_1513146879.jpg\",\"short_description\":\"Finincial situtaiton\",\"description\":\"<div style=\\\" font-size: 18px;margin-bottom: 10px;font-weight: 600;\\\">Finincial Situtaiton in Lakh<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table border=\\\"0\\\" cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\" style=\\\"width:100%\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th align=\\\"center\\\" valign=\\\"middle\\\">Year<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2068\\/69<br \\/>\\r\\n\\t\\t\\t(2011\\/12)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2069\\/70<br \\/>\\r\\n\\t\\t\\t(2012\\/13)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2070\\/71<br \\/>\\r\\n\\t\\t\\t(2013\\/14)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2071\\/72<br \\/>\\r\\n\\t\\t\\t(2014\\/15)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2072\\/73<br \\/>\\r\\n\\t\\t\\t(2015\\/16)<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Balance Sheet<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Assets (TA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1036.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">928.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2202.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2658.81<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">6298.44<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Liabilities (TL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">349.75<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">234.63<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1431.56<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1821.79<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">4591.04<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Net Worth = TA-TL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">686.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">693.95<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">770.54<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">837.02<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1707.40<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Assets (CA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">328.68<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">115.97<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">169.24<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">315.87<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2883.49<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Liabilities (CL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">318.59<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">97.64<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">360.45<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">629.15<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2802.55<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Working Capital = CA - CL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">10.1 2<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">18.32<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-191.21<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-313.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Most Recent<br \\/>\\r\\n\\t\\t\\tWorking Capital<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t\\t<td colspan=\\\"4\\\">To be obtained for most recent year and carried forward to FIN-<br \\/>\\r\\n\\t\\t\\t3 Line 1; in case of Joint Ventures, to the corresponding Joint<br \\/>\\r\\n\\t\\t\\tVenture Partner&#39;s FIN-3.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Income Statement<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Revenues<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">879.7<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">592.38<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2017.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1900.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">8632.10<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit Before Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">69.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">31.03<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">102.13<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">85.71<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">384.35<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit After Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">52.37<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">23.27<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">76.60<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">64.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">288.26<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\">Attached are copies of financial statements (balance sheets including all related notes, and income<br \\/>\\r\\n\\t\\t\\tstatements) for the last Five (5) years, as indicated above, complying with the following conditions.<br \\/>\\r\\n\\t\\t\\t&nbsp;\\r\\n\\t\\t\\t<ul>\\r\\n\\t\\t\\t\\t<li>Unless otherwise required by Section 3 of the Bidding Document, all such documents reflect the financial situation of Legal entity or entities comprising the Bidder and not the Bidder&#39;s parent companies, subsidiaries, or affiliates.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be audited by a certified accountant.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be complete, including all notes to the financial statements.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must correspond to accounting periods already completed and audited (no statements for partial periods shall be requested or accepted).<\\/li>\\r\\n\\t\\t\\t<\\/ul>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Skilled Labor\",\"meta_tags\":\"Finincial situtaiton\",\"meta_description\":\"Finincial situtaiton\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:30\",\"updated_at\":\"2017-12-13 10:34:39\"}','{\"short_description\":\"Welder \\/ Fitter \\/ Electrician \\/ Scaffolder \\/ Bartender\",\"meta_tags\":\"Welder \\/ Fitter \\/ Electrician \\/ Scaffolder \\/ Bartender\",\"meta_description\":\"Welder \\/ Fitter \\/ Electrician \\/ Scaffolder \\/ Bartender\",\"updated_at\":\"2017-12-13 11:03:19\"}','::1','2017-12-13 05:18:20','2017-12-13 05:18:20'),(1106,2,'App\\Modules\\Gallery\\Models\\Banner',8,'update','Updated a Banner.','{\"id\":8,\"caption\":null,\"attachment\":\"banner_1513052367.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-12 08:19:27\",\"updated_at\":\"2017-12-12 08:19:27\"}','{\"attachment\":\"banner_1513154089.jpg\",\"updated_by\":2,\"updated_at\":\"2017-12-13 12:34:50\"}','::1','2017-12-13 06:49:50','2017-12-13 06:49:50'),(1107,2,'App\\Modules\\Gallery\\Models\\Banner',7,'update','Updated a Banner.','{\"id\":7,\"caption\":\"Welcome to HR International\",\"attachment\":\"banner_1512903941.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-10 15:05:41\",\"updated_at\":\"2017-12-10 15:05:41\"}','{\"attachment\":\"banner_1513154108.jpg\",\"updated_by\":2,\"updated_at\":\"2017-12-13 12:35:08\"}','::1','2017-12-13 06:50:08','2017-12-13 06:50:08'),(1108,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Professional\",\"slug\":\"annual-turnover\",\"attachment\":\"page_1513146859.jpg\",\"short_description\":\"Engineer \\/ Architect \\/ Auditor \\/ Doctor \\/ Teacher\",\"description\":\"<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">&nbsp;<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Professional\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:02\",\"updated_at\":\"2017-12-13 10:39:02\"}','{\"attachment\":\"page_1513158809.jpg\",\"updated_at\":\"2017-12-13 13:53:29\"}','::1','2017-12-13 08:08:29','2017-12-13 08:08:29'),(1109,2,'App\\Modules\\Content\\Models\\Page',17,'update','Updated a Page.','{\"id\":17,\"parent_id\":15,\"heading\":\"Skilled Labor\",\"slug\":\"finincial-situtaiton\",\"attachment\":\"page_1513146879.jpg\",\"short_description\":\"Welder \\/ Fitter \\/ Electrician \\/ Scaffolder \\/ Bartender\",\"description\":\"<div style=\\\" font-size: 18px;margin-bottom: 10px;font-weight: 600;\\\">Finincial Situtaiton in Lakh<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table border=\\\"0\\\" cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\" style=\\\"width:100%\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th align=\\\"center\\\" valign=\\\"middle\\\">Year<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2068\\/69<br \\/>\\r\\n\\t\\t\\t(2011\\/12)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2069\\/70<br \\/>\\r\\n\\t\\t\\t(2012\\/13)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2070\\/71<br \\/>\\r\\n\\t\\t\\t(2013\\/14)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2071\\/72<br \\/>\\r\\n\\t\\t\\t(2014\\/15)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2072\\/73<br \\/>\\r\\n\\t\\t\\t(2015\\/16)<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Balance Sheet<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Assets (TA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1036.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">928.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2202.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2658.81<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">6298.44<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Liabilities (TL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">349.75<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">234.63<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1431.56<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1821.79<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">4591.04<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Net Worth = TA-TL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">686.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">693.95<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">770.54<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">837.02<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1707.40<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Assets (CA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">328.68<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">115.97<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">169.24<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">315.87<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2883.49<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Liabilities (CL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">318.59<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">97.64<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">360.45<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">629.15<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2802.55<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Working Capital = CA - CL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">10.1 2<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">18.32<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-191.21<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-313.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Most Recent<br \\/>\\r\\n\\t\\t\\tWorking Capital<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t\\t<td colspan=\\\"4\\\">To be obtained for most recent year and carried forward to FIN-<br \\/>\\r\\n\\t\\t\\t3 Line 1; in case of Joint Ventures, to the corresponding Joint<br \\/>\\r\\n\\t\\t\\tVenture Partner&#39;s FIN-3.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Income Statement<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Revenues<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">879.7<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">592.38<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2017.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1900.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">8632.10<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit Before Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">69.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">31.03<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">102.13<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">85.71<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">384.35<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit After Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">52.37<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">23.27<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">76.60<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">64.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">288.26<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\">Attached are copies of financial statements (balance sheets including all related notes, and income<br \\/>\\r\\n\\t\\t\\tstatements) for the last Five (5) years, as indicated above, complying with the following conditions.<br \\/>\\r\\n\\t\\t\\t&nbsp;\\r\\n\\t\\t\\t<ul>\\r\\n\\t\\t\\t\\t<li>Unless otherwise required by Section 3 of the Bidding Document, all such documents reflect the financial situation of Legal entity or entities comprising the Bidder and not the Bidder&#39;s parent companies, subsidiaries, or affiliates.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be audited by a certified accountant.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be complete, including all notes to the financial statements.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must correspond to accounting periods already completed and audited (no statements for partial periods shall be requested or accepted).<\\/li>\\r\\n\\t\\t\\t<\\/ul>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Skilled Labor\",\"meta_tags\":\"Welder \\/ Fitter \\/ Electrician \\/ Scaffolder \\/ Bartender\",\"meta_description\":\"Welder \\/ Fitter \\/ Electrician \\/ Scaffolder \\/ Bartender\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:30\",\"updated_at\":\"2017-12-13 11:03:19\"}','{\"attachment\":\"page_1513158824.jpg\",\"updated_at\":\"2017-12-13 13:53:44\"}','::1','2017-12-13 08:08:44','2017-12-13 08:08:44'),(1110,2,'App\\Modules\\Content\\Models\\Page',18,'update','Updated a Page.','{\"id\":18,\"parent_id\":15,\"heading\":\"Semi-Skilled Labor\",\"slug\":\"banking-partners\",\"attachment\":\"page_1513146897.jpg\",\"short_description\":\"Banking Partners\",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Semi-Skilled Labor\",\"meta_tags\":\"Banking Partners\",\"meta_description\":\"Banking Partners\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:51\",\"updated_at\":\"2017-12-13 10:34:57\"}','{\"attachment\":\"page_1513158885.jpg\",\"updated_at\":\"2017-12-13 13:54:45\"}','::1','2017-12-13 08:09:45','2017-12-13 08:09:45'),(1111,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-14 09:41:34','2017-12-14 09:41:34'),(1112,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":6,\"heading\":\"Company \",\"slug\":\"introduction\",\"attachment\":\"page_1513037226.jpg\",\"short_description\":\"Introduction\",\"description\":\"<p>Ashish Nirman Sewa Is World-Class Engineering &amp; Construction Company In Nepal.&nbsp;Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a continuous quest for world-class quality, Ashish Nirman Sewa has unmatched capabilities across Engineering and Construction, and maintains a leadership in construction industry in Nepal.<\\/p>\\r\\n\\r\\n<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>We have a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"Company Introduction\",\"meta_tags\":\"Introduction\",\"meta_description\":\"Introduction\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:44:13\",\"updated_at\":\"2017-12-13 10:21:51\"}','{\"is_active\":0,\"updated_at\":\"2017-12-14 15:41:32\"}','::1','2017-12-14 09:56:32','2017-12-14 09:56:32'),(1113,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":6,\"heading\":\"Company \",\"slug\":\"introduction\",\"attachment\":\"page_1513037226.jpg\",\"short_description\":\"Introduction\",\"description\":\"<p>Ashish Nirman Sewa Is World-Class Engineering &amp; Construction Company In Nepal.&nbsp;Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a continuous quest for world-class quality, Ashish Nirman Sewa has unmatched capabilities across Engineering and Construction, and maintains a leadership in construction industry in Nepal.<\\/p>\\r\\n\\r\\n<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>We have a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"Company Introduction\",\"meta_tags\":\"Introduction\",\"meta_description\":\"Introduction\",\"show_in\":\"1\",\"is_active\":\"0\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:44:13\",\"updated_at\":\"2017-12-14 15:41:32\"}','{\"is_active\":1,\"updated_at\":\"2017-12-14 15:41:46\"}','::1','2017-12-14 09:56:46','2017-12-14 09:56:46'),(1114,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":6,\"heading\":\"Message From Managing Director\",\"slug\":\"management\",\"attachment\":\"page_1509102968.jpg\",\"short_description\":\"Management \",\"description\":\"<p>Year of Establishment: 1993<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBoard of Director:<\\/p>\\r\\n\\r\\n<ol>\\r\\n\\t<li>&nbsp;Mr. Rishi Kesh Gauli<\\/li>\\r\\n\\t<li>&nbsp;Mr. Nirman Gauli<\\/li>\\r\\n\\t<li>&nbsp;Mr. Chaha Kumari Gauli<\\/li>\\r\\n<\\/ol>\\r\\n\\r\\n<p>Number of employees: 1500 Nos (As of 1st NOV 2017)<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBrief Profile of Chairman or MD:<\\/p>\\r\\n\\r\\n<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus.&nbsp;<\\/p>\\r\\n\",\"title\":\"Message From Managing Director\",\"meta_tags\":\"Introduction\",\"meta_description\":\"Introduction\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:46:50\",\"updated_at\":\"2017-12-13 10:21:51\"}','{\"is_active\":0,\"updated_at\":\"2017-12-14 15:41:52\"}','::1','2017-12-14 09:56:52','2017-12-14 09:56:52'),(1115,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-14 11:50:21','2017-12-14 11:50:21'),(1116,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-14 12:29:46','2017-12-14 12:29:46'),(1117,2,'App\\Modules\\Content\\Models\\Page',14,'update','Updated a Page.','{\"id\":14,\"parent_id\":6,\"heading\":\"Message From Managing Director\",\"slug\":\"management\",\"attachment\":\"page_1509102968.jpg\",\"short_description\":\"Management \",\"description\":\"<p>Year of Establishment: 1993<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBoard of Director:<\\/p>\\r\\n\\r\\n<ol>\\r\\n\\t<li>&nbsp;Mr. Rishi Kesh Gauli<\\/li>\\r\\n\\t<li>&nbsp;Mr. Nirman Gauli<\\/li>\\r\\n\\t<li>&nbsp;Mr. Chaha Kumari Gauli<\\/li>\\r\\n<\\/ol>\\r\\n\\r\\n<p>Number of employees: 1500 Nos (As of 1st NOV 2017)<br \\/>\\r\\n&nbsp;<br \\/>\\r\\nBrief Profile of Chairman or MD:<\\/p>\\r\\n\\r\\n<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus.&nbsp;<\\/p>\\r\\n\",\"title\":\"Message From Managing Director\",\"meta_tags\":\"Introduction\",\"meta_description\":\"Introduction\",\"show_in\":\"\",\"is_active\":\"0\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:46:50\",\"updated_at\":\"2017-12-14 15:41:52\"}','{\"is_active\":1,\"updated_at\":\"2017-12-14 18:14:58\"}','::1','2017-12-14 12:29:58','2017-12-14 12:29:58'),(1118,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-14 12:59:00','2017-12-14 12:59:00'),(1119,2,'App\\Modules\\Content\\Models\\Page',13,'update','Updated a Page.','{\"id\":13,\"parent_id\":6,\"heading\":\"Company \",\"slug\":\"introduction\",\"attachment\":\"page_1513037226.jpg\",\"short_description\":\"Introduction\",\"description\":\"<p>Ashish Nirman Sewa Is World-Class Engineering &amp; Construction Company In Nepal.&nbsp;Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a continuous quest for world-class quality, Ashish Nirman Sewa has unmatched capabilities across Engineering and Construction, and maintains a leadership in construction industry in Nepal.<\\/p>\\r\\n\\r\\n<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>We have a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"Company Introduction\",\"meta_tags\":\"Introduction\",\"meta_description\":\"Introduction\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:44:13\",\"updated_at\":\"2017-12-14 15:41:46\"}','{\"heading\":\"Company Introduction\",\"short_description\":\"Company Introduction\",\"meta_tags\":\"Company Introduction\",\"meta_description\":\"Company Introduction\",\"updated_at\":\"2017-12-14 18:44:36\"}','::1','2017-12-14 12:59:36','2017-12-14 12:59:36'),(1120,2,'App\\Modules\\Content\\Models\\Page',13,'delete','Deleted a Page.','{\"id\":13,\"parent_id\":6,\"heading\":\"Company Introduction\",\"slug\":\"introduction\",\"attachment\":\"page_1513037226.jpg\",\"short_description\":\"Company Introduction\",\"description\":\"<p>Ashish Nirman Sewa Is World-Class Engineering &amp; Construction Company In Nepal.&nbsp;Ashish Nirman Sewa Pvt. Ltd is one of the largest and most respected companies in Nepali infrastructure industry. With years of a strong, customer focused approach and a continuous quest for world-class quality, Ashish Nirman Sewa has unmatched capabilities across Engineering and Construction, and maintains a leadership in construction industry in Nepal.<\\/p>\\r\\n\\r\\n<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>We have a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"Company Introduction\",\"meta_tags\":\"Company Introduction\",\"meta_description\":\"Company Introduction\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:44:13\",\"updated_at\":\"2017-12-14 18:44:36\"}','[]','::1','2017-12-14 13:01:21','2017-12-14 13:01:21'),(1121,2,'App\\Modules\\Content\\Models\\Page',22,'create','Created a Page.','[]','{\"parent_id\":\"6\",\"heading\":\"Company Introduction\",\"title\":\"Company Introduction\",\"meta_tags\":\"Company Introduction\",\"meta_description\":\"Company Introduction\",\"short_description\":\"Company Introduction\",\"description\":\"<p>Company IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany Introduction<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1\",\"created_by\":2,\"slug\":\"company-introduction\",\"updated_at\":\"2017-12-14 18:47:31\",\"created_at\":\"2017-12-14 18:47:31\",\"id\":22}','::1','2017-12-14 13:02:31','2017-12-14 13:02:31'),(1122,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-14 15:11:40','2017-12-14 15:11:40'),(1123,2,'App\\Modules\\Content\\Models\\Page',23,'create','Created a Page.','[]','{\"parent_id\":\"6\",\"heading\":\"Message From  Directors\",\"title\":\"Message From  Directors\",\"meta_tags\":\"Message From  Directors\",\"meta_description\":\"Message From  Directors\",\"short_description\":\"Message From  Directors\",\"description\":\"<p>Our sincere sense of mission and service and the vital urge to promote the best image of Nepali workers abroad are the fundamental ideas that inspired the establishment of this Company. With on-the-job experience in Nepal recruitment over past 16 years, H.R. International inspite of very stiff competition is more than ever confident in its ability to work effectively within its clients.<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1\",\"created_by\":2,\"slug\":\"message-from-directors\",\"updated_at\":\"2017-12-14 20:58:35\",\"created_at\":\"2017-12-14 20:58:35\",\"id\":23}','::1','2017-12-14 15:13:35','2017-12-14 15:13:35'),(1124,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-14 23:04:53','2017-12-14 23:04:53'),(1125,2,'App\\Modules\\Content\\Models\\Page',15,'update','Updated a Page.','{\"id\":15,\"parent_id\":0,\"heading\":\"JOB CATEGORIES\",\"slug\":\"financial\",\"attachment\":\"page_1513146780.jpg\",\"short_description\":\"Financial\",\"description\":\"<p>This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....<\\/p>\\r\\n\",\"title\":\"JOB CATEGORIES\",\"meta_tags\":\"Financial\",\"meta_description\":\"Financial\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:48:07\",\"updated_at\":\"2017-12-13 10:33:00\"}','{\"order_position\":9,\"updated_at\":\"2017-12-15 04:50:08\"}','::1','2017-12-14 23:05:08','2017-12-14 23:05:08'),(1126,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Professional\",\"slug\":\"annual-turnover\",\"attachment\":\"page_1513158809.jpg\",\"short_description\":\"Engineer \\/ Architect \\/ Auditor \\/ Doctor \\/ Teacher\",\"description\":\"<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">&nbsp;<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Professional\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:02\",\"updated_at\":\"2017-12-13 13:53:29\"}','{\"order_position\":8,\"updated_at\":\"2017-12-15 04:50:08\"}','::1','2017-12-14 23:05:08','2017-12-14 23:05:08'),(1127,2,'App\\Modules\\Content\\Models\\Page',17,'update','Updated a Page.','{\"id\":17,\"parent_id\":15,\"heading\":\"Skilled Labor\",\"slug\":\"finincial-situtaiton\",\"attachment\":\"page_1513158824.jpg\",\"short_description\":\"Welder \\/ Fitter \\/ Electrician \\/ Scaffolder \\/ Bartender\",\"description\":\"<div style=\\\" font-size: 18px;margin-bottom: 10px;font-weight: 600;\\\">Finincial Situtaiton in Lakh<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table border=\\\"0\\\" cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\" style=\\\"width:100%\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th align=\\\"center\\\" valign=\\\"middle\\\">Year<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2068\\/69<br \\/>\\r\\n\\t\\t\\t(2011\\/12)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2069\\/70<br \\/>\\r\\n\\t\\t\\t(2012\\/13)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2070\\/71<br \\/>\\r\\n\\t\\t\\t(2013\\/14)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2071\\/72<br \\/>\\r\\n\\t\\t\\t(2014\\/15)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2072\\/73<br \\/>\\r\\n\\t\\t\\t(2015\\/16)<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Balance Sheet<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Assets (TA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1036.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">928.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2202.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2658.81<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">6298.44<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Liabilities (TL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">349.75<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">234.63<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1431.56<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1821.79<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">4591.04<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Net Worth = TA-TL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">686.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">693.95<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">770.54<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">837.02<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1707.40<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Assets (CA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">328.68<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">115.97<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">169.24<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">315.87<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2883.49<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Liabilities (CL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">318.59<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">97.64<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">360.45<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">629.15<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2802.55<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Working Capital = CA - CL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">10.1 2<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">18.32<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-191.21<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-313.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Most Recent<br \\/>\\r\\n\\t\\t\\tWorking Capital<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t\\t<td colspan=\\\"4\\\">To be obtained for most recent year and carried forward to FIN-<br \\/>\\r\\n\\t\\t\\t3 Line 1; in case of Joint Ventures, to the corresponding Joint<br \\/>\\r\\n\\t\\t\\tVenture Partner&#39;s FIN-3.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Income Statement<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Revenues<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">879.7<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">592.38<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2017.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1900.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">8632.10<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit Before Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">69.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">31.03<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">102.13<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">85.71<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">384.35<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit After Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">52.37<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">23.27<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">76.60<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">64.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">288.26<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\">Attached are copies of financial statements (balance sheets including all related notes, and income<br \\/>\\r\\n\\t\\t\\tstatements) for the last Five (5) years, as indicated above, complying with the following conditions.<br \\/>\\r\\n\\t\\t\\t&nbsp;\\r\\n\\t\\t\\t<ul>\\r\\n\\t\\t\\t\\t<li>Unless otherwise required by Section 3 of the Bidding Document, all such documents reflect the financial situation of Legal entity or entities comprising the Bidder and not the Bidder&#39;s parent companies, subsidiaries, or affiliates.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be audited by a certified accountant.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be complete, including all notes to the financial statements.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must correspond to accounting periods already completed and audited (no statements for partial periods shall be requested or accepted).<\\/li>\\r\\n\\t\\t\\t<\\/ul>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Skilled Labor\",\"meta_tags\":\"Welder \\/ Fitter \\/ Electrician \\/ Scaffolder \\/ Bartender\",\"meta_description\":\"Welder \\/ Fitter \\/ Electrician \\/ Scaffolder \\/ Bartender\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:30\",\"updated_at\":\"2017-12-13 13:53:44\"}','{\"order_position\":7,\"updated_at\":\"2017-12-15 04:50:09\"}','::1','2017-12-14 23:05:09','2017-12-14 23:05:09'),(1128,2,'App\\Modules\\Content\\Models\\Page',18,'update','Updated a Page.','{\"id\":18,\"parent_id\":15,\"heading\":\"Semi-Skilled Labor\",\"slug\":\"banking-partners\",\"attachment\":\"page_1513158885.jpg\",\"short_description\":\"Banking Partners\",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Semi-Skilled Labor\",\"meta_tags\":\"Banking Partners\",\"meta_description\":\"Banking Partners\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:51\",\"updated_at\":\"2017-12-13 13:54:45\"}','{\"order_position\":6,\"updated_at\":\"2017-12-15 04:50:09\"}','::1','2017-12-14 23:05:09','2017-12-14 23:05:09'),(1129,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n.eqtitle{    border-top: 1px solid #d2d2d2;\\r\\n    padding-top: 25px;\\r\\n    margin-top: 15px;\\r\\n    font-size: 20px;\\r\\n    padding-bottom: 8px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img11.jpg\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img12.jpg\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img13.jpg\\\" \\/> <span>Asphalt Plant<\\/span> No. of Unit: 2 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img14.jpg\\\" \\/> <span>Asphalt Paver<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img15.jpg\\\" \\/> <span>Stone Crusher&nbsp;<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img16.jpg\\\" \\/> <span>Bitumin Boiler\\/Decanter<\\/span> No. of Unit: 42 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img17.jpg\\\" \\/> <span>Air Compressor<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img18.jpg\\\" \\/> <span>Chips Spreaders<\\/span>No. of Unit: 4 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Generatror &amp; Crusher<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img19.jpg\\\" \\/> <span>Generator<\\/span>No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img20.jpg\\\" \\/> <span>Generator<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub3\\/img21.jpg\\\" \\/> <span>Stone Crusher<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Survey Equipment<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub3\\/img22.jpg\\\" \\/> <span>Theodilite\\/Total station<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub3\\/img23.jpg\\\" \\/> <span>Level Machine<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:53:07\",\"updated_at\":\"2017-12-13 10:21:52\"}','{\"order_position\":5,\"updated_at\":\"2017-12-15 04:50:09\"}','::1','2017-12-14 23:05:09','2017-12-14 23:05:09'),(1130,2,'App\\Modules\\Content\\Models\\Page',20,'update','Updated a Page.','{\"id\":20,\"parent_id\":0,\"heading\":\"Vacancy \",\"slug\":\"vacancy\",\"attachment\":null,\"short_description\":\"Vacancy \",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Vacancy \",\"meta_tags\":\"Vacancy \",\"meta_description\":\"Vacancy \",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:53:56\",\"updated_at\":\"2017-12-13 10:21:52\"}','{\"order_position\":4,\"updated_at\":\"2017-12-15 04:50:09\"}','::1','2017-12-14 23:05:09','2017-12-14 23:05:09'),(1131,2,'App\\Modules\\Content\\Models\\Page',21,'update','Updated a Page.','{\"id\":21,\"parent_id\":0,\"heading\":\"Download Brochures\",\"slug\":\"download-brochures\",\"attachment\":null,\"short_description\":\"Download Brochures\",\"description\":\"tse\",\"title\":\"Download Brochures\",\"meta_tags\":\"Download Brochures\",\"meta_description\":\"Download Brochures\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-13 09:32:59\",\"updated_at\":\"2017-12-13 10:21:52\"}','{\"order_position\":3,\"updated_at\":\"2017-12-15 04:50:09\"}','::1','2017-12-14 23:05:09','2017-12-14 23:05:09'),(1132,2,'App\\Modules\\Content\\Models\\Page',22,'update','Updated a Page.','{\"id\":22,\"parent_id\":6,\"heading\":\"Company Introduction\",\"slug\":\"company-introduction\",\"attachment\":null,\"short_description\":\"Company Introduction\",\"description\":\"<p>Company IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany Introduction<\\/p>\\r\\n\",\"title\":\"Company Introduction\",\"meta_tags\":\"Company Introduction\",\"meta_description\":\"Company Introduction\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-14 18:47:31\",\"updated_at\":\"2017-12-14 18:47:31\"}','{\"order_position\":2,\"updated_at\":\"2017-12-15 04:50:09\"}','::1','2017-12-14 23:05:09','2017-12-14 23:05:09'),(1133,2,'App\\Modules\\Content\\Models\\Page',23,'update','Updated a Page.','{\"id\":23,\"parent_id\":6,\"heading\":\"Message From  Directors\",\"slug\":\"message-from-directors\",\"attachment\":null,\"short_description\":\"Message From  Directors\",\"description\":\"<p>Our sincere sense of mission and service and the vital urge to promote the best image of Nepali workers abroad are the fundamental ideas that inspired the establishment of this Company. With on-the-job experience in Nepal recruitment over past 16 years, H.R. International inspite of very stiff competition is more than ever confident in its ability to work effectively within its clients.<\\/p>\\r\\n\",\"title\":\"Message From  Directors\",\"meta_tags\":\"Message From  Directors\",\"meta_description\":\"Message From  Directors\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-14 20:58:35\",\"updated_at\":\"2017-12-14 20:58:35\"}','{\"order_position\":1,\"updated_at\":\"2017-12-15 04:50:09\"}','::1','2017-12-14 23:05:09','2017-12-14 23:05:09'),(1134,2,'App\\Modules\\Content\\Models\\Page',22,'update','Updated a Page.','{\"id\":22,\"parent_id\":6,\"heading\":\"Company Introduction\",\"slug\":\"company-introduction\",\"attachment\":null,\"short_description\":\"Company Introduction\",\"description\":\"<p>Company IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany Introduction<\\/p>\\r\\n\",\"title\":\"Company Introduction\",\"meta_tags\":\"Company Introduction\",\"meta_description\":\"Company Introduction\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-14 18:47:31\",\"updated_at\":\"2017-12-15 04:50:09\"}','{\"is_active\":0,\"updated_at\":\"2017-12-15 04:50:14\"}','::1','2017-12-14 23:05:14','2017-12-14 23:05:14'),(1135,2,'App\\Modules\\Content\\Models\\Page',22,'update','Updated a Page.','{\"id\":22,\"parent_id\":6,\"heading\":\"Company Introduction\",\"slug\":\"company-introduction\",\"attachment\":null,\"short_description\":\"Company Introduction\",\"description\":\"<p>Company IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany Introduction<\\/p>\\r\\n\",\"title\":\"Company Introduction\",\"meta_tags\":\"Company Introduction\",\"meta_description\":\"Company Introduction\",\"show_in\":\"1\",\"is_active\":\"0\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-14 18:47:31\",\"updated_at\":\"2017-12-15 04:50:14\"}','{\"is_active\":1,\"updated_at\":\"2017-12-15 04:54:29\"}','::1','2017-12-14 23:09:29','2017-12-14 23:09:29'),(1136,2,'App\\Modules\\Content\\Models\\Page',22,'update','Updated a Page.','{\"id\":22,\"parent_id\":6,\"heading\":\"Company Introduction\",\"slug\":\"company-introduction\",\"attachment\":null,\"short_description\":\"Company Introduction\",\"description\":\"<p>Company IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany Introduction<\\/p>\\r\\n\",\"title\":\"Company Introduction\",\"meta_tags\":\"Company Introduction\",\"meta_description\":\"Company Introduction\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-14 18:47:31\",\"updated_at\":\"2017-12-15 04:54:29\"}','{\"is_active\":0,\"updated_at\":\"2017-12-15 04:56:01\"}','::1','2017-12-14 23:11:01','2017-12-14 23:11:01'),(1137,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-15 02:14:38','2017-12-15 02:14:38'),(1138,2,'App\\Modules\\Content\\Models\\Page',22,'update','Updated a Page.','{\"id\":22,\"parent_id\":6,\"heading\":\"Company Introduction\",\"slug\":\"company-introduction\",\"attachment\":null,\"short_description\":\"Company Introduction\",\"description\":\"<p>Company IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany Introduction<\\/p>\\r\\n\",\"title\":\"Company Introduction\",\"meta_tags\":\"Company Introduction\",\"meta_description\":\"Company Introduction\",\"show_in\":\"1\",\"is_active\":\"0\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-14 18:47:31\",\"updated_at\":\"2017-12-15 04:56:01\"}','{\"is_active\":1,\"updated_at\":\"2017-12-15 08:14:45\"}','::1','2017-12-15 02:29:45','2017-12-15 02:29:45'),(1139,2,'App\\Modules\\Content\\Models\\Page',24,'create','Created a Page.','[]','{\"parent_id\":\"6\",\"heading\":\"Our Mission\",\"title\":\"Our Mission\",\"meta_tags\":\"Our Mission\",\"meta_description\":\"Our Mission\",\"short_description\":\"Our Mission\",\"description\":\"<p>A company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry. From the very beginning, the company&#39;s incorporators aimed into becoming one of the Nepal&#39;s leading Manpower agency, soliciting only the best and high skilled Nepalese for overseas deployment. It is a pleasure to introduce you the HR Internatianal, a company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry. From the very beginning, the company&#39;s incorporators..<\\/p>\\r\\n\",\"is_active\":\"1\",\"show_in\":\"1\",\"created_by\":2,\"slug\":\"our-mission\",\"updated_at\":\"2017-12-15 08:16:26\",\"created_at\":\"2017-12-15 08:16:26\",\"id\":24}','::1','2017-12-15 02:31:26','2017-12-15 02:31:26'),(1140,2,'App\\Modules\\Content\\Models\\Page',25,'create','Created a Page.','[]','{\"parent_id\":\"6\",\"heading\":\"Our Vision\",\"title\":\"Our Vision\",\"meta_tags\":\"Our Vision\",\"meta_description\":\"Our Vision\",\"short_description\":\"Our Vision\",\"description\":\"<section data-stellar-background-ratio=\\\"0.2\\\" id=\\\"features\\\">\\r\\n<p>We H.R. International , envision the company to be at the forefront of overseas recruitment business. We will be seen as a centre of excellence trailblazing and espousing the best practices in the industry within the bounds of the law. Together, we shall be acknowledge by our government, the industry and by all clients we serve, the H.R. International<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n<\\/section>\\r\\n\\r\\n<section id=\\\"portfolios\\\">&nbsp;<\\/section>\\r\\n\",\"show_in_homepage\":\"1\",\"is_active\":\"1\",\"show_in\":\"1\",\"created_by\":2,\"slug\":\"our-vision\",\"updated_at\":\"2017-12-15 09:20:16\",\"created_at\":\"2017-12-15 09:20:16\",\"id\":25}','::1','2017-12-15 03:35:16','2017-12-15 03:35:16'),(1141,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1513146360.jpg\",\"short_description\":\"Ashish Nirman Sewa is world-class engineering & construction company in Nepal. It is one of the largest and most respected companies in Nepali infrastructure industry.\",\"description\":\"<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>Ashish Nirman Sewa has a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":10,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-06 09:40:28\",\"updated_at\":\"2017-12-13 10:26:01\",\"show_in_homepage\":\"\"}','{\"order_position\":12,\"updated_at\":\"2017-12-15 09:33:44\"}','::1','2017-12-15 03:48:44','2017-12-15 03:48:44'),(1142,2,'App\\Modules\\Content\\Models\\Page',15,'update','Updated a Page.','{\"id\":15,\"parent_id\":0,\"heading\":\"JOB CATEGORIES\",\"slug\":\"financial\",\"attachment\":\"page_1513146780.jpg\",\"short_description\":\"Financial\",\"description\":\"<p>This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....<\\/p>\\r\\n\",\"title\":\"JOB CATEGORIES\",\"meta_tags\":\"Financial\",\"meta_description\":\"Financial\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":9,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:48:07\",\"updated_at\":\"2017-12-15 04:50:08\",\"show_in_homepage\":\"\"}','{\"order_position\":11,\"updated_at\":\"2017-12-15 09:33:45\"}','::1','2017-12-15 03:48:45','2017-12-15 03:48:45'),(1143,2,'App\\Modules\\Content\\Models\\Page',16,'update','Updated a Page.','{\"id\":16,\"parent_id\":15,\"heading\":\"Professional\",\"slug\":\"annual-turnover\",\"attachment\":\"page_1513158809.jpg\",\"short_description\":\"Engineer \\/ Architect \\/ Auditor \\/ Doctor \\/ Teacher\",\"description\":\"<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-6\\\">\\r\\n<div style=\\\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\\\">&nbsp;<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n\\r\\n<div class=\\\"md-title\\\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th>S.No.<\\/th>\\r\\n\\t\\t\\t<th>Fiscal Years<\\/th>\\r\\n\\t\\t\\t<th>Amount (Excluding VAT)<\\/th>\\r\\n\\t\\t\\t<th>Equvalent Amount<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>1.00<\\/td>\\r\\n\\t\\t\\t<td>2072\\/73 (2015\\/16)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,620,860,977.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,704,654,298.33<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>2.00<\\/td>\\r\\n\\t\\t\\t<td>2071\\/72 (2014\\/15)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">845,454,985.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">945,222,093.95<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>3.00<\\/td>\\r\\n\\t\\t\\t<td>2070\\/71 (2013\\/14)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">716,260,207.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">849,166,552.29<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>4.00<\\/td>\\r\\n\\t\\t\\t<td>2069\\/70 (2012\\/13)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">59,237,990.12<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">76,048,461.18<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>5.00<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;2068\\/69 (2011\\/12)&nbsp;<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">87,969,539.66<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">123,083,119.63<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"2\\\">Total Amount (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">3,329,783,699.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">&nbsp; 3,698,174,525.38<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"3\\\">Best 3 In Last 10 Years (Excluding VAT)=<\\/td>\\r\\n\\t\\t\\t<td align=\\\"right\\\">1,166,347,648.191<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years with index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last Five Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Best 3 in last Ten years without index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3 Years with Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td>Average in Last 3Years without Index<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;<\\/td>\\r\\n\\t\\t\\t<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Professional\",\"meta_tags\":\"Annual turnover\",\"meta_description\":\"Annual turnover\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:02\",\"updated_at\":\"2017-12-15 04:50:08\",\"show_in_homepage\":\"\"}','{\"order_position\":10,\"updated_at\":\"2017-12-15 09:33:45\"}','::1','2017-12-15 03:48:45','2017-12-15 03:48:45'),(1144,2,'App\\Modules\\Content\\Models\\Page',17,'update','Updated a Page.','{\"id\":17,\"parent_id\":15,\"heading\":\"Skilled Labor\",\"slug\":\"finincial-situtaiton\",\"attachment\":\"page_1513158824.jpg\",\"short_description\":\"Welder \\/ Fitter \\/ Electrician \\/ Scaffolder \\/ Bartender\",\"description\":\"<div style=\\\" font-size: 18px;margin-bottom: 10px;font-weight: 600;\\\">Finincial Situtaiton in Lakh<\\/div>\\r\\n\\r\\n<div class=\\\"table-responsive\\\">\\r\\n<table border=\\\"0\\\" cellpadding=\\\"0\\\" cellspacing=\\\"0\\\" class=\\\"table table-bordered customtable\\\" style=\\\"width:100%\\\">\\r\\n\\t<tbody>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<th align=\\\"center\\\" valign=\\\"middle\\\">Year<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2068\\/69<br \\/>\\r\\n\\t\\t\\t(2011\\/12)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2069\\/70<br \\/>\\r\\n\\t\\t\\t(2012\\/13)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2070\\/71<br \\/>\\r\\n\\t\\t\\t(2013\\/14)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2071\\/72<br \\/>\\r\\n\\t\\t\\t(2014\\/15)<\\/th>\\r\\n\\t\\t\\t<th align=\\\"center\\\">Year 1:<br \\/>\\r\\n\\t\\t\\t2072\\/73<br \\/>\\r\\n\\t\\t\\t(2015\\/16)<\\/th>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Balance Sheet<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Assets (TA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1036.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">928.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2202.10<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2658.81<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">6298.44<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Liabilities (TL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">349.75<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">234.63<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1431.56<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1821.79<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">4591.04<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Net Worth = TA-TL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">686.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">693.95<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">770.54<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">837.02<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1707.40<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Assets (CA)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">328.68<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">115.97<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">169.24<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">315.87<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2883.49<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Current Liabilities (CL)<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">318.59<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">97.64<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">360.45<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">629.15<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2802.55<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Working Capital = CA - CL<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">10.1 2<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">18.32<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-191.21<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">-313.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Most Recent<br \\/>\\r\\n\\t\\t\\tWorking Capital<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">80.94<\\/td>\\r\\n\\t\\t\\t<td colspan=\\\"4\\\">To be obtained for most recent year and carried forward to FIN-<br \\/>\\r\\n\\t\\t\\t3 Line 1; in case of Joint Ventures, to the corresponding Joint<br \\/>\\r\\n\\t\\t\\tVenture Partner&#39;s FIN-3.<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td align=\\\"center\\\" colspan=\\\"6\\\" style=\\\"padding:10px 0\\\"><strong>Information from Income Statement<\\/strong><\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Total Revenues<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">879.7<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">592.38<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">2017.58<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">1900.88<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">8632.10<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit Before Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">69.83<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">31.03<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">102.13<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">85.71<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">384.35<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td><strong>Profit After Tax<\\/strong><\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">52.37<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">23.27<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">76.60<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">64.28<\\/td>\\r\\n\\t\\t\\t<td align=\\\"center\\\">288.26<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t\\t<tr>\\r\\n\\t\\t\\t<td colspan=\\\"6\\\">Attached are copies of financial statements (balance sheets including all related notes, and income<br \\/>\\r\\n\\t\\t\\tstatements) for the last Five (5) years, as indicated above, complying with the following conditions.<br \\/>\\r\\n\\t\\t\\t&nbsp;\\r\\n\\t\\t\\t<ul>\\r\\n\\t\\t\\t\\t<li>Unless otherwise required by Section 3 of the Bidding Document, all such documents reflect the financial situation of Legal entity or entities comprising the Bidder and not the Bidder&#39;s parent companies, subsidiaries, or affiliates.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be audited by a certified accountant.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must be complete, including all notes to the financial statements.<\\/li>\\r\\n\\t\\t\\t\\t<li>Historical financial statements must correspond to accounting periods already completed and audited (no statements for partial periods shall be requested or accepted).<\\/li>\\r\\n\\t\\t\\t<\\/ul>\\r\\n\\t\\t\\t<\\/td>\\r\\n\\t\\t<\\/tr>\\r\\n\\t<\\/tbody>\\r\\n<\\/table>\\r\\n<\\/div>\\r\\n\",\"title\":\"Skilled Labor\",\"meta_tags\":\"Welder \\/ Fitter \\/ Electrician \\/ Scaffolder \\/ Bartender\",\"meta_description\":\"Welder \\/ Fitter \\/ Electrician \\/ Scaffolder \\/ Bartender\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:30\",\"updated_at\":\"2017-12-15 04:50:09\",\"show_in_homepage\":\"\"}','{\"order_position\":9,\"updated_at\":\"2017-12-15 09:33:45\"}','::1','2017-12-15 03:48:45','2017-12-15 03:48:45'),(1145,2,'App\\Modules\\Content\\Models\\Page',18,'update','Updated a Page.','{\"id\":18,\"parent_id\":15,\"heading\":\"Semi-Skilled Labor\",\"slug\":\"banking-partners\",\"attachment\":\"page_1513158885.jpg\",\"short_description\":\"Banking Partners\",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Semi-Skilled Labor\",\"meta_tags\":\"Banking Partners\",\"meta_description\":\"Banking Partners\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:49:51\",\"updated_at\":\"2017-12-15 04:50:09\",\"show_in_homepage\":\"\"}','{\"order_position\":8,\"updated_at\":\"2017-12-15 09:33:45\"}','::1','2017-12-15 03:48:45','2017-12-15 03:48:45'),(1146,2,'App\\Modules\\Content\\Models\\Page',19,'update','Updated a Page.','{\"id\":19,\"parent_id\":0,\"heading\":\"Equipment Capability\",\"slug\":\"equpment-capability\",\"attachment\":null,\"short_description\":\"Equipment Capability\",\"description\":\"<style type=\\\"text\\/css\\\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\\r\\n    font-size: 13px;\\r\\n    text-align: left;\\r\\n    margin-bottom: 30px;\\r\\n    height: 94px;\\r\\n    color: #868686;\\r\\n    border: 1px solid #e3e3e3;\\r\\n    background: #f7f7f7;\\r\\n    padding: 10px;}\\r\\n.inner-block-eq img{     width: 70px;\\r\\n    margin-right: 10px;\\r\\n    border: 1px solid #fff;\\r\\n    border-radius: 0;\\r\\n    box-shadow: 0 1px 2px #b0b0b0;\\r\\n    float: left;}\\r\\n.inner-block-eq span{     display: block;\\r\\n    font-weight: 600;\\r\\n    margin-top: 8px;\\r\\n    font-size: 14px;\\r\\n    color: #333;\\r\\n    line-height: 16px;}\\r\\n.eqtitle{    border-top: 1px solid #d2d2d2;\\r\\n    padding-top: 25px;\\r\\n    margin-top: 15px;\\r\\n    font-size: 20px;\\r\\n    padding-bottom: 8px;}\\r\\n<\\/style>\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img1.png\\\" \\/> <span>Excavator<\\/span> No. of Unit: 12 Nos<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img2.png\\\" \\/> <span>Road Roller<\\/span> No. of Unit: 17 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img3.png\\\" \\/> <span>Front Loader<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img4.png\\\" \\/> <span>Backhoe Loader<\\/span> No. of Unit: 9 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img5.png\\\" \\/> <span>Motor Grader<\\/span> No. of Unit: 6 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img6.png\\\" \\/> <span>Water Tanker with Bowser<\\/span> No. of Unit: 10 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img7.png\\\" \\/> <span>Bitumens Distributer<\\/span> No. of Unit: 3 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img8.png\\\" \\/> <span>Concrete Transit Mixer<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img9.png\\\" \\/> <span>Tipper<\\/span> No. of Unit: 25 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/graph\\/equipment\\/img10.png\\\" \\/> <span>Truck<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img11.jpg\\\" \\/> <span>Tractor<\\/span> No. of Unit: 8 Nos.<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img12.jpg\\\" \\/> <span>Jeep<\\/span> No. of Unit: 2 Nos.<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Plant, Paver, Bitumins Dicenter &amp; Chips Spreder<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img13.jpg\\\" \\/> <span>Asphalt Plant<\\/span> No. of Unit: 2 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img14.jpg\\\" \\/> <span>Asphalt Paver<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img15.jpg\\\" \\/> <span>Stone Crusher&nbsp;<\\/span> No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img16.jpg\\\" \\/> <span>Bitumin Boiler\\/Decanter<\\/span> No. of Unit: 42 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img17.jpg\\\" \\/> <span>Air Compressor<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img18.jpg\\\" \\/> <span>Chips Spreaders<\\/span>No. of Unit: 4 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Generatror &amp; Crusher<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img19.jpg\\\" \\/> <span>Generator<\\/span>No. of Unit: 1 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub2\\/img20.jpg\\\" \\/> <span>Generator<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub3\\/img21.jpg\\\" \\/> <span>Stone Crusher<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<h3 class=\\\"eqtitle\\\">Survey Equipment<\\/h3>\\r\\n\\r\\n<div class=\\\"row\\\">\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub3\\/img22.jpg\\\" \\/> <span>Theodilite\\/Total station<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n\\r\\n<div class=\\\"col-xs-12 col-sm-4 col-md-3\\\">\\r\\n<div class=\\\"inner-block-eq\\\"><img alt=\\\"\\\" src=\\\"\\/ckfinder\\/userfiles\\/images\\/sub3\\/img23.jpg\\\" \\/> <span>Level Machine<\\/span>No. of Unit: 3 Set<\\/div>\\r\\n<\\/div>\\r\\n<\\/div>\\r\\n\",\"title\":\"Equipment Capability\",\"meta_tags\":\"Equipment Capability\",\"meta_description\":\"Equipment Capability\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":5,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 22:53:07\",\"updated_at\":\"2017-12-15 04:50:09\",\"show_in_homepage\":\"\"}','{\"order_position\":7,\"updated_at\":\"2017-12-15 09:33:45\"}','::1','2017-12-15 03:48:45','2017-12-15 03:48:45'),(1147,2,'App\\Modules\\Content\\Models\\Page',20,'update','Updated a Page.','{\"id\":20,\"parent_id\":0,\"heading\":\"Vacancy \",\"slug\":\"vacancy\",\"attachment\":null,\"short_description\":\"Vacancy \",\"description\":\"<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...<\\/p>\\r\\n\",\"title\":\"Vacancy \",\"meta_tags\":\"Vacancy \",\"meta_description\":\"Vacancy \",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-10-25 22:53:56\",\"updated_at\":\"2017-12-15 04:50:09\",\"show_in_homepage\":\"\"}','{\"order_position\":6,\"updated_at\":\"2017-12-15 09:33:45\"}','::1','2017-12-15 03:48:45','2017-12-15 03:48:45'),(1148,2,'App\\Modules\\Content\\Models\\Page',21,'update','Updated a Page.','{\"id\":21,\"parent_id\":0,\"heading\":\"Download Brochures\",\"slug\":\"download-brochures\",\"attachment\":null,\"short_description\":\"Download Brochures\",\"description\":\"tse\",\"title\":\"Download Brochures\",\"meta_tags\":\"Download Brochures\",\"meta_description\":\"Download Brochures\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-13 09:32:59\",\"updated_at\":\"2017-12-15 04:50:09\",\"show_in_homepage\":\"\"}','{\"order_position\":5,\"updated_at\":\"2017-12-15 09:33:45\"}','::1','2017-12-15 03:48:45','2017-12-15 03:48:45'),(1149,2,'App\\Modules\\Content\\Models\\Page',22,'update','Updated a Page.','{\"id\":22,\"parent_id\":6,\"heading\":\"Company Introduction\",\"slug\":\"company-introduction\",\"attachment\":null,\"short_description\":\"Company Introduction\",\"description\":\"<p>Company IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany Introduction<\\/p>\\r\\n\",\"title\":\"Company Introduction\",\"meta_tags\":\"Company Introduction\",\"meta_description\":\"Company Introduction\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-14 18:47:31\",\"updated_at\":\"2017-12-15 08:14:45\",\"show_in_homepage\":\"\"}','{\"order_position\":4,\"updated_at\":\"2017-12-15 09:33:45\"}','::1','2017-12-15 03:48:45','2017-12-15 03:48:45'),(1150,2,'App\\Modules\\Content\\Models\\Page',23,'update','Updated a Page.','{\"id\":23,\"parent_id\":6,\"heading\":\"Message From  Directors\",\"slug\":\"message-from-directors\",\"attachment\":null,\"short_description\":\"Message From  Directors\",\"description\":\"<p>Our sincere sense of mission and service and the vital urge to promote the best image of Nepali workers abroad are the fundamental ideas that inspired the establishment of this Company. With on-the-job experience in Nepal recruitment over past 16 years, H.R. International inspite of very stiff competition is more than ever confident in its ability to work effectively within its clients.<\\/p>\\r\\n\",\"title\":\"Message From  Directors\",\"meta_tags\":\"Message From  Directors\",\"meta_description\":\"Message From  Directors\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-14 20:58:35\",\"updated_at\":\"2017-12-15 04:50:09\",\"show_in_homepage\":\"\"}','{\"order_position\":3,\"updated_at\":\"2017-12-15 09:33:45\"}','::1','2017-12-15 03:48:45','2017-12-15 03:48:45'),(1151,2,'App\\Modules\\Content\\Models\\Page',24,'update','Updated a Page.','{\"id\":24,\"parent_id\":6,\"heading\":\"Our Mission\",\"slug\":\"our-mission\",\"attachment\":null,\"short_description\":\"Our Mission\",\"description\":\"<p>A company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry. From the very beginning, the company&#39;s incorporators aimed into becoming one of the Nepal&#39;s leading Manpower agency, soliciting only the best and high skilled Nepalese for overseas deployment. It is a pleasure to introduce you the HR Internatianal, a company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry. From the very beginning, the company&#39;s incorporators..<\\/p>\\r\\n\",\"title\":\"Our Mission\",\"meta_tags\":\"Our Mission\",\"meta_description\":\"Our Mission\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-15 08:16:26\",\"updated_at\":\"2017-12-15 08:16:26\",\"show_in_homepage\":\"\"}','{\"order_position\":2,\"updated_at\":\"2017-12-15 09:33:45\"}','::1','2017-12-15 03:48:45','2017-12-15 03:48:45'),(1152,2,'App\\Modules\\Content\\Models\\Page',25,'update','Updated a Page.','{\"id\":25,\"parent_id\":6,\"heading\":\"Our Vision\",\"slug\":\"our-vision\",\"attachment\":null,\"short_description\":\"Our Vision\",\"description\":\"<section data-stellar-background-ratio=\\\"0.2\\\" id=\\\"features\\\">\\r\\n<p>We H.R. International , envision the company to be at the forefront of overseas recruitment business. We will be seen as a centre of excellence trailblazing and espousing the best practices in the industry within the bounds of the law. Together, we shall be acknowledge by our government, the industry and by all clients we serve, the H.R. International<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n<\\/section>\\r\\n\\r\\n<section id=\\\"portfolios\\\">&nbsp;<\\/section>\\r\\n\",\"title\":\"Our Vision\",\"meta_tags\":\"Our Vision\",\"meta_description\":\"Our Vision\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-15 09:20:16\",\"updated_at\":\"2017-12-15 09:20:16\",\"show_in_homepage\":\"1\"}','{\"order_position\":1,\"updated_at\":\"2017-12-15 09:33:45\"}','::1','2017-12-15 03:48:45','2017-12-15 03:48:45'),(1153,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-15 04:16:22','2017-12-15 04:16:22'),(1154,2,'App\\Modules\\Content\\Models\\Page',26,'create','Created a Page.','[]','{\"parent_id\":\"6\",\"heading\":\"asd\",\"title\":\"asd\",\"meta_tags\":\"asd\",\"meta_description\":\"Asd\",\"short_description\":\"asdasd\",\"description\":\"<p>asdasd<\\/p>\\r\\n\",\"show_in_homepage\":\"1\",\"is_active\":\"1\",\"show_in\":\"\",\"created_by\":2,\"slug\":\"asd\",\"updated_at\":\"2017-12-15 10:53:45\",\"created_at\":\"2017-12-15 10:53:45\",\"id\":26}','::1','2017-12-15 05:08:45','2017-12-15 05:08:45'),(1155,2,'App\\Modules\\Content\\Models\\Page',25,'update','Updated a Page.','{\"id\":25,\"parent_id\":6,\"heading\":\"Our Vision\",\"slug\":\"our-vision\",\"attachment\":null,\"short_description\":\"Amit\",\"description\":\"<section data-stellar-background-ratio=\\\"0.2\\\" id=\\\"features\\\">\\r\\n<p>We H.R. International , envision the company to be at the forefront of overseas recruitment business. We will be seen as a centre of excellence trailblazing and espousing the best practices in the industry within the bounds of the law. Together, we shall be acknowledge by our government, the industry and by all clients we serve, the H.R. International<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n<\\/section>\\r\\n\\r\\n<section id=\\\"portfolios\\\">&nbsp;<\\/section>\\r\\n\",\"title\":\"Our Vision\",\"meta_tags\":\"Our Vision\",\"meta_description\":\"Our Vision\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-15 09:20:16\",\"updated_at\":\"2017-12-15 09:33:45\",\"show_in_homepage\":\"1\"}','{\"attachment\":\"page_1513321007.png\",\"updated_by\":2,\"updated_at\":\"2017-12-15 10:56:47\"}','::1','2017-12-15 05:11:47','2017-12-15 05:11:47'),(1156,2,'App\\Modules\\Content\\Models\\Page',26,'update','Updated a Page.','{\"id\":26,\"parent_id\":6,\"heading\":\"asd\",\"slug\":\"asd\",\"attachment\":null,\"short_description\":\"asdasd\",\"description\":\"<p>asdasd<\\/p>\\r\\n\",\"title\":\"asd\",\"meta_tags\":\"asd\",\"meta_description\":\"Asd\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-15 10:53:45\",\"updated_at\":\"2017-12-15 10:53:45\",\"show_in_homepage\":\"1\"}','{\"attachment\":\"page_1513321263.jpg\",\"description\":\"<p>business. We will be seen as a centre of excellence trailblazing and espousing the best practices in the industry within the bounds of the law. Together, we shall be acknowledge by our government, the industry and by all clients we serve, the H.R. International<\\/p>\\r\\n\",\"updated_by\":2,\"updated_at\":\"2017-12-15 11:01:03\"}','::1','2017-12-15 05:16:03','2017-12-15 05:16:03'),(1157,2,'App\\Modules\\Content\\Models\\Page',25,'update','Updated a Page.','{\"id\":25,\"parent_id\":6,\"heading\":\"Our Vision\",\"slug\":\"our-vision\",\"attachment\":\"page_1513321007.png\",\"short_description\":\"Amit\",\"description\":\"<section data-stellar-background-ratio=\\\"0.2\\\" id=\\\"features\\\">\\r\\n<p>We H.R. International , envision the company to be at the forefront of overseas recruitment business. We will be seen as a centre of excellence trailblazing and espousing the best practices in the industry within the bounds of the law. Together, we shall be acknowledge by our government, the industry and by all clients we serve, the H.R. International<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n<\\/section>\\r\\n\\r\\n<section id=\\\"portfolios\\\">&nbsp;<\\/section>\\r\\n\",\"title\":\"Our Vision\",\"meta_tags\":\"Our Vision\",\"meta_description\":\"Our Vision\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-15 09:20:16\",\"updated_at\":\"2017-12-15 10:56:47\",\"show_in_homepage\":\"1\"}','{\"attachment\":\"page_1513321342.jpg\",\"updated_at\":\"2017-12-15 11:02:22\"}','::1','2017-12-15 05:17:22','2017-12-15 05:17:22'),(1158,2,'App\\Modules\\Content\\Models\\Page',25,'update','Updated a Page.','{\"id\":25,\"parent_id\":6,\"heading\":\"Our Vision\",\"slug\":\"our-vision\",\"attachment\":\"page_1513321342.jpg\",\"short_description\":\"Amit\",\"description\":\"<section data-stellar-background-ratio=\\\"0.2\\\" id=\\\"features\\\">\\r\\n<p>We H.R. International , envision the company to be at the forefront of overseas recruitment business. We will be seen as a centre of excellence trailblazing and espousing the best practices in the industry within the bounds of the law. Together, we shall be acknowledge by our government, the industry and by all clients we serve, the H.R. International<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n<\\/section>\\r\\n\\r\\n<section id=\\\"portfolios\\\">&nbsp;<\\/section>\\r\\n\",\"title\":\"Our Vision\",\"meta_tags\":\"Our Vision\",\"meta_description\":\"Our Vision\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-15 09:20:16\",\"updated_at\":\"2017-12-15 11:02:22\",\"show_in_homepage\":\"1\"}','{\"attachment\":\"page_1513321354.jpg\",\"updated_at\":\"2017-12-15 11:02:34\"}','::1','2017-12-15 05:17:34','2017-12-15 05:17:34'),(1159,2,'App\\Modules\\Content\\Models\\Page',23,'update','Updated a Page.','{\"id\":23,\"parent_id\":6,\"heading\":\"Message From  Directors\",\"slug\":\"message-from-directors\",\"attachment\":null,\"short_description\":\"Message From  Directors\",\"description\":\"<p>Our sincere sense of mission and service and the vital urge to promote the best image of Nepali workers abroad are the fundamental ideas that inspired the establishment of this Company. With on-the-job experience in Nepal recruitment over past 16 years, H.R. International inspite of very stiff competition is more than ever confident in its ability to work effectively within its clients.<\\/p>\\r\\n\",\"title\":\"Message From  Directors\",\"meta_tags\":\"Message From  Directors\",\"meta_description\":\"Message From  Directors\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-14 20:58:35\",\"updated_at\":\"2017-12-15 09:33:45\",\"show_in_homepage\":\"\"}','{\"attachment\":\"page_1513322278.jpg\",\"updated_by\":2,\"updated_at\":\"2017-12-15 11:17:58\",\"show_in_homepage\":\"0\"}','::1','2017-12-15 05:32:58','2017-12-15 05:32:58'),(1160,2,'App\\Modules\\Content\\Models\\Page',23,'update','Updated a Page.','{\"id\":23,\"parent_id\":6,\"heading\":\"Message From  Directors\",\"slug\":\"message-from-directors\",\"attachment\":\"page_1513322278.jpg\",\"short_description\":\"Message From  Directors\",\"description\":\"<p>Our sincere sense of mission and service and the vital urge to promote the best image of Nepali workers abroad are the fundamental ideas that inspired the establishment of this Company. With on-the-job experience in Nepal recruitment over past 16 years, H.R. International inspite of very stiff competition is more than ever confident in its ability to work effectively within its clients.<\\/p>\\r\\n\",\"title\":\"Message From  Directors\",\"meta_tags\":\"Message From  Directors\",\"meta_description\":\"Message From  Directors\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-14 20:58:35\",\"updated_at\":\"2017-12-15 11:17:58\",\"show_in_homepage\":\"0\"}','{\"attachment\":\"page_1513322358.jpg\",\"updated_at\":\"2017-12-15 11:19:18\"}','::1','2017-12-15 05:34:19','2017-12-15 05:34:19'),(1161,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-15 07:11:38','2017-12-15 07:11:38'),(1162,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-15 07:24:19','2017-12-15 07:24:19'),(1163,2,'App\\Modules\\Content\\Models\\WorkCategory',1,'update','Updated a WorkCategory.','{\"id\":1,\"heading\":\"Road & Bridge Construction\",\"title\":\"Road & Bridge Construction\",\"slug\":\"road-bridge-construction\",\"attachment\":\"category_1508921428.jpg\",\"created_by\":2,\"created_at\":\"2017-10-08 15:06:18\",\"updated_by\":2,\"updated_at\":\"2017-10-25 12:50:28\",\"external_link\":\"\"}','{\"attachment\":\"category_1513330320.jpg\",\"updated_at\":\"2017-12-15 13:32:00\"}','::1','2017-12-15 07:47:00','2017-12-15 07:47:00'),(1164,2,'App\\Modules\\Content\\Models\\WorkCategory',5,'create','Created a WorkCategory.','[]','{\"heading\":\"logo\",\"attachment\":\"category_1513330822.png\",\"title\":\"logo\",\"created_by\":2,\"slug\":\"logo\",\"updated_at\":\"2017-12-15 13:40:22\",\"created_at\":\"2017-12-15 13:40:22\",\"id\":5}','::1','2017-12-15 07:55:22','2017-12-15 07:55:22'),(1165,2,'App\\Modules\\Content\\Models\\WorkCategory',6,'create','Created a WorkCategory.','[]','{\"heading\":\"fdf\",\"attachment\":\"category_1513330844.png\",\"title\":\"fdf\",\"created_by\":2,\"slug\":\"fdf\",\"updated_at\":\"2017-12-15 13:40:44\",\"created_at\":\"2017-12-15 13:40:44\",\"id\":6}','::1','2017-12-15 07:55:44','2017-12-15 07:55:44'),(1166,2,'App\\Modules\\Content\\Models\\WorkCategory',5,'update','Updated a WorkCategory.','{\"id\":5,\"heading\":\"logo\",\"title\":\"logo\",\"slug\":\"logo\",\"attachment\":\"category_1513330822.png\",\"created_by\":2,\"created_at\":\"2017-12-15 13:40:22\",\"updated_by\":null,\"updated_at\":\"2017-12-15 13:40:22\",\"external_link\":\"\"}','{\"attachment\":\"category_1513330855.png\",\"updated_by\":2,\"updated_at\":\"2017-12-15 13:40:55\"}','::1','2017-12-15 07:55:55','2017-12-15 07:55:55'),(1167,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-15 08:18:21','2017-12-15 08:18:21'),(1168,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-15 08:29:17','2017-12-15 08:29:17'),(1169,2,'App\\Modules\\Content\\Models\\Page',26,'update','Updated a Page.','{\"id\":26,\"parent_id\":6,\"heading\":\"asd\",\"slug\":\"asd\",\"attachment\":\"page_1513321263.jpg\",\"short_description\":\"asdasd\",\"description\":\"<p>business. We will be seen as a centre of excellence trailblazing and espousing the best practices in the industry within the bounds of the law. Together, we shall be acknowledge by our government, the industry and by all clients we serve, the H.R. International<\\/p>\\r\\n\",\"title\":\"asd\",\"meta_tags\":\"asd\",\"meta_description\":\"Asd\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-15 10:53:45\",\"updated_at\":\"2017-12-15 11:01:03\",\"show_in_homepage\":\"1\"}','{\"attachment\":null,\"updated_at\":\"2017-12-15 14:14:39\"}','::1','2017-12-15 08:29:39','2017-12-15 08:29:39'),(1170,2,'App\\Modules\\Content\\Models\\Page',25,'update','Updated a Page.','{\"id\":25,\"parent_id\":6,\"heading\":\"Our Vision\",\"slug\":\"our-vision\",\"attachment\":\"page_1513321354.jpg\",\"short_description\":\"Amit\",\"description\":\"<section data-stellar-background-ratio=\\\"0.2\\\" id=\\\"features\\\">\\r\\n<p>We H.R. International , envision the company to be at the forefront of overseas recruitment business. We will be seen as a centre of excellence trailblazing and espousing the best practices in the industry within the bounds of the law. Together, we shall be acknowledge by our government, the industry and by all clients we serve, the H.R. International<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n<\\/section>\\r\\n\\r\\n<section id=\\\"portfolios\\\">&nbsp;<\\/section>\\r\\n\",\"title\":\"Our Vision\",\"meta_tags\":\"Our Vision\",\"meta_description\":\"Our Vision\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-15 09:20:16\",\"updated_at\":\"2017-12-15 11:02:34\",\"show_in_homepage\":\"1\"}','{\"attachment\":\"page_1513333929.jpg\",\"updated_at\":\"2017-12-15 14:32:09\"}','::1','2017-12-15 08:47:09','2017-12-15 08:47:09'),(1171,2,'App\\Modules\\Content\\Models\\Page',26,'update','Updated a Page.','{\"id\":26,\"parent_id\":6,\"heading\":\"asd\",\"slug\":\"asd\",\"attachment\":null,\"short_description\":\"asdasd\",\"description\":\"<p>business. We will be seen as a centre of excellence trailblazing and espousing the best practices in the industry within the bounds of the law. Together, we shall be acknowledge by our government, the industry and by all clients we serve, the H.R. International<\\/p>\\r\\n\",\"title\":\"asd\",\"meta_tags\":\"asd\",\"meta_description\":\"Asd\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-15 10:53:45\",\"updated_at\":\"2017-12-15 14:14:39\",\"show_in_homepage\":\"1\"}','{\"attachment\":\"page_1513334087.jpg\",\"updated_at\":\"2017-12-15 14:34:47\"}','::1','2017-12-15 08:49:47','2017-12-15 08:49:47'),(1172,2,'App\\Modules\\Content\\Models\\Page',25,'update','Updated a Page.','{\"id\":25,\"parent_id\":6,\"heading\":\"Our Vision\",\"slug\":\"our-vision\",\"attachment\":\"page_1513333929.jpg\",\"short_description\":\"Amit\",\"description\":\"<section data-stellar-background-ratio=\\\"0.2\\\" id=\\\"features\\\">\\r\\n<p>We H.R. International , envision the company to be at the forefront of overseas recruitment business. We will be seen as a centre of excellence trailblazing and espousing the best practices in the industry within the bounds of the law. Together, we shall be acknowledge by our government, the industry and by all clients we serve, the H.R. International<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n<\\/section>\\r\\n\\r\\n<section id=\\\"portfolios\\\">&nbsp;<\\/section>\\r\\n\",\"title\":\"Our Vision\",\"meta_tags\":\"Our Vision\",\"meta_description\":\"Our Vision\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-15 09:20:16\",\"updated_at\":\"2017-12-15 14:32:09\",\"show_in_homepage\":\"1\"}','{\"attachment\":\"page_1513334105.jpg\",\"updated_at\":\"2017-12-15 14:35:05\"}','::1','2017-12-15 08:50:05','2017-12-15 08:50:05'),(1173,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-15 09:52:27','2017-12-15 09:52:27'),(1174,2,'App\\Modules\\Content\\Models\\Page',26,'update','Updated a Page.','{\"id\":26,\"parent_id\":6,\"heading\":\"asd\",\"slug\":\"asd\",\"attachment\":\"page_1513334087.jpg\",\"short_description\":\"asdasd\",\"description\":\"<p>business. We will be seen as a centre of excellence trailblazing and espousing the best practices in the industry within the bounds of the law. Together, we shall be acknowledge by our government, the industry and by all clients we serve, the H.R. International<\\/p>\\r\\n\",\"title\":\"asd\",\"meta_tags\":\"asd\",\"meta_description\":\"Asd\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-15 10:53:45\",\"updated_at\":\"2017-12-15 14:34:47\",\"show_in_homepage\":\"1\"}','{\"updated_at\":\"2017-12-15 15:37:57\",\"show_in_homepage\":\"0\"}','::1','2017-12-15 09:52:57','2017-12-15 09:52:57'),(1175,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-16 05:05:16','2017-12-16 05:05:16'),(1176,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-17 02:22:33','2017-12-17 02:22:33'),(1177,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-17 02:57:11','2017-12-17 02:57:11'),(1178,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-18 02:05:52','2017-12-18 02:05:52'),(1179,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-18 03:48:25','2017-12-18 03:48:25'),(1180,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-18 04:57:59','2017-12-18 04:57:59'),(1181,2,'App\\Modules\\Content\\Models\\Service',7,'create','Created a Service.','[]','{\"heading\":\"test\",\"title\":\"test\",\"meta_tags\":\"test\",\"meta_description\":\"test\",\"short_description\":\"test\",\"description\":\"dsadasdasd\",\"is_active\":\"1\",\"attachment\":\"service_1513580250.jpg\",\"created_by\":2,\"slug\":\"test\",\"updated_at\":\"2017-12-18 10:57:30\",\"created_at\":\"2017-12-18 10:57:30\",\"id\":7}','::1','2017-12-18 05:12:31','2017-12-18 05:12:31'),(1182,2,'App\\Modules\\Content\\Models\\Service',2,'update','Updated a Service.','{\"id\":2,\"heading\":\"Unskilled Labor\",\"slug\":\"quality-inspection-to-make-sure-you-never-have-to-worry-about-what-if\",\"attachment\":\"service_1512920422.png\",\"short_description\":\"Unskilled Labor\",\"description\":\"<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut.<\\/p>\\r\\n\",\"title\":\"Unskilled Labor\",\"meta_tags\":\"Unskilled Labor\",\"meta_description\":\"Unskilled Labor\",\"is_active\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-09-15 19:28:32\",\"updated_at\":\"2017-12-10 19:40:22\"}','{\"description\":\"<p>Lorem ipsum dolor sit amet, consectetu\",\"updated_at\":\"2017-12-18 10:59:05\"}','::1','2017-12-18 05:14:05','2017-12-18 05:14:05'),(1183,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-18 05:14:47','2017-12-18 05:14:47'),(1184,2,NULL,NULL,'Logout','Log out from H.R. International',NULL,NULL,'::1','2017-12-18 05:17:32','2017-12-18 05:17:32'),(1185,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":\"\",\"employee_id\":\"\",\"is_active\":\"1\",\"remember_token\":\"NJfGVoAdfd9HFZs9yNkMCnIPtbiI6wAR4xQ2prvj6yM9b19k8ONyJD8ovVbM\",\"created_at\":null,\"updated_at\":\"2017-12-05 01:32:21\"}','{\"remember_token\":\"8jD8udgCGBomtKFSWAojf4a6kB7ajdPb8uAIi1WFwgKscBT5kODnHQY80cbx\",\"updated_at\":\"2017-12-18 11:02:32\"}','::1','2017-12-18 05:17:32','2017-12-18 05:17:32'),(1186,1,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-18 05:17:46','2017-12-18 05:17:46'),(1187,1,NULL,NULL,'Logout','Log out from H.R. International',NULL,NULL,'::1','2017-12-18 05:18:10','2017-12-18 05:18:10'),(1188,1,'App\\Modules\\User\\Models\\User',1,'update','Updated a User.','{\"id\":1,\"role_id\":1,\"username\":\"developer\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Developer\",\"designation\":null,\"employee_id\":null,\"is_active\":\"1\",\"remember_token\":\"7VISODSldNuC3nYfzamwOnvSebu9A9yf1qOtiSz0czOTT8LlDHlegJvgjpU4\",\"created_at\":null,\"updated_at\":\"2017-12-10 09:26:20\"}','{\"remember_token\":\"4mjwSM0fi9zLJMyhgbrDNV8wWJkoztoHaP85bCkEqlSwQDZj7ar9WsBObR4d\",\"updated_at\":\"2017-12-18 11:03:10\"}','::1','2017-12-18 05:18:10','2017-12-18 05:18:10'),(1189,2,NULL,NULL,'Login','Logged in to H.R. International',NULL,NULL,'::1','2017-12-18 05:20:00','2017-12-18 05:20:00'),(1190,2,'App\\Modules\\Content\\Models\\WorkCategory',7,'create','Created a WorkCategory.','[]','{\"heading\":\"test\",\"external_link\":\"test\",\"attachment\":\"category_1513585878.jpg\",\"title\":\"test\",\"created_by\":2,\"slug\":\"test\",\"updated_at\":\"2017-12-18 12:31:18\",\"created_at\":\"2017-12-18 12:31:18\",\"id\":7}','::1','2017-12-18 06:46:18','2017-12-18 06:46:18'),(1191,2,'App\\Modules\\Content\\Models\\WorkCategory',8,'create','Created a WorkCategory.','[]','{\"heading\":\"test4\",\"external_link\":\"test\",\"attachment\":\"category_1513585941.jpg\",\"title\":\"test4\",\"created_by\":2,\"slug\":\"test4\",\"updated_at\":\"2017-12-18 12:32:21\",\"created_at\":\"2017-12-18 12:32:21\",\"id\":8}','::1','2017-12-18 06:47:22','2017-12-18 06:47:22'),(1192,2,'App\\Modules\\Content\\Models\\WorkCategory',6,'update','Updated a WorkCategory.','{\"id\":6,\"heading\":\"fdf\",\"title\":\"fdf\",\"slug\":\"fdf\",\"attachment\":\"category_1513330844.png\",\"created_by\":2,\"created_at\":\"2017-12-15 13:40:44\",\"updated_by\":null,\"updated_at\":\"2017-12-15 13:40:44\",\"external_link\":\"\"}','{\"updated_by\":2,\"updated_at\":\"2017-12-18 12:41:06\",\"external_link\":\"tes\"}','::1','2017-12-18 06:56:06','2017-12-18 06:56:06'),(1193,2,'App\\Modules\\Content\\Models\\WorkCategory',7,'delete','Deleted a WorkCategory.','{\"id\":7,\"heading\":\"test\",\"title\":\"test\",\"slug\":\"test\",\"attachment\":\"category_1513585878.jpg\",\"created_by\":2,\"created_at\":\"2017-12-18 12:31:18\",\"updated_by\":null,\"updated_at\":\"2017-12-18 12:31:18\",\"external_link\":\"test\"}','[]','::1','2017-12-18 07:05:56','2017-12-18 07:05:56'),(1194,2,'App\\Modules\\Content\\Models\\WorkCategory',8,'delete','Deleted a WorkCategory.','{\"id\":8,\"heading\":\"test4\",\"title\":\"test4\",\"slug\":\"test4\",\"attachment\":\"category_1513585941.jpg\",\"created_by\":2,\"created_at\":\"2017-12-18 12:32:21\",\"updated_by\":null,\"updated_at\":\"2017-12-18 12:32:21\",\"external_link\":\"test\"}','[]','::1','2017-12-18 07:06:01','2017-12-18 07:06:01'),(1195,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'27.34.16.143','2017-12-18 19:35:11','2017-12-18 19:35:11'),(1196,2,'App\\Modules\\Content\\Models\\WorkCategory',9,'create','Created a WorkCategory.','[]','{\"heading\":\"fsdf\",\"external_link\":\"fsf\",\"attachment\":\"category_1513593385.jpg\",\"title\":\"fsdf\",\"created_by\":2,\"slug\":\"fsdf\",\"updated_at\":\"2017-12-18 14:36:25\",\"created_at\":\"2017-12-18 14:36:25\",\"id\":9}','139.5.71.169','2017-12-18 19:36:25','2017-12-18 19:36:25'),(1197,2,'App\\Modules\\Content\\Models\\WorkCategory',9,'delete','Deleted a WorkCategory.','{\"id\":9,\"heading\":\"fsdf\",\"title\":\"fsdf\",\"slug\":\"fsdf\",\"attachment\":\"category_1513593385.jpg\",\"created_by\":2,\"created_at\":\"2017-12-18 14:36:25\",\"updated_by\":null,\"updated_at\":\"2017-12-18 14:36:25\",\"external_link\":\"fsf\"}','[]','139.5.71.169','2017-12-18 19:37:29','2017-12-18 19:37:29'),(1198,2,'App\\Modules\\Content\\Models\\Service',1,'update','Updated a Service.','{\"id\":1,\"heading\":\"Semi-Skilled\",\"slug\":\"on-site-feasibility-study\",\"attachment\":\"service_1512920486.png\",\"short_description\":\"Semi-Skilled\",\"description\":\"test\",\"title\":\"Semi-Skilled\",\"meta_tags\":\"Semi-Skilled\",\"meta_description\":\"Semi-Skilled\",\"is_active\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-09-15 09:39:48\",\"updated_at\":\"2017-12-10 08:56:26\"}','{\"description\":\"Labor\\/ Heavy Durty Driver \\/ Light Duty Driver \\/ Crane Operator \\/ Fork Lift Operator. \",\"updated_at\":\"2017-12-18 14:37:52\"}','139.5.71.169','2017-12-18 19:37:52','2017-12-18 19:37:52'),(1199,2,'App\\Modules\\Content\\Models\\Service',5,'update','Updated a Service.','{\"id\":5,\"heading\":\"Security\",\"slug\":\"security\",\"attachment\":\"service_1512920596.png\",\"short_description\":\"Security\",\"description\":\"<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut.<\\/p>\\r\\n\",\"title\":\"Security\",\"meta_tags\":\"Security\",\"meta_description\":\"Security\",\"is_active\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-10 08:58:16\",\"updated_at\":\"2017-12-10 08:58:16\"}','{\"description\":\"Security Guards (armed\\/unarmed) \\/ Body guards \\/ Civil Security \\/ Watchman\\r\\n\\r\\n\",\"updated_by\":2,\"updated_at\":\"2017-12-18 14:38:13\"}','139.5.71.169','2017-12-18 19:38:13','2017-12-18 19:38:13'),(1200,2,'App\\Modules\\Content\\Models\\Service',2,'update','Updated a Service.','{\"id\":2,\"heading\":\"Unskilled Labor\",\"slug\":\"quality-inspection-to-make-sure-you-never-have-to-worry-about-what-if\",\"attachment\":\"service_1512920422.png\",\"short_description\":\"Unskilled Labor\",\"description\":\"<p>Lorem ipsum dolor sit amet, consectetu\",\"title\":\"Unskilled Labor\",\"meta_tags\":\"Unskilled Labor\",\"meta_description\":\"Unskilled Labor\",\"is_active\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-09-15 09:43:32\",\"updated_at\":\"2017-12-18 00:14:05\"}','{\"description\":\"General Labor \\/ Cleaners \\/ Sweepers \",\"updated_at\":\"2017-12-18 14:38:36\"}','139.5.71.169','2017-12-18 19:38:36','2017-12-18 19:38:36'),(1201,2,'App\\Modules\\Content\\Models\\Service',6,'update','Updated a Service.','{\"id\":6,\"heading\":\"Marine Sector\",\"slug\":\"marine-sector\",\"attachment\":\"service_1512920633.png\",\"short_description\":\"Marine Sector\",\"description\":\"<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut.<\\/p>\\r\\n\",\"title\":\"Marine Sector\",\"meta_tags\":\"Marine Sector\",\"meta_description\":\"Marine Sector\",\"is_active\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-10 08:58:53\",\"updated_at\":\"2017-12-10 08:58:53\"}','{\"heading\":\"Domestic Maid\",\"short_description\":\"Domestic Maid\",\"description\":\"Nanny\\/ Nurse \\/ Caregiver \\/ Agriculture worker \\/ Farmer \\r\\n\",\"title\":\"Domestic Maid\",\"meta_tags\":\"Domestic Maid\",\"meta_description\":\"Domestic Maid\",\"updated_by\":2,\"updated_at\":\"2017-12-18 14:39:34\"}','139.5.71.169','2017-12-18 19:39:34','2017-12-18 19:39:34'),(1202,2,'App\\Modules\\Content\\Models\\Service',7,'update','Updated a Service.','{\"id\":7,\"heading\":\"test\",\"slug\":\"test\",\"attachment\":\"service_1513580250.jpg\",\"short_description\":\"test\",\"description\":\"dsadasdasd\",\"title\":\"test\",\"meta_tags\":\"test\",\"meta_description\":\"test\",\"is_active\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-18 00:12:30\",\"updated_at\":\"2017-12-18 00:12:30\"}','{\"is_active\":0,\"updated_at\":\"2017-12-18 14:39:54\"}','139.5.71.169','2017-12-18 19:39:55','2017-12-18 19:39:55'),(1203,2,'App\\Modules\\Content\\Models\\Service',3,'update','Updated a Service.','{\"id\":3,\"heading\":\"Skilled Labor\",\"slug\":\"instant-customer-service-24x7\",\"attachment\":\"service_1512920522.png\",\"short_description\":\"Customer service second to none.\",\"description\":\"<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut.<\\/p>\\r\\n\",\"title\":\"Cutomer Support\",\"meta_tags\":\"Customer Support Service\",\"meta_description\":\"Customer service second to none.\",\"is_active\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-09-15 09:46:00\",\"updated_at\":\"2017-12-10 08:57:30\"}','{\"short_description\":\"Skilled Labor\",\"description\":\"Welder \\/ Fitter \\/ Beautician \\/ Scaffolder \\/ Barbender \\/ carpenter\\/ Concrete Finisher \\/ Insulator \\/ Heavy Duty Mechanics.\",\"title\":\"Skilled Labor\",\"meta_tags\":\"Skilled Labor\",\"meta_description\":\"Skilled Labor\",\"updated_at\":\"2017-12-18 14:40:57\"}','139.5.71.169','2017-12-18 19:40:57','2017-12-18 19:40:57'),(1204,2,'App\\Modules\\Content\\Models\\Service',4,'update','Updated a Service.','{\"id\":4,\"heading\":\"Hotel \\/ Service Industry\",\"slug\":\"hotel-service-industry\",\"attachment\":\"service_1512920321.png\",\"short_description\":\"Hotel \\/ Service Industry\",\"description\":\"<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut.<\\/p>\\r\\n\",\"title\":\"Hotel \\/ Service Industry\",\"meta_tags\":\"Hotel \\/ Service Industry\",\"meta_description\":\"Hotel \\/ Service Industry\",\"is_active\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-10 08:53:41\",\"updated_at\":\"2017-12-10 09:57:34\"}','{\"description\":\"Manager\\/ Accountant \\/ Receptionist \\/ Clerk \\/ Bell Boy \\/ House Keeper \\/ Waiter \\/ Waitress \\/ Cook \\/ Chef \\/ Gardener \\/ Cleaner \\/ Cashier \\/ Store Keeper \\/ Sales Person \\/ Supervisor \\/ Loader.\\r\\n\",\"updated_by\":2,\"updated_at\":\"2017-12-18 14:41:57\"}','139.5.71.169','2017-12-18 19:41:57','2017-12-18 19:41:57'),(1205,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'139.5.71.169','2017-12-18 19:43:18','2017-12-18 19:43:18'),(1206,2,'App\\Modules\\Content\\Models\\WorkCategory',5,'update','Updated a WorkCategory.','{\"id\":5,\"heading\":\"logo\",\"title\":\"logo\",\"slug\":\"logo\",\"attachment\":\"category_1513330855.png\",\"created_by\":2,\"created_at\":\"2017-12-15 13:40:22\",\"updated_by\":2,\"updated_at\":\"2017-12-15 13:40:55\",\"external_link\":\"\"}','{\"updated_at\":\"2017-12-18 14:43:59\",\"external_link\":\"www.google.com\\/gmail\\/\"}','139.5.71.169','2017-12-18 19:43:59','2017-12-18 19:43:59'),(1207,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'139.5.71.169','2017-12-18 19:45:23','2017-12-18 19:45:23'),(1208,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'139.5.71.169','2017-12-18 19:45:38','2017-12-18 19:45:38'),(1209,2,'App\\Modules\\Content\\Models\\Page',24,'update','Updated a Page.','{\"id\":24,\"parent_id\":6,\"heading\":\"Our Mission\",\"slug\":\"our-mission\",\"attachment\":null,\"short_description\":\"Our Mission\",\"description\":\"<p>A company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry. From the very beginning, the company&#39;s incorporators aimed into becoming one of the Nepal&#39;s leading Manpower agency, soliciting only the best and high skilled Nepalese for overseas deployment. It is a pleasure to introduce you the HR Internatianal, a company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry. From the very beginning, the company&#39;s incorporators..<\\/p>\\r\\n\",\"title\":\"Our Mission\",\"meta_tags\":\"Our Mission\",\"meta_description\":\"Our Mission\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-14 21:31:26\",\"updated_at\":\"2017-12-14 22:48:45\",\"show_in_homepage\":\"\"}','{\"updated_by\":2,\"updated_at\":\"2017-12-18 14:48:34\",\"show_in_homepage\":\"1\"}','139.5.71.169','2017-12-18 19:48:34','2017-12-18 19:48:34'),(1210,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'139.5.71.169','2017-12-18 20:04:12','2017-12-18 20:04:12'),(1211,2,'App\\Modules\\Content\\Models\\WorkCategory',5,'update','Updated a WorkCategory.','{\"id\":5,\"heading\":\"logo\",\"title\":\"logo\",\"slug\":\"logo\",\"attachment\":\"category_1513330855.png\",\"created_by\":2,\"created_at\":\"2017-12-15 13:40:22\",\"updated_by\":2,\"updated_at\":\"2017-12-18 14:43:59\",\"external_link\":\"www.google.com\\/gmail\\/\"}','{\"updated_at\":\"2017-12-18 15:05:57\",\"external_link\":\"https:\\/\\/www.youtube.com\\/\"}','139.5.71.169','2017-12-18 20:05:57','2017-12-18 20:05:57'),(1212,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'27.34.16.142','2017-12-19 14:41:29','2017-12-19 14:41:29'),(1213,2,'App\\Modules\\Content\\Models\\Page',24,'update','Updated a Page.','{\"id\":24,\"parent_id\":6,\"heading\":\"Our Mission\",\"slug\":\"our-mission\",\"attachment\":null,\"short_description\":\"Our Mission\",\"description\":\"<p>A company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry. From the very beginning, the company&#39;s incorporators aimed into becoming one of the Nepal&#39;s leading Manpower agency, soliciting only the best and high skilled Nepalese for overseas deployment. It is a pleasure to introduce you the HR Internatianal, a company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry. From the very beginning, the company&#39;s incorporators..<\\/p>\\r\\n\",\"title\":\"Our Mission\",\"meta_tags\":\"Our Mission\",\"meta_description\":\"Our Mission\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-14 21:31:26\",\"updated_at\":\"2017-12-18 14:48:34\",\"show_in_homepage\":\"1\"}','{\"heading\":\"Our Vision & Mission\",\"short_description\":\"Our Vision & Mission\",\"description\":\"<h3 class=\\\"thirdtitle\\\"><strong>Vision<\\/strong><\\/h3>\\r\\n\\r\\n<p>We, H.R. International , envision the company to be at the forefront of the overseas recruitment business. We will be seen as a centre of excellence trailblazing and espousing the best practices in the industry within the bounds of the law.<br \\/>\\r\\n<br \\/>\\r\\nTogether, we shall be acknowledged by our government, the industry and by all the clients we serve, the H.R. International is one of the best recruitment companies in Nepal in terms of management effectiveness.<\\/p>\\r\\n\\r\\n<h3 class=\\\"thirdtitle\\\"><strong>Mission<\\/strong><\\/h3>\\r\\n\\r\\n<p>Our mission is to provide our clients the best service with smile, professionalism and integrity. At the same time, we do have a thought of improving the quality of life of Nepalese willing to risk abroad under unfamiliar circumstances, it acknowledges its social responsibility and extending a helping hand to its clients not only during the recruitment process but all throough out the duration of the employment up to the time the workers returns safely in the comfort of his\\/her family. On the other hand we are dedicated to satisfy all our clients with superior quality service resulting in quality applicants with our excellence, leadership and integrity in the industry. Our mission also includes building the strength of our organization, our people, our Management team, our financial resources to achieve continuous growth and profitability for our company.<\\/p>\\r\\n\",\"title\":\"Our Vision & Mission\",\"meta_tags\":\"Our Vision & Mission\",\"meta_description\":\"Our Vision & Mission\",\"updated_at\":\"2017-12-19 09:45:05\"}','27.34.16.142','2017-12-19 14:45:05','2017-12-19 14:45:05'),(1214,2,'App\\Modules\\Content\\Models\\Page',24,'update','Updated a Page.','{\"id\":24,\"parent_id\":6,\"heading\":\"Our Vision & Mission\",\"slug\":\"our-mission\",\"attachment\":null,\"short_description\":\"Our Vision & Mission\",\"description\":\"<h3 class=\\\"thirdtitle\\\"><strong>Vision<\\/strong><\\/h3>\\r\\n\\r\\n<p>We, H.R. International , envision the company to be at the forefront of the overseas recruitment business. We will be seen as a centre of excellence trailblazing and espousing the best practices in the industry within the bounds of the law.<br \\/>\\r\\n<br \\/>\\r\\nTogether, we shall be acknowledged by our government, the industry and by all the clients we serve, the H.R. International is one of the best recruitment companies in Nepal in terms of management effectiveness.<\\/p>\\r\\n\\r\\n<h3 class=\\\"thirdtitle\\\"><strong>Mission<\\/strong><\\/h3>\\r\\n\\r\\n<p>Our mission is to provide our clients the best service with smile, professionalism and integrity. At the same time, we do have a thought of improving the quality of life of Nepalese willing to risk abroad under unfamiliar circumstances, it acknowledges its social responsibility and extending a helping hand to its clients not only during the recruitment process but all throough out the duration of the employment up to the time the workers returns safely in the comfort of his\\/her family. On the other hand we are dedicated to satisfy all our clients with superior quality service resulting in quality applicants with our excellence, leadership and integrity in the industry. Our mission also includes building the strength of our organization, our people, our Management team, our financial resources to achieve continuous growth and profitability for our company.<\\/p>\\r\\n\",\"title\":\"Our Vision & Mission\",\"meta_tags\":\"Our Vision & Mission\",\"meta_description\":\"Our Vision & Mission\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":2,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-14 21:31:26\",\"updated_at\":\"2017-12-19 09:45:05\",\"show_in_homepage\":\"1\"}','{\"description\":\"<strong>Vision<\\/strong>\\r\\n\\r\\n<p>We, H.R. International , envision the company to be at the forefront of the overseas recruitment business. We will be seen as a centre of excellence trailblazing and espousing the best practices in the industry within the bounds of the law.<br \\/>\\r\\n<br \\/>\\r\\nTogether, we shall be acknowledged by our government, the industry and by all the clients we serve, the H.R. International is one of the best recruitment companies in Nepal in terms of management effectiveness.<\\/p>\\r\\n\\r\\n<strong>Mission<\\/strong>\\r\\n\\r\\n<p>Our mission is to provide our clients the best service with smile, professionalism and integrity. At the same time, we do have a thought of improving the quality of life of Nepalese willing to risk abroad under unfamiliar circumstances, it acknowledges its social responsibility and extending a helping hand to its clients not only during the recruitment process but all throough out the duration of the employment up to the time the workers returns safely in the comfort of his\\/her family. On the other hand we are dedicated to satisfy all our clients with superior quality service resulting in quality applicants with our excellence, leadership and integrity in the industry. Our mission also includes building the strength of our organization, our people, our Management team, our financial resources to achieve continuous growth and profitability for our company.<\\/p>\\r\\n\",\"updated_at\":\"2017-12-19 09:46:54\"}','27.34.16.142','2017-12-19 14:46:54','2017-12-19 14:46:54'),(1215,2,'App\\Modules\\Content\\Models\\Page',23,'update','Updated a Page.','{\"id\":23,\"parent_id\":6,\"heading\":\"Message From  Directors\",\"slug\":\"message-from-directors\",\"attachment\":\"page_1513322358.jpg\",\"short_description\":\"Message From  Directors\",\"description\":\"<p>Our sincere sense of mission and service and the vital urge to promote the best image of Nepali workers abroad are the fundamental ideas that inspired the establishment of this Company. With on-the-job experience in Nepal recruitment over past 16 years, H.R. International inspite of very stiff competition is more than ever confident in its ability to work effectively within its clients.<\\/p>\\r\\n\",\"title\":\"Message From  Directors\",\"meta_tags\":\"Message From  Directors\",\"meta_description\":\"Message From  Directors\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-14 10:13:35\",\"updated_at\":\"2017-12-15 00:34:18\",\"show_in_homepage\":\"0\"}','{\"heading\":\"Message From  MD\",\"short_description\":\"Message From  MD\",\"description\":\"<p>It is a pleasure to introduce you the H.R. International , a company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry.<br \\/>\\r\\n<br \\/>\\r\\nFrom the very beginning, the company&#39;s incorporators aimed into becoming one of the Nepal&#39;s leading Manpower agency, soliciting only the best and high skilled Nepalese for overseas deployment. For more than 5 years, H.R. International&nbsp; has proven its efficiency in deploying only the best personnel abroad. H.R. International is a placement and consultancy company involved in deploying highly skilled professionals and also the unskilled manpower to the local and overseas companies\\/clients. For over 5 years, H.R. International&nbsp; prides itself as an institution in the industry that has withstood the test of time. We operate in an environment that lives with our credo &quot; quality manpower deployed in time&quot;.<br \\/>\\r\\n<br \\/>\\r\\nEstablished in 2001 H.R. International has received several awards and testimonials from various clients worldwide that continues to use H.R. International&nbsp; as their recruitment agency in Nepal. H.R. International&nbsp; has also been cited for its exemplanary performances by the overseas placement association of Nepal, various worker&#39;s organizations, NGO&#39;s and INGO&#39;s and thousands of well placed Nepalese workers overseas who have acknowledged the vital role of H.R. International in giving them employment opportunities.<br \\/>\\r\\n<br \\/>\\r\\nH.R. International &nbsp;strives to maintain the high standards of recruitment management by adhering to the exacting standards while at the same time exploring new and emerging best practices in the recruitment business to be applied at the work place.<\\/p>\\r\\n\",\"title\":\"Message From  MD\",\"meta_tags\":\"Message From  MD\",\"meta_description\":\"Message From  MD\",\"updated_at\":\"2017-12-19 10:18:19\"}','139.5.71.169','2017-12-19 15:18:19','2017-12-19 15:18:19'),(1216,2,'App\\Modules\\Content\\Models\\Page',25,'delete','Deleted a Page.','{\"id\":25,\"parent_id\":6,\"heading\":\"Our Vision\",\"slug\":\"our-vision\",\"attachment\":\"page_1513334105.jpg\",\"short_description\":\"Amit\",\"description\":\"<section data-stellar-background-ratio=\\\"0.2\\\" id=\\\"features\\\">\\r\\n<p>We H.R. International , envision the company to be at the forefront of overseas recruitment business. We will be seen as a centre of excellence trailblazing and espousing the best practices in the industry within the bounds of the law. Together, we shall be acknowledge by our government, the industry and by all clients we serve, the H.R. International<\\/p>\\r\\n\\r\\n<p>&nbsp;<\\/p>\\r\\n<\\/section>\\r\\n\\r\\n<section id=\\\"portfolios\\\">&nbsp;<\\/section>\\r\\n\",\"title\":\"Our Vision\",\"meta_tags\":\"Our Vision\",\"meta_description\":\"Our Vision\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":1,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-14 22:35:16\",\"updated_at\":\"2017-12-15 03:50:05\",\"show_in_homepage\":\"1\"}','[]','139.5.71.169','2017-12-19 15:18:34','2017-12-19 15:18:34'),(1217,2,'App\\Modules\\Content\\Models\\Page',23,'update','Updated a Page.','{\"id\":23,\"parent_id\":6,\"heading\":\"Message From  MD\",\"slug\":\"message-from-directors\",\"attachment\":\"page_1513322358.jpg\",\"short_description\":\"Message From  MD\",\"description\":\"<p>It is a pleasure to introduce you the H.R. International , a company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry.<br \\/>\\r\\n<br \\/>\\r\\nFrom the very beginning, the company&#39;s incorporators aimed into becoming one of the Nepal&#39;s leading Manpower agency, soliciting only the best and high skilled Nepalese for overseas deployment. For more than 5 years, H.R. International&nbsp; has proven its efficiency in deploying only the best personnel abroad. H.R. International is a placement and consultancy company involved in deploying highly skilled professionals and also the unskilled manpower to the local and overseas companies\\/clients. For over 5 years, H.R. International&nbsp; prides itself as an institution in the industry that has withstood the test of time. We operate in an environment that lives with our credo &quot; quality manpower deployed in time&quot;.<br \\/>\\r\\n<br \\/>\\r\\nEstablished in 2001 H.R. International has received several awards and testimonials from various clients worldwide that continues to use H.R. International&nbsp; as their recruitment agency in Nepal. H.R. International&nbsp; has also been cited for its exemplanary performances by the overseas placement association of Nepal, various worker&#39;s organizations, NGO&#39;s and INGO&#39;s and thousands of well placed Nepalese workers overseas who have acknowledged the vital role of H.R. International in giving them employment opportunities.<br \\/>\\r\\n<br \\/>\\r\\nH.R. International &nbsp;strives to maintain the high standards of recruitment management by adhering to the exacting standards while at the same time exploring new and emerging best practices in the recruitment business to be applied at the work place.<\\/p>\\r\\n\",\"title\":\"Message From  MD\",\"meta_tags\":\"Message From  MD\",\"meta_description\":\"Message From  MD\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-14 10:13:35\",\"updated_at\":\"2017-12-19 10:18:19\",\"show_in_homepage\":\"0\"}','{\"updated_at\":\"2017-12-19 10:19:49\",\"show_in_homepage\":\"1\"}','139.5.71.169','2017-12-19 15:19:49','2017-12-19 15:19:49'),(1218,2,'App\\Modules\\Content\\Models\\Page',23,'update','Updated a Page.','{\"id\":23,\"parent_id\":6,\"heading\":\"Message From  MD\",\"slug\":\"message-from-directors\",\"attachment\":\"page_1513322358.jpg\",\"short_description\":\"Message From  MD\",\"description\":\"<p>It is a pleasure to introduce you the H.R. International , a company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry.<br \\/>\\r\\n<br \\/>\\r\\nFrom the very beginning, the company&#39;s incorporators aimed into becoming one of the Nepal&#39;s leading Manpower agency, soliciting only the best and high skilled Nepalese for overseas deployment. For more than 5 years, H.R. International&nbsp; has proven its efficiency in deploying only the best personnel abroad. H.R. International is a placement and consultancy company involved in deploying highly skilled professionals and also the unskilled manpower to the local and overseas companies\\/clients. For over 5 years, H.R. International&nbsp; prides itself as an institution in the industry that has withstood the test of time. We operate in an environment that lives with our credo &quot; quality manpower deployed in time&quot;.<br \\/>\\r\\n<br \\/>\\r\\nEstablished in 2001 H.R. International has received several awards and testimonials from various clients worldwide that continues to use H.R. International&nbsp; as their recruitment agency in Nepal. H.R. International&nbsp; has also been cited for its exemplanary performances by the overseas placement association of Nepal, various worker&#39;s organizations, NGO&#39;s and INGO&#39;s and thousands of well placed Nepalese workers overseas who have acknowledged the vital role of H.R. International in giving them employment opportunities.<br \\/>\\r\\n<br \\/>\\r\\nH.R. International &nbsp;strives to maintain the high standards of recruitment management by adhering to the exacting standards while at the same time exploring new and emerging best practices in the recruitment business to be applied at the work place.<\\/p>\\r\\n\",\"title\":\"Message From  MD\",\"meta_tags\":\"Message From  MD\",\"meta_description\":\"Message From  MD\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-14 10:13:35\",\"updated_at\":\"2017-12-19 10:19:49\",\"show_in_homepage\":\"1\"}','{\"description\":\"<p>It is a pleasure to introduce you the H.R. International , a company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry. From the very beginning, the company&#39;s incorporators aimed into becoming one of the Nepal&#39;s leading Manpower agency, soliciting only the best and high skilled Nepalese for overseas deployment. For more than 5 years, H.R. International&nbsp; has proven its efficiency in deploying only the best personnel abroad. H.R. International is a placement and consultancy company involved in deploying highly skilled professionals and also the unskilled manpower to the local and overseas companies\\/clients. For over 5 years, H.R. International&nbsp; prides itself as an institution in the industry that has withstood the test of time. We operate in an environment that lives with our credo &quot; quality manpower deployed in time&quot;.<br \\/>\\r\\n<br \\/>\\r\\nEstablished in 2001 H.R. International has received several awards and testimonials from various clients worldwide that continues to use H.R. International&nbsp; as their recruitment agency in Nepal. H.R. International&nbsp; has also been cited for its exemplanary performances by the overseas placement association of Nepal, various worker&#39;s organizations, NGO&#39;s and INGO&#39;s and thousands of well placed Nepalese workers overseas who have acknowledged the vital role of H.R. International in giving them employment opportunities.<br \\/>\\r\\n<br \\/>\\r\\nH.R. International &nbsp;strives to maintain the high standards of recruitment management by adhering to the exacting standards while at the same time exploring new and emerging best practices in the recruitment business to be applied at the work place.<\\/p>\\r\\n\",\"updated_at\":\"2017-12-19 10:20:27\"}','139.5.71.169','2017-12-19 15:20:27','2017-12-19 15:20:27'),(1219,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'139.5.71.169','2017-12-19 15:40:35','2017-12-19 15:40:35'),(1220,2,'App\\Modules\\Content\\Models\\WorkCategory',10,'create','Created a WorkCategory.','[]','{\"heading\":\"peacenepal\",\"external_link\":\"www.peacenepal.com\",\"attachment\":\"category_1513665737.jpg\",\"title\":\"peacenepal\",\"created_by\":2,\"slug\":\"peacenepal\",\"updated_at\":\"2017-12-19 10:42:17\",\"created_at\":\"2017-12-19 10:42:17\",\"id\":10}','139.5.71.169','2017-12-19 15:42:17','2017-12-19 15:42:17'),(1221,2,'App\\Modules\\Content\\Models\\WorkCategory',10,'update','Updated a WorkCategory.','{\"id\":10,\"heading\":\"peacenepal\",\"title\":\"peacenepal\",\"slug\":\"peacenepal\",\"attachment\":\"category_1513665737.jpg\",\"created_by\":2,\"created_at\":\"2017-12-19 10:42:17\",\"updated_by\":null,\"updated_at\":\"2017-12-19 10:42:17\",\"external_link\":\"www.peacenepal.com\"}','{\"updated_by\":2,\"updated_at\":\"2017-12-19 10:43:22\",\"external_link\":\"http:\\/\\/www.peacenepal.com\"}','139.5.71.169','2017-12-19 15:43:22','2017-12-19 15:43:22'),(1222,2,'App\\Modules\\Content\\Models\\WorkCategory',10,'update','Updated a WorkCategory.','{\"id\":10,\"heading\":\"peacenepal\",\"title\":\"peacenepal\",\"slug\":\"peacenepal\",\"attachment\":\"category_1513665737.jpg\",\"created_by\":2,\"created_at\":\"2017-12-19 10:42:17\",\"updated_by\":2,\"updated_at\":\"2017-12-19 10:43:22\",\"external_link\":\"http:\\/\\/www.peacenepal.com\"}','{\"updated_at\":\"2017-12-19 10:57:04\",\"external_link\":\"http:\\/\\/www.google.com\"}','139.5.71.169','2017-12-19 15:57:05','2017-12-19 15:57:05'),(1223,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'139.5.71.169','2017-12-19 17:53:34','2017-12-19 17:53:34'),(1224,2,'App\\Modules\\Content\\Models\\Page',26,'update','Updated a Page.','{\"id\":26,\"parent_id\":6,\"heading\":\"asd\",\"slug\":\"asd\",\"attachment\":\"page_1513334087.jpg\",\"short_description\":\"asdasd\",\"description\":\"<p>business. We will be seen as a centre of excellence trailblazing and espousing the best practices in the industry within the bounds of the law. Together, we shall be acknowledge by our government, the industry and by all clients we serve, the H.R. International<\\/p>\\r\\n\",\"title\":\"asd\",\"meta_tags\":\"asd\",\"meta_description\":\"Asd\",\"show_in\":\"\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-15 00:08:45\",\"updated_at\":\"2017-12-15 04:52:57\",\"show_in_homepage\":\"0\"}','{\"parent_id\":\"15\",\"updated_at\":\"2017-12-19 13:00:17\",\"show_in_homepage\":\"1\"}','139.5.71.169','2017-12-19 18:00:17','2017-12-19 18:00:17'),(1225,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'139.5.71.169','2017-12-19 18:01:00','2017-12-19 18:01:00'),(1226,2,'App\\Modules\\Content\\Models\\WorkCategory',11,'create','Created a WorkCategory.','[]','{\"heading\":\"test\",\"external_link\":\"http:\\/\\/project.peacenepal.com\\/hr\\/public\\/\",\"attachment\":\"category_1513674099.png\",\"title\":\"test\",\"created_by\":2,\"slug\":\"test\",\"updated_at\":\"2017-12-19 13:01:39\",\"created_at\":\"2017-12-19 13:01:39\",\"id\":11}','139.5.71.169','2017-12-19 18:01:39','2017-12-19 18:01:39'),(1227,2,'App\\Modules\\Content\\Models\\WorkCategory',11,'delete','Deleted a WorkCategory.','{\"id\":11,\"heading\":\"test\",\"title\":\"test\",\"slug\":\"test\",\"attachment\":\"category_1513674099.png\",\"created_by\":2,\"created_at\":\"2017-12-19 13:01:39\",\"updated_by\":null,\"updated_at\":\"2017-12-19 13:01:39\",\"external_link\":\"http:\\/\\/project.peacenepal.com\\/hr\\/public\\/\"}','[]','139.5.71.169','2017-12-19 18:01:51','2017-12-19 18:01:51'),(1228,2,'App\\Modules\\Content\\Models\\WorkCategory',12,'create','Created a WorkCategory.','[]','{\"heading\":\"double vision\",\"external_link\":\"http:\\/\\/www.doublevision.com\",\"attachment\":\"category_1513674115.png\",\"title\":\"double vision\",\"created_by\":2,\"slug\":\"double-vision\",\"updated_at\":\"2017-12-19 13:01:55\",\"created_at\":\"2017-12-19 13:01:55\",\"id\":12}','139.5.71.169','2017-12-19 18:01:55','2017-12-19 18:01:55'),(1229,2,'App\\Modules\\Content\\Models\\WorkCategory',13,'create','Created a WorkCategory.','[]','{\"heading\":\"test2\",\"external_link\":\"http:\\/\\/project.peacenepal.com\\/hr\\/public\\/\",\"attachment\":\"category_1513674154.jpg\",\"title\":\"test2\",\"created_by\":2,\"slug\":\"test2\",\"updated_at\":\"2017-12-19 13:02:34\",\"created_at\":\"2017-12-19 13:02:34\",\"id\":13}','139.5.71.169','2017-12-19 18:02:34','2017-12-19 18:02:34'),(1230,2,'App\\Modules\\Content\\Models\\WorkCategory',13,'delete','Deleted a WorkCategory.','{\"id\":13,\"heading\":\"test2\",\"title\":\"test2\",\"slug\":\"test2\",\"attachment\":\"category_1513674154.jpg\",\"created_by\":2,\"created_at\":\"2017-12-19 13:02:34\",\"updated_by\":null,\"updated_at\":\"2017-12-19 13:02:34\",\"external_link\":\"http:\\/\\/project.peacenepal.com\\/hr\\/public\\/\"}','[]','139.5.71.169','2017-12-19 18:02:43','2017-12-19 18:02:43'),(1231,2,'App\\Modules\\Content\\Models\\WorkCategory',10,'delete','Deleted a WorkCategory.','{\"id\":10,\"heading\":\"peacenepal\",\"title\":\"peacenepal\",\"slug\":\"peacenepal\",\"attachment\":\"category_1513665737.jpg\",\"created_by\":2,\"created_at\":\"2017-12-19 10:42:17\",\"updated_by\":2,\"updated_at\":\"2017-12-19 10:57:04\",\"external_link\":\"http:\\/\\/www.google.com\"}','[]','139.5.71.169','2017-12-19 18:02:43','2017-12-19 18:02:43'),(1232,2,'App\\Modules\\Content\\Models\\Service',8,'create','Created a Service.','[]','{\"heading\":\"2wertghjm,\",\"title\":\"wedrfghjm\",\"meta_tags\":\"werfghnjm,\",\"meta_description\":\"esrfghjnm\",\"short_description\":\"efgh\",\"description\":\"dfgvbnm,\",\"is_active\":\"0\",\"attachment\":\"service_1513674242.jpg\",\"created_by\":2,\"slug\":\"2wertghjm\",\"updated_at\":\"2017-12-19 13:04:03\",\"created_at\":\"2017-12-19 13:04:03\",\"id\":8}','139.5.71.169','2017-12-19 18:04:03','2017-12-19 18:04:03'),(1233,2,'App\\Modules\\Content\\Models\\Service',8,'update','Updated a Service.','{\"id\":8,\"heading\":\"2wertghjm,\",\"slug\":\"2wertghjm\",\"attachment\":\"service_1513674242.jpg\",\"short_description\":\"efgh\",\"description\":\"dfgvbnm,\",\"title\":\"wedrfghjm\",\"meta_tags\":\"werfghnjm,\",\"meta_description\":\"esrfghjnm\",\"is_active\":\"0\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-19 13:04:03\",\"updated_at\":\"2017-12-19 13:04:03\"}','{\"is_active\":1,\"updated_at\":\"2017-12-19 13:04:14\"}','139.5.71.169','2017-12-19 18:04:14','2017-12-19 18:04:14'),(1234,2,'App\\Modules\\Content\\Models\\Service',8,'delete','Deleted a Service.','{\"id\":8,\"heading\":\"2wertghjm,\",\"slug\":\"2wertghjm\",\"attachment\":\"service_1513674242.jpg\",\"short_description\":\"efgh\",\"description\":\"dfgvbnm,\",\"title\":\"wedrfghjm\",\"meta_tags\":\"werfghnjm,\",\"meta_description\":\"esrfghjnm\",\"is_active\":\"1\",\"order_position\":0,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-19 13:04:03\",\"updated_at\":\"2017-12-19 13:04:14\"}','[]','139.5.71.169','2017-12-19 18:04:22','2017-12-19 18:04:22'),(1235,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'139.5.71.169','2017-12-28 19:45:22','2017-12-28 19:45:22'),(1236,2,'App\\Modules\\Content\\Models\\Page',22,'update','Updated a Page.','{\"id\":22,\"parent_id\":6,\"heading\":\"Company Introduction\",\"slug\":\"company-introduction\",\"attachment\":null,\"short_description\":\"Company Introduction\",\"description\":\"<p>Company IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany IntroductionCompany Introduction<\\/p>\\r\\n\",\"title\":\"Company Introduction\",\"meta_tags\":\"Company Introduction\",\"meta_description\":\"Company Introduction\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-14 08:02:31\",\"updated_at\":\"2017-12-14 22:48:45\",\"show_in_homepage\":\"\"}','{\"description\":\"<p>HR International is one of the major recruitment agencies in Nepal established in October 2001 under the department of Labour, the government regulatory body for the recruitment agencies. It was established by the leading experts in the field of recruitment services, in answer to the ever-growing need for the finest and most dependable skills in various field.<br \\/>\\r\\n<br \\/>\\r\\nOur sincere sense of mission and service and the vital urge to promote the best image of Nepali workers abroad are the fundamental ideals that inspired the establishment of this Company. With on-the-job experience in Nepal recruitment over past 15 years, HR International, in spite of very stiff competition, is more than ever confident in its ability to work effectively within its clients.<br \\/>\\r\\n<br \\/>\\r\\nFrom the very beginning, the company specializes in the deployment of factory workers, Security Guards, Professionals, skilled, semiskilled and unskilled manpower. More than ten thousand Nepalese workers were deployed to Malaysia alone until 2006. The deployment to the Gulf countries as UAE, Saudi, Qatar, Oman, Bahrain, also has exceeded five thousand in numbers. Israel, Korea, Poland and Holland are the upcoming destinations for Nepalese for which we are looking forward to establish a good reputation very soon.<br \\/>\\r\\n<br \\/>\\r\\nBased on its proficiency and clean record with Ministry of Labour, Department of Labour, Government agencies regulating the deployment of Nepalese workers abroad. HR International Employment Services P. Ltd ranked as one of the top 5 best agencies that deployed manpower to different countries.<br \\/>\\r\\n<br \\/>\\r\\nHR International&#39;s philosophy is based on the concept of quality and speed which can be be best achieved by people with experience in the business. We have a well trained, hard working and dedicated individuals which provides the opportunity to demonstrate its efficiency and its potentials.<\\/p>\\r\\n\",\"updated_by\":2,\"updated_at\":\"2017-12-28 14:46:06\",\"show_in_homepage\":\"0\"}','139.5.71.169','2017-12-28 19:46:06','2017-12-28 19:46:06'),(1237,2,'App\\Modules\\Content\\Models\\Page',6,'update','Updated a Page.','{\"id\":6,\"parent_id\":0,\"heading\":\"About Us\",\"slug\":\"about-us\",\"attachment\":\"page_1513146360.jpg\",\"short_description\":\"Ashish Nirman Sewa is world-class engineering & construction company in Nepal. It is one of the largest and most respected companies in Nepali infrastructure industry.\",\"description\":\"<p>We are pioneers in the Nepali infrastructure industry. Continuing our legacy of innovation, we achieve new milestones with every endeavour. Ashish Nirman Sewa is responsible for landmark projects that have defined the country&#39;s progress. Surging ahead with presence in multiple sectors and involvement in revolutionary projects, we are creating opportunities for everyone.&nbsp;<\\/p>\\r\\n\\r\\n<p>Ashish Nirman Sewa has a strong commitment towards the safety of the people it interacts and has dealings with and, hence, we take extreme precaution with every piece of infrastructure we build. We believe in possibilities. Every Ashish Nirman Sewa initiative hopes to empower the lives of the people connected to it. The progress of our people powers the progress of our company. Every accomplishment becomes a foundation for us to do better, to dream bigger, and create a better future. Our responsibility, as industry leaders, drives us to be bold and embrace tougher challenges.<\\/p>\\r\\n\",\"title\":\"About Us\",\"meta_tags\":\"about us\",\"meta_description\":\"This page is about Ashish Nirman Sewa\",\"show_in\":\"1,3\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":12,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-08-05 23:55:28\",\"updated_at\":\"2017-12-14 22:48:44\",\"show_in_homepage\":\"\"}','{\"short_description\":\"HR International is one of the major recruitment agencies in Nepal established in October 2001 under the department of Labour, the government regulatory body for the recruitment agencies. It was established by the leading experts in the field of recruitment services, in answer to the ever-growing need for the finest and most dependable skills in various field.\",\"description\":\"<p>HR International is one of the major recruitment agencies in Nepal established in October 2001 under the department of Labour, the government regulatory body for the recruitment agencies. It was established by the leading experts in the field of recruitment services, in answer to the ever-growing need for the finest and most dependable skills in various field.<br \\/>\\r\\n<br \\/>\\r\\nOur sincere sense of mission and service and the vital urge to promote the best image of Nepali workers abroad are the fundamental ideals that inspired the establishment of this Company. With on-the-job experience in Nepal recruitment over past 15 years, HR International, in spite of very stiff competition, is more than ever confident in its ability to work effectively within its clients.<br \\/>\\r\\n<br \\/>\\r\\nFrom the very beginning, the company specializes in the deployment of factory workers, Security Guards, Professionals, skilled, semiskilled and unskilled manpower. More than ten thousand Nepalese workers were deployed to Malaysia alone until 2006. The deployment to the Gulf countries as UAE, Saudi, Qatar, Oman, Bahrain, also has exceeded five thousand in numbers. Israel, Korea, Poland and Holland are the upcoming destinations for Nepalese for which we are looking forward to establish a good reputation very soon.<br \\/>\\r\\n<br \\/>\\r\\nBased on its proficiency and clean record with Ministry of Labour, Department of Labour, Government agencies regulating the deployment of Nepalese workers abroad. HR International Employment Services P. Ltd ranked as one of the top 5 best agencies that deployed manpower to different countries.<br \\/>\\r\\n<br \\/>\\r\\nHR International&#39;s philosophy is based on the concept of quality and speed which can be be best achieved by people with experience in the business. We have a well trained, hard working and dedicated individuals which provides the opportunity to demonstrate its efficiency and its potentials.<\\/p>\\r\\n\",\"meta_description\":\"HR International is one of the major recruitment agencies in Nepal established in October 2001 under the department of Labour, the government regulatory body for the recruitment agencies. It was established by the leading experts in the field of recruitment services, in answer to the ever-growing need for the finest and most dependable skills in various field.\",\"show_in\":\"1\",\"updated_at\":\"2017-12-28 14:48:40\",\"show_in_homepage\":\"0\"}','139.5.71.169','2017-12-28 19:48:40','2017-12-28 19:48:40'),(1238,1,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'139.5.71.169','2019-03-27 15:46:56','2019-03-27 15:46:56'),(1239,1,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'139.5.71.169','2019-03-27 15:48:38','2019-03-27 15:48:38'),(1240,1,'App\\Modules\\Gallery\\Models\\Banner',8,'update','Updated a Banner.','{\"id\":\"8\",\"caption\":\"The Right Choice For\",\"attachment\":\"banner_1513154089.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":\"8\",\"created_by\":\"2\",\"updated_by\":\"2\",\"created_at\":\"2017-12-12 02:34:27\",\"updated_at\":\"2017-12-13 06:49:50\"}','{\"is_active\":0,\"updated_at\":\"2019-03-27 15:52:39\"}','139.5.71.169','2019-03-27 15:52:39','2019-03-27 15:52:39'),(1241,1,'App\\Modules\\Gallery\\Models\\Banner',7,'update','Updated a Banner.','{\"id\":\"7\",\"caption\":\"The Right Choice For\",\"attachment\":\"banner_1513154108.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":\"7\",\"created_by\":\"2\",\"updated_by\":\"2\",\"created_at\":\"2017-12-10 09:20:41\",\"updated_at\":\"2017-12-13 06:50:08\"}','{\"attachment\":\"banner_1553687931.jpg\",\"updated_by\":\"1\",\"updated_at\":\"2019-03-27 15:58:54\"}','139.5.71.169','2019-03-27 15:58:54','2019-03-27 15:58:54'),(1242,1,'App\\Modules\\Gallery\\Models\\Banner',7,'update','Updated a Banner.','{\"id\":\"7\",\"caption\":\"The Right Choice For\",\"attachment\":\"banner_1553687931.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":\"7\",\"created_by\":\"2\",\"updated_by\":\"1\",\"created_at\":\"2017-12-10 09:20:41\",\"updated_at\":\"2019-03-27 15:58:54\"}','{\"attachment\":\"banner_1553688179.jpg\",\"updated_at\":\"2019-03-27 16:03:00\"}','139.5.71.169','2019-03-27 16:03:00','2019-03-27 16:03:00'),(1243,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'139.5.71.169','2020-01-31 11:57:01','2020-01-31 11:57:01'),(1244,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'139.5.71.169','2020-01-31 11:57:41','2020-01-31 11:57:41'),(1245,2,'App\\Modules\\Content\\Models\\Service',2,'update','Updated a Service.','{\"id\":\"2\",\"heading\":\"Unskilled Labor\",\"slug\":\"quality-inspection-to-make-sure-you-never-have-to-worry-about-what-if\",\"attachment\":\"service_1512920422.png\",\"short_description\":\"Unskilled Labor\",\"description\":\"General Labor \\/ Cleaners \\/ Sweepers \",\"title\":\"Unskilled Labor\",\"meta_tags\":\"Unskilled Labor\",\"meta_description\":\"Unskilled Labor\",\"is_active\":\"1\",\"order_position\":\"4\",\"created_by\":\"2\",\"updated_by\":\"2\",\"created_at\":\"2017-09-15 13:43:32\",\"updated_at\":\"2017-12-18 19:38:36\"}','{\"order_position\":7,\"updated_at\":\"2020-01-31 12:13:00\"}','139.5.71.169','2020-01-31 12:13:00','2020-01-31 12:13:00'),(1246,2,'App\\Modules\\Content\\Models\\Service',1,'update','Updated a Service.','{\"id\":\"1\",\"heading\":\"Semi-Skilled\",\"slug\":\"on-site-feasibility-study\",\"attachment\":\"service_1512920486.png\",\"short_description\":\"Semi-Skilled\",\"description\":\"Labor\\/ Heavy Durty Driver \\/ Light Duty Driver \\/ Crane Operator \\/ Fork Lift Operator. \",\"title\":\"Semi-Skilled\",\"meta_tags\":\"Semi-Skilled\",\"meta_description\":\"Semi-Skilled\",\"is_active\":\"1\",\"order_position\":\"3\",\"created_by\":\"2\",\"updated_by\":\"2\",\"created_at\":\"2017-09-15 13:39:48\",\"updated_at\":\"2017-12-18 19:37:52\"}','{\"order_position\":6,\"updated_at\":\"2020-01-31 12:13:00\"}','139.5.71.169','2020-01-31 12:13:00','2020-01-31 12:13:00'),(1247,2,'App\\Modules\\Content\\Models\\Service',3,'update','Updated a Service.','{\"id\":\"3\",\"heading\":\"Skilled Labor\",\"slug\":\"instant-customer-service-24x7\",\"attachment\":\"service_1512920522.png\",\"short_description\":\"Skilled Labor\",\"description\":\"Welder \\/ Fitter \\/ Beautician \\/ Scaffolder \\/ Barbender \\/ carpenter\\/ Concrete Finisher \\/ Insulator \\/ Heavy Duty Mechanics.\",\"title\":\"Skilled Labor\",\"meta_tags\":\"Skilled Labor\",\"meta_description\":\"Skilled Labor\",\"is_active\":\"1\",\"order_position\":\"2\",\"created_by\":\"2\",\"updated_by\":\"2\",\"created_at\":\"2017-09-15 13:46:00\",\"updated_at\":\"2017-12-18 19:40:57\"}','{\"order_position\":5,\"updated_at\":\"2020-01-31 12:13:00\"}','139.5.71.169','2020-01-31 12:13:00','2020-01-31 12:13:00'),(1248,2,'App\\Modules\\Content\\Models\\Service',4,'update','Updated a Service.','{\"id\":\"4\",\"heading\":\"Hotel \\/ Service Industry\",\"slug\":\"hotel-service-industry\",\"attachment\":\"service_1512920321.png\",\"short_description\":\"Hotel \\/ Service Industry\",\"description\":\"Manager\\/ Accountant \\/ Receptionist \\/ Clerk \\/ Bell Boy \\/ House Keeper \\/ Waiter \\/ Waitress \\/ Cook \\/ Chef \\/ Gardener \\/ Cleaner \\/ Cashier \\/ Store Keeper \\/ Sales Person \\/ Supervisor \\/ Loader.\\r\\n\",\"title\":\"Hotel \\/ Service Industry\",\"meta_tags\":\"Hotel \\/ Service Industry\",\"meta_description\":\"Hotel \\/ Service Industry\",\"is_active\":\"1\",\"order_position\":\"1\",\"created_by\":\"2\",\"updated_by\":\"2\",\"created_at\":\"2017-12-10 13:53:41\",\"updated_at\":\"2017-12-18 19:41:57\"}','{\"order_position\":4,\"updated_at\":\"2020-01-31 12:13:00\"}','139.5.71.169','2020-01-31 12:13:00','2020-01-31 12:13:00'),(1249,2,'App\\Modules\\Content\\Models\\Service',5,'update','Updated a Service.','{\"id\":\"5\",\"heading\":\"Security\",\"slug\":\"security\",\"attachment\":\"service_1512920596.png\",\"short_description\":\"Security\",\"description\":\"Security Guards (armed\\/unarmed) \\/ Body guards \\/ Civil Security \\/ Watchman\\r\\n\\r\\n\",\"title\":\"Security\",\"meta_tags\":\"Security\",\"meta_description\":\"Security\",\"is_active\":\"1\",\"order_position\":\"0\",\"created_by\":\"2\",\"updated_by\":\"2\",\"created_at\":\"2017-12-10 13:58:16\",\"updated_at\":\"2017-12-18 19:38:13\"}','{\"order_position\":3,\"updated_at\":\"2020-01-31 12:13:00\"}','139.5.71.169','2020-01-31 12:13:00','2020-01-31 12:13:00'),(1250,2,'App\\Modules\\Content\\Models\\Service',6,'update','Updated a Service.','{\"id\":\"6\",\"heading\":\"Domestic Maid\",\"slug\":\"marine-sector\",\"attachment\":\"service_1512920633.png\",\"short_description\":\"Domestic Maid\",\"description\":\"Nanny\\/ Nurse \\/ Caregiver \\/ Agriculture worker \\/ Farmer \\r\\n\",\"title\":\"Domestic Maid\",\"meta_tags\":\"Domestic Maid\",\"meta_description\":\"Domestic Maid\",\"is_active\":\"1\",\"order_position\":\"0\",\"created_by\":\"2\",\"updated_by\":\"2\",\"created_at\":\"2017-12-10 13:58:53\",\"updated_at\":\"2017-12-18 19:39:34\"}','{\"order_position\":2,\"updated_at\":\"2020-01-31 12:13:00\"}','139.5.71.169','2020-01-31 12:13:00','2020-01-31 12:13:00'),(1251,2,'App\\Modules\\Content\\Models\\Service',7,'update','Updated a Service.','{\"id\":\"7\",\"heading\":\"test\",\"slug\":\"test\",\"attachment\":\"service_1513580250.jpg\",\"short_description\":\"test\",\"description\":\"dsadasdasd\",\"title\":\"test\",\"meta_tags\":\"test\",\"meta_description\":\"test\",\"is_active\":\"0\",\"order_position\":\"0\",\"created_by\":\"2\",\"updated_by\":null,\"created_at\":\"2017-12-18 05:12:30\",\"updated_at\":\"2017-12-18 19:39:54\"}','{\"order_position\":1,\"updated_at\":\"2020-01-31 12:13:00\"}','139.5.71.169','2020-01-31 12:13:00','2020-01-31 12:13:00'),(1252,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'139.5.71.169','2020-01-31 14:27:43','2020-01-31 14:27:43'),(1253,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'139.5.71.169','2020-01-31 14:54:02','2020-01-31 14:54:02'),(1254,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'139.5.71.169','2020-01-31 15:02:43','2020-01-31 15:02:43'),(1255,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'5.188.62.21','2022-02-11 06:49:47','2022-02-11 06:49:47'),(1256,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'5.188.62.21','2022-02-11 06:54:54','2022-02-11 06:54:54'),(1257,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'103.10.28.200','2022-04-04 09:20:05','2022-04-04 09:20:05'),(1258,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$eTeDdiAPXw4PC4pzCoYe2uitx0IhV2GPwsAK5e2p9zyg.Riy640Ze\",\"full_name\":\"Admin\",\"designation\":\"\",\"employee_id\":\"\",\"is_active\":\"1\",\"remember_token\":\"8jD8udgCGBomtKFSWAojf4a6kB7ajdPb8uAIi1WFwgKscBT5kODnHQY80cbx\",\"created_at\":null,\"updated_at\":\"2017-12-18 05:17:32\"}','{\"password\":\"$2y$10$XrMk3hHk3k\\/byoKHTYziPO65\\/1jJJOTqpN8Ry\\/1W70L2xXXodoEs2\",\"updated_at\":\"2022-04-04 09:20:41\"}','103.10.28.200','2022-04-04 09:20:41','2022-04-04 09:20:41'),(1259,1,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'103.10.28.200','2022-04-04 09:28:28','2022-04-04 09:28:28'),(1260,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'103.10.28.200','2022-04-04 09:29:32','2022-04-04 09:29:32'),(1261,2,'App\\Modules\\Content\\Models\\WorkCategory',5,'update','Updated a WorkCategory.','{\"id\":5,\"heading\":\"logo\",\"title\":\"logo\",\"slug\":\"logo\",\"attachment\":\"category_1513330855.png\",\"created_by\":2,\"created_at\":\"2017-12-15 13:40:22\",\"updated_by\":2,\"updated_at\":\"2017-12-18 15:05:57\",\"external_link\":\"https:\\/\\/www.youtube.com\\/\"}','{\"updated_at\":\"2022-04-04 09:30:10\",\"external_link\":\"#\"}','103.10.28.200','2022-04-04 09:30:10','2022-04-04 09:30:10'),(1262,2,'App\\Modules\\Content\\Models\\WorkCategory',5,'update','Updated a WorkCategory.','{\"id\":5,\"heading\":\"logo\",\"title\":\"logo\",\"slug\":\"logo\",\"attachment\":\"category_1513330855.png\",\"created_by\":2,\"created_at\":\"2017-12-15 13:40:22\",\"updated_by\":2,\"updated_at\":\"2022-04-04 09:30:10\",\"external_link\":\"#\"}','{\"heading\":\"IBN OMAIRAH Co\",\"title\":\"IBN OMAIRAH Co\",\"updated_at\":\"2022-04-04 09:30:30\"}','103.10.28.200','2022-04-04 09:30:30','2022-04-04 09:30:30'),(1263,2,'App\\Modules\\Content\\Models\\WorkCategory',6,'update','Updated a WorkCategory.','{\"id\":6,\"heading\":\"fdf\",\"title\":\"fdf\",\"slug\":\"fdf\",\"attachment\":\"category_1513330844.png\",\"created_by\":2,\"created_at\":\"2017-12-15 13:40:44\",\"updated_by\":2,\"updated_at\":\"2017-12-18 12:41:06\",\"external_link\":\"tes\"}','{\"heading\":\"UNIMAC\",\"title\":\"UNIMAC\",\"updated_at\":\"2022-04-04 09:30:47\",\"external_link\":\"#\"}','103.10.28.200','2022-04-04 09:30:47','2022-04-04 09:30:47'),(1264,2,'App\\Modules\\Content\\Models\\WorkCategory',12,'update','Updated a WorkCategory.','{\"id\":12,\"heading\":\"double vision\",\"title\":\"double vision\",\"slug\":\"double-vision\",\"attachment\":\"category_1513674115.png\",\"created_by\":2,\"created_at\":\"2017-12-19 13:01:55\",\"updated_by\":null,\"updated_at\":\"2017-12-19 13:01:55\",\"external_link\":\"http:\\/\\/www.doublevision.com\"}','{\"heading\":\"DOUBLE VISION\",\"title\":\"DOUBLE VISION\",\"updated_by\":2,\"updated_at\":\"2022-04-04 09:31:19\",\"external_link\":\"#\"}','103.10.28.200','2022-04-04 09:31:19','2022-04-04 09:31:19'),(1265,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'122.254.86.80','2022-04-04 10:17:25','2022-04-04 10:17:25'),(1266,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'122.254.86.80','2022-04-04 10:17:27','2022-04-04 10:17:27'),(1267,2,'App\\Modules\\Gallery\\Models\\Banner',8,'update','Updated a Banner.','{\"id\":8,\"caption\":\"The Right Choice For\",\"attachment\":\"banner_1513154089.jpg\",\"external_link\":null,\"is_active\":\"0\",\"order_position\":8,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-12 02:34:27\",\"updated_at\":\"2019-03-27 15:52:39\"}','{\"order_position\":3,\"updated_at\":\"2022-04-04 10:25:50\"}','103.10.28.200','2022-04-04 10:25:50','2022-04-04 10:25:50'),(1268,2,'App\\Modules\\Gallery\\Models\\Banner',7,'update','Updated a Banner.','{\"id\":7,\"caption\":\"The Right Choice For\",\"attachment\":\"banner_1553688179.jpg\",\"external_link\":null,\"is_active\":\"1\",\"order_position\":7,\"created_by\":2,\"updated_by\":1,\"created_at\":\"2017-12-10 09:20:41\",\"updated_at\":\"2019-03-27 16:03:00\"}','{\"order_position\":2,\"updated_at\":\"2022-04-04 10:25:50\"}','103.10.28.200','2022-04-04 10:25:50','2022-04-04 10:25:50'),(1269,2,'App\\Modules\\Gallery\\Models\\Banner',6,'update','Updated a Banner.','{\"id\":6,\"caption\":\"The Right Choice For\",\"attachment\":\"banner_1512898951.jpg\",\"external_link\":\"https:\\/\\/www.google.com.np\\/search?q=uygiug&oq=uygiug&aqs=chrome..69i57j0l2.1124j0j7&sourceid=chrome&ie=UTF-8\",\"is_active\":\"1\",\"order_position\":6,\"created_by\":2,\"updated_by\":null,\"created_at\":\"2017-12-10 07:57:32\",\"updated_at\":\"2017-12-10 07:57:32\"}','{\"order_position\":1,\"updated_at\":\"2022-04-04 10:25:50\"}','103.10.28.200','2022-04-04 10:25:50','2022-04-04 10:25:50'),(1270,2,'App\\Modules\\Content\\Models\\Page',23,'update','Updated a Page.','{\"id\":23,\"parent_id\":6,\"heading\":\"Message From  MD\",\"slug\":\"message-from-directors\",\"attachment\":\"page_1513322358.jpg\",\"short_description\":\"Message From  MD\",\"description\":\"<p>It is a pleasure to introduce you the H.R. International , a company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry. From the very beginning, the company&#39;s incorporators aimed into becoming one of the Nepal&#39;s leading Manpower agency, soliciting only the best and high skilled Nepalese for overseas deployment. For more than 5 years, H.R. International&nbsp; has proven its efficiency in deploying only the best personnel abroad. H.R. International is a placement and consultancy company involved in deploying highly skilled professionals and also the unskilled manpower to the local and overseas companies\\/clients. For over 5 years, H.R. International&nbsp; prides itself as an institution in the industry that has withstood the test of time. We operate in an environment that lives with our credo &quot; quality manpower deployed in time&quot;.<br \\/>\\r\\n<br \\/>\\r\\nEstablished in 2001 H.R. International has received several awards and testimonials from various clients worldwide that continues to use H.R. International&nbsp; as their recruitment agency in Nepal. H.R. International&nbsp; has also been cited for its exemplanary performances by the overseas placement association of Nepal, various worker&#39;s organizations, NGO&#39;s and INGO&#39;s and thousands of well placed Nepalese workers overseas who have acknowledged the vital role of H.R. International in giving them employment opportunities.<br \\/>\\r\\n<br \\/>\\r\\nH.R. International &nbsp;strives to maintain the high standards of recruitment management by adhering to the exacting standards while at the same time exploring new and emerging best practices in the recruitment business to be applied at the work place.<\\/p>\\r\\n\",\"title\":\"Message From  MD\",\"meta_tags\":\"Message From  MD\",\"meta_description\":\"Message From  MD\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-14 15:13:35\",\"updated_at\":\"2017-12-19 15:20:27\",\"show_in_homepage\":\"1\"}','{\"heading\":\"Message From  Chairman\",\"short_description\":\"Message From  Chairman\",\"description\":\"<p>It is a pleasure to introduce you the H.R. International , a company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry. From the very beginning, the company&#39;s incorporators aimed into becoming one of the Nepal&#39;s leading Manpower agency, soliciting only the best and high skilled Nepalese for overseas deployment. For more than 20 years, H.R. International&nbsp; has proven its efficiency in deploying only the best personnel abroad. H.R. International is a placement and consultancy company involved in deploying highly skilled professionals and also the unskilled manpower to the local and overseas companies\\/clients. For over 20&nbsp;years, H.R. International&nbsp; prides itself as an institution in the industry that has withstood the test of time. We operate in an environment that lives with our credo &quot; quality manpower deployed in time&quot;.<br \\/>\\r\\n<br \\/>\\r\\nEstablished in 2001 H.R. International has received several awards and testimonials from various clients worldwide that continues to use H.R. International&nbsp; as their recruitment agency in Nepal. H.R. International&nbsp; has also been cited for its exemplanary performances by the overseas placement association of Nepal, various worker&#39;s organizations, NGO&#39;s and INGO&#39;s and thousands of well placed Nepalese workers overseas who have acknowledged the vital role of H.R. International in giving them employment opportunities.<br \\/>\\r\\n<br \\/>\\r\\nH.R. International &nbsp;strives to maintain the high standards of recruitment management by adhering to the exacting standards while at the same time exploring new and emerging best practices in the recruitment business to be applied at the work place.<\\/p>\\r\\n\\r\\n<p><strong>Best Regards,<\\/strong><\\/p>\\r\\n\\r\\n<p><strong>Naresh Gelal<\\/strong><\\/p>\\r\\n\\r\\n<p><strong>Chairman<\\/strong><\\/p>\\r\\n\\r\\n<p><strong>HR International Employment Services Pvt Ltd<\\/strong><\\/p>\\r\\n\\r\\n<p>Contact: +977 980-1039487<\\/p>\\r\\n\\r\\n<p>email: chairman@hrinter.com<\\/p>\\r\\n\",\"title\":\"Message From  Chairman\",\"meta_tags\":\"Message From  Chairman\",\"meta_description\":\"Message From  Chairman\",\"updated_at\":\"2022-04-04 10:33:05\"}','103.10.28.200','2022-04-04 10:33:05','2022-04-04 10:33:05'),(1271,2,'App\\Modules\\Content\\Models\\Page',23,'update','Updated a Page.','{\"id\":23,\"parent_id\":6,\"heading\":\"Message From  Chairman\",\"slug\":\"message-from-directors\",\"attachment\":\"page_1513322358.jpg\",\"short_description\":\"Message From  Chairman\",\"description\":\"<p>It is a pleasure to introduce you the H.R. International , a company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry. From the very beginning, the company&#39;s incorporators aimed into becoming one of the Nepal&#39;s leading Manpower agency, soliciting only the best and high skilled Nepalese for overseas deployment. For more than 20 years, H.R. International&nbsp; has proven its efficiency in deploying only the best personnel abroad. H.R. International is a placement and consultancy company involved in deploying highly skilled professionals and also the unskilled manpower to the local and overseas companies\\/clients. For over 20&nbsp;years, H.R. International&nbsp; prides itself as an institution in the industry that has withstood the test of time. We operate in an environment that lives with our credo &quot; quality manpower deployed in time&quot;.<br \\/>\\r\\n<br \\/>\\r\\nEstablished in 2001 H.R. International has received several awards and testimonials from various clients worldwide that continues to use H.R. International&nbsp; as their recruitment agency in Nepal. H.R. International&nbsp; has also been cited for its exemplanary performances by the overseas placement association of Nepal, various worker&#39;s organizations, NGO&#39;s and INGO&#39;s and thousands of well placed Nepalese workers overseas who have acknowledged the vital role of H.R. International in giving them employment opportunities.<br \\/>\\r\\n<br \\/>\\r\\nH.R. International &nbsp;strives to maintain the high standards of recruitment management by adhering to the exacting standards while at the same time exploring new and emerging best practices in the recruitment business to be applied at the work place.<\\/p>\\r\\n\\r\\n<p><strong>Best Regards,<\\/strong><\\/p>\\r\\n\\r\\n<p><strong>Naresh Gelal<\\/strong><\\/p>\\r\\n\\r\\n<p><strong>Chairman<\\/strong><\\/p>\\r\\n\\r\\n<p><strong>HR International Employment Services Pvt Ltd<\\/strong><\\/p>\\r\\n\\r\\n<p>Contact: +977 980-1039487<\\/p>\\r\\n\\r\\n<p>email: chairman@hrinter.com<\\/p>\\r\\n\",\"title\":\"Message From  Chairman\",\"meta_tags\":\"Message From  Chairman\",\"meta_description\":\"Message From  Chairman\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-14 15:13:35\",\"updated_at\":\"2022-04-04 10:33:05\",\"show_in_homepage\":\"1\"}','{\"description\":\"<p>It is a pleasure to introduce you the H.R. International , a company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry. From the very beginning, the company&#39;s incorporators aimed into becoming one of the Nepal&#39;s leading Manpower agency, soliciting only the best and high skilled Nepalese for overseas deployment. For more than 20 years, H.R. International&nbsp; has proven its efficiency in deploying only the best personnel abroad. H.R. International is a placement and consultancy company involved in deploying highly skilled professionals and also the unskilled manpower to the local and overseas companies\\/clients. For over 20&nbsp;years, H.R. International&nbsp; prides itself as an institution in the industry that has withstood the test of time. We operate in an environment that lives with our credo &quot; quality manpower deployed in time&quot;.<br \\/>\\r\\n<br \\/>\\r\\nEstablished in 2001 H.R. International has received several awards and testimonials from various clients worldwide that continues to use H.R. International&nbsp; as their recruitment agency in Nepal. H.R. International&nbsp; has also been cited for its exemplanary performances by the overseas placement association of Nepal, various worker&#39;s organizations, NGO&#39;s and INGO&#39;s and thousands of well placed Nepalese workers overseas who have acknowledged the vital role of H.R. International in giving them employment opportunities.<br \\/>\\r\\n<br \\/>\\r\\nH.R. International &nbsp;strives to maintain the high standards of recruitment management by adhering to the exacting standards while at the same time exploring new and emerging best practices in the recruitment business to be applied at the work place.<\\/p>\\r\\n\\r\\n<p><strong>Best Regards,<\\/strong><\\/p>\\r\\n<p><strong>Naresh Gelal<\\/strong><\\/p>\\r\\n<p><strong>Chairman<\\/strong><\\/p>\\r\\n<p><strong>HR International Employment Services Pvt Ltd<\\/strong><\\/p>\\r\\n<p>Contact: +977 980-1039487<br>\\r\\nemail: chairman@hrinter.com<\\/p>\\r\\n\",\"updated_at\":\"2022-04-04 10:36:54\"}','103.10.28.200','2022-04-04 10:36:54','2022-04-04 10:36:54'),(1272,2,'App\\Modules\\Content\\Models\\Page',23,'update','Updated a Page.','{\"id\":23,\"parent_id\":6,\"heading\":\"Message From  Chairman\",\"slug\":\"message-from-directors\",\"attachment\":\"page_1513322358.jpg\",\"short_description\":\"Message From  Chairman\",\"description\":\"<p>It is a pleasure to introduce you the H.R. International , a company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry. From the very beginning, the company&#39;s incorporators aimed into becoming one of the Nepal&#39;s leading Manpower agency, soliciting only the best and high skilled Nepalese for overseas deployment. For more than 20 years, H.R. International&nbsp; has proven its efficiency in deploying only the best personnel abroad. H.R. International is a placement and consultancy company involved in deploying highly skilled professionals and also the unskilled manpower to the local and overseas companies\\/clients. For over 20&nbsp;years, H.R. International&nbsp; prides itself as an institution in the industry that has withstood the test of time. We operate in an environment that lives with our credo &quot; quality manpower deployed in time&quot;.<br \\/>\\r\\n<br \\/>\\r\\nEstablished in 2001 H.R. International has received several awards and testimonials from various clients worldwide that continues to use H.R. International&nbsp; as their recruitment agency in Nepal. H.R. International&nbsp; has also been cited for its exemplanary performances by the overseas placement association of Nepal, various worker&#39;s organizations, NGO&#39;s and INGO&#39;s and thousands of well placed Nepalese workers overseas who have acknowledged the vital role of H.R. International in giving them employment opportunities.<br \\/>\\r\\n<br \\/>\\r\\nH.R. International &nbsp;strives to maintain the high standards of recruitment management by adhering to the exacting standards while at the same time exploring new and emerging best practices in the recruitment business to be applied at the work place.<\\/p>\\r\\n\\r\\n<p><strong>Best Regards,<\\/strong><\\/p>\\r\\n<p><strong>Naresh Gelal<\\/strong><\\/p>\\r\\n<p><strong>Chairman<\\/strong><\\/p>\\r\\n<p><strong>HR International Employment Services Pvt Ltd<\\/strong><\\/p>\\r\\n<p>Contact: +977 980-1039487<br>\\r\\nemail: chairman@hrinter.com<\\/p>\\r\\n\",\"title\":\"Message From  Chairman\",\"meta_tags\":\"Message From  Chairman\",\"meta_description\":\"Message From  Chairman\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-14 15:13:35\",\"updated_at\":\"2022-04-04 10:36:54\",\"show_in_homepage\":\"1\"}','{\"description\":\"<p>It is a pleasure to introduce you the H.R. International , a company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry. From the very beginning, the company&#39;s incorporators aimed into becoming one of the Nepal&#39;s leading Manpower agency, soliciting only the best and high skilled Nepalese for overseas deployment. For more than 20 years, H.R. International&nbsp; has proven its efficiency in deploying only the best personnel abroad. H.R. International is a placement and consultancy company involved in deploying highly skilled professionals and also the unskilled manpower to the local and overseas companies\\/clients. For over 20&nbsp;years, H.R. International&nbsp; prides itself as an institution in the industry that has withstood the test of time. We operate in an environment that lives with our credo &quot; quality manpower deployed in time&quot;.<br \\/>\\r\\n<br \\/>\\r\\nEstablished in 2001 H.R. International has received several awards and testimonials from various clients worldwide that continues to use H.R. International&nbsp; as their recruitment agency in Nepal. H.R. International&nbsp; has also been cited for its exemplanary performances by the overseas placement association of Nepal, various worker&#39;s organizations, NGO&#39;s and INGO&#39;s and thousands of well placed Nepalese workers overseas who have acknowledged the vital role of H.R. International in giving them employment opportunities.<br \\/>\\r\\n<br \\/>\\r\\nH.R. International &nbsp;strives to maintain the high standards of recruitment management by adhering to the exacting standards while at the same time exploring new and emerging best practices in the recruitment business to be applied at the work place.<\\/p>\\r\\n\\r\\n<p><strong>Best Regards,<br \\/>Naresh Gelal<br \\/>Chairman<br \\/>HR International Employment Services Pvt Ltd<\\/strong>Contact: +977 980-1039487<br \\/>\\r\\nemail: chairman@hrinter.com<\\/p>\\r\\n\",\"updated_at\":\"2022-04-04 10:39:35\"}','103.10.28.200','2022-04-04 10:39:35','2022-04-04 10:39:35'),(1273,2,'App\\Modules\\Content\\Models\\Page',23,'update','Updated a Page.','{\"id\":23,\"parent_id\":6,\"heading\":\"Message From  Chairman\",\"slug\":\"message-from-directors\",\"attachment\":\"page_1513322358.jpg\",\"short_description\":\"Message From  Chairman\",\"description\":\"<p>It is a pleasure to introduce you the H.R. International , a company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry. From the very beginning, the company&#39;s incorporators aimed into becoming one of the Nepal&#39;s leading Manpower agency, soliciting only the best and high skilled Nepalese for overseas deployment. For more than 20 years, H.R. International&nbsp; has proven its efficiency in deploying only the best personnel abroad. H.R. International is a placement and consultancy company involved in deploying highly skilled professionals and also the unskilled manpower to the local and overseas companies\\/clients. For over 20&nbsp;years, H.R. International&nbsp; prides itself as an institution in the industry that has withstood the test of time. We operate in an environment that lives with our credo &quot; quality manpower deployed in time&quot;.<br \\/>\\r\\n<br \\/>\\r\\nEstablished in 2001 H.R. International has received several awards and testimonials from various clients worldwide that continues to use H.R. International&nbsp; as their recruitment agency in Nepal. H.R. International&nbsp; has also been cited for its exemplanary performances by the overseas placement association of Nepal, various worker&#39;s organizations, NGO&#39;s and INGO&#39;s and thousands of well placed Nepalese workers overseas who have acknowledged the vital role of H.R. International in giving them employment opportunities.<br \\/>\\r\\n<br \\/>\\r\\nH.R. International &nbsp;strives to maintain the high standards of recruitment management by adhering to the exacting standards while at the same time exploring new and emerging best practices in the recruitment business to be applied at the work place.<\\/p>\\r\\n\\r\\n<p><strong>Best Regards,<br \\/>Naresh Gelal<br \\/>Chairman<br \\/>HR International Employment Services Pvt Ltd<\\/strong>Contact: +977 980-1039487<br \\/>\\r\\nemail: chairman@hrinter.com<\\/p>\\r\\n\",\"title\":\"Message From  Chairman\",\"meta_tags\":\"Message From  Chairman\",\"meta_description\":\"Message From  Chairman\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":3,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-14 15:13:35\",\"updated_at\":\"2022-04-04 10:39:35\",\"show_in_homepage\":\"1\"}','{\"description\":\"<p>It is a pleasure to introduce you the H.R. International , a company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry. From the very beginning, the company&#39;s incorporators aimed into becoming one of the Nepal&#39;s leading Manpower agency, soliciting only the best and high skilled Nepalese for overseas deployment. For more than 20 years, H.R. International&nbsp; has proven its efficiency in deploying only the best personnel abroad. H.R. International is a placement and consultancy company involved in deploying highly skilled professionals and also the unskilled manpower to the local and overseas companies\\/clients. For over 20&nbsp;years, H.R. International&nbsp; prides itself as an institution in the industry that has withstood the test of time. We operate in an environment that lives with our credo &quot; quality manpower deployed in time&quot;.<br \\/>\\r\\n<br \\/>\\r\\nEstablished in 2001 H.R. International has received several awards and testimonials from various clients worldwide that continues to use H.R. International&nbsp; as their recruitment agency in Nepal. H.R. International&nbsp; has also been cited for its exemplanary performances by the overseas placement association of Nepal, various worker&#39;s organizations, NGO&#39;s and INGO&#39;s and thousands of well placed Nepalese workers overseas who have acknowledged the vital role of H.R. International in giving them employment opportunities.<br \\/>\\r\\n<br \\/>\\r\\nH.R. International &nbsp;strives to maintain the high standards of recruitment management by adhering to the exacting standards while at the same time exploring new and emerging best practices in the recruitment business to be applied at the work place.<\\/p>\\r\\n\\r\\n<p><strong>Best Regards,<br \\/>\\r\\nNaresh Gelal<br \\/>\\r\\nChairman<br \\/>\\r\\nHR International Employment Services Pvt Ltd<\\/strong><br \\/>Contact: +977 980-1039487<br \\/>\\r\\nemail: chairman@hrinter.com<\\/p>\\r\\n\",\"updated_at\":\"2022-04-04 10:40:20\"}','103.10.28.200','2022-04-04 10:40:20','2022-04-04 10:40:20'),(1274,2,'App\\Modules\\Content\\Models\\Page',22,'update','Updated a Page.','{\"id\":22,\"parent_id\":6,\"heading\":\"Company Introduction\",\"slug\":\"company-introduction\",\"attachment\":null,\"short_description\":\"Company Introduction\",\"description\":\"<p>HR International is one of the major recruitment agencies in Nepal established in October 2001 under the department of Labour, the government regulatory body for the recruitment agencies. It was established by the leading experts in the field of recruitment services, in answer to the ever-growing need for the finest and most dependable skills in various field.<br \\/>\\r\\n<br \\/>\\r\\nOur sincere sense of mission and service and the vital urge to promote the best image of Nepali workers abroad are the fundamental ideals that inspired the establishment of this Company. With on-the-job experience in Nepal recruitment over past 15 years, HR International, in spite of very stiff competition, is more than ever confident in its ability to work effectively within its clients.<br \\/>\\r\\n<br \\/>\\r\\nFrom the very beginning, the company specializes in the deployment of factory workers, Security Guards, Professionals, skilled, semiskilled and unskilled manpower. More than ten thousand Nepalese workers were deployed to Malaysia alone until 2006. The deployment to the Gulf countries as UAE, Saudi, Qatar, Oman, Bahrain, also has exceeded five thousand in numbers. Israel, Korea, Poland and Holland are the upcoming destinations for Nepalese for which we are looking forward to establish a good reputation very soon.<br \\/>\\r\\n<br \\/>\\r\\nBased on its proficiency and clean record with Ministry of Labour, Department of Labour, Government agencies regulating the deployment of Nepalese workers abroad. HR International Employment Services P. Ltd ranked as one of the top 5 best agencies that deployed manpower to different countries.<br \\/>\\r\\n<br \\/>\\r\\nHR International&#39;s philosophy is based on the concept of quality and speed which can be be best achieved by people with experience in the business. We have a well trained, hard working and dedicated individuals which provides the opportunity to demonstrate its efficiency and its potentials.<\\/p>\\r\\n\",\"title\":\"Company Introduction\",\"meta_tags\":\"Company Introduction\",\"meta_description\":\"Company Introduction\",\"show_in\":\"1\",\"is_active\":\"1\",\"deletable\":\"1\",\"order_position\":4,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-12-14 13:02:31\",\"updated_at\":\"2017-12-28 19:46:06\",\"show_in_homepage\":\"0\"}','{\"description\":\"<p>HR International is one of the major recruitment agencies in Nepal established in October 2001 under the department of Labour, the government regulatory body for the recruitment agencies. It was established by the leading experts in the field of recruitment services, in answer to the ever-growing need for the finest and most dependable skills in various field.<br \\/>\\r\\n<br \\/>\\r\\nOur sincere sense of mission and service and the vital urge to promote the best image of Nepali workers abroad are the fundamental ideals that inspired the establishment of this Company. With on-the-job experience in Nepal recruitment over past 20&nbsp;years, HR International, in spite of very stiff competition, is more than ever confident in its ability to work effectively within its clients.<br \\/>\\r\\n<br \\/>\\r\\nFrom the very beginning, the company specializes in the deployment of factory workers, Security Guards, Professionals, skilled, semiskilled and unskilled manpower. More than ten thousand Nepalese workers were deployed to Malaysia alone until 2006. The deployment to the Gulf countries as UAE, Saudi, Qatar, Oman, Bahrain, also has exceeded five thousand in numbers. Israel, Korea, Poland and Holland are the upcoming destinations for Nepalese for which we are looking forward to establish a good reputation very soon.<br \\/>\\r\\n<br \\/>\\r\\nBased on its proficiency and clean record with Ministry of Labour, Department of Labour, Government agencies regulating the deployment of Nepalese workers abroad. HR International Employment Services P. Ltd ranked as one of the top 5 best agencies that deployed manpower to different countries.<br \\/>\\r\\n<br \\/>\\r\\nHR International&#39;s philosophy is based on the concept of quality and speed which can be be best achieved by people with experience in the business. We have a well trained, hard working and dedicated individuals which provides the opportunity to demonstrate its efficiency and its potentials.<\\/p>\\r\\n\",\"updated_at\":\"2022-04-04 11:05:51\"}','103.10.28.200','2022-04-04 11:05:51','2022-04-04 11:05:51'),(1275,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',34,'update','Updated a AlbumPhoto.','{\"id\":34,\"album_id\":3,\"caption\":\"BRIEFING\",\"attachment\":\"album_photo_1513054043.jpg\",\"is_active\":\"1\",\"order_position\":22,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 16:46:49\",\"updated_at\":\"2017-12-12 03:02:23\"}','{\"order_position\":3,\"updated_at\":\"2022-04-04 11:09:32\"}','103.10.28.200','2022-04-04 11:09:32','2022-04-04 11:09:32'),(1276,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',32,'update','Updated a AlbumPhoto.','{\"id\":32,\"album_id\":3,\"caption\":\"BRIEFING\",\"attachment\":\"album_photo_1513054116.jpg\",\"is_active\":\"1\",\"order_position\":20,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 16:46:48\",\"updated_at\":\"2017-12-12 03:03:36\"}','{\"order_position\":2,\"updated_at\":\"2022-04-04 11:09:32\"}','103.10.28.200','2022-04-04 11:09:32','2022-04-04 11:09:32'),(1277,2,'App\\Modules\\Gallery\\Models\\AlbumPhoto',33,'update','Updated a AlbumPhoto.','{\"id\":33,\"album_id\":3,\"caption\":\"BRIEFING\",\"attachment\":\"album_photo_1513054101.jpg\",\"is_active\":\"1\",\"order_position\":21,\"created_by\":2,\"updated_by\":2,\"created_at\":\"2017-10-25 16:46:48\",\"updated_at\":\"2017-12-12 03:03:21\"}','{\"order_position\":1,\"updated_at\":\"2022-04-04 11:09:32\"}','103.10.28.200','2022-04-04 11:09:32','2022-04-04 11:09:32'),(1278,2,'App\\Modules\\Content\\Models\\WorkCategory',13,'create','Created a WorkCategory.','[]','{\"heading\":\"Advance Technology Company\",\"external_link\":\"#\",\"attachment\":\"category_1649056728.jpg\",\"title\":\"Advance Technology Company\",\"created_by\":2,\"slug\":\"advance-technology-company\",\"updated_at\":\"2022-04-04 11:18:48\",\"created_at\":\"2022-04-04 11:18:48\",\"id\":13}','103.10.28.200','2022-04-04 11:18:48','2022-04-04 11:18:48'),(1279,2,'App\\Modules\\Content\\Models\\WorkCategory',14,'create','Created a WorkCategory.','[]','{\"heading\":\"Sahara Star Contracting\",\"external_link\":\"#\",\"attachment\":\"category_1649057185.png\",\"title\":\"Sahara Star Contracting\",\"created_by\":2,\"slug\":\"sahara-star-contracting\",\"updated_at\":\"2022-04-04 11:26:25\",\"created_at\":\"2022-04-04 11:26:25\",\"id\":14}','103.10.28.200','2022-04-04 11:26:25','2022-04-04 11:26:25'),(1280,2,'App\\Modules\\Content\\Models\\WorkCategory',5,'update','Updated a WorkCategory.','{\"id\":5,\"heading\":\"IBN OMAIRAH Co\",\"title\":\"IBN OMAIRAH Co\",\"slug\":\"logo\",\"attachment\":\"category_1513330855.png\",\"created_by\":2,\"created_at\":\"2017-12-15 13:40:22\",\"updated_by\":2,\"updated_at\":\"2022-04-04 09:30:30\",\"external_link\":\"#\"}','{\"attachment\":\"category_1649058081.png\",\"updated_at\":\"2022-04-04 11:41:21\"}','103.10.28.200','2022-04-04 11:41:21','2022-04-04 11:41:21'),(1281,2,'App\\Modules\\Content\\Models\\WorkCategory',6,'update','Updated a WorkCategory.','{\"id\":6,\"heading\":\"UNIMAC\",\"title\":\"UNIMAC\",\"slug\":\"fdf\",\"attachment\":\"category_1513330844.png\",\"created_by\":2,\"created_at\":\"2017-12-15 13:40:44\",\"updated_by\":2,\"updated_at\":\"2022-04-04 09:30:47\",\"external_link\":\"#\"}','{\"attachment\":\"category_1649058106.png\",\"updated_at\":\"2022-04-04 11:41:46\"}','103.10.28.200','2022-04-04 11:41:46','2022-04-04 11:41:46'),(1282,2,'App\\Modules\\Content\\Models\\WorkCategory',12,'update','Updated a WorkCategory.','{\"id\":12,\"heading\":\"DOUBLE VISION\",\"title\":\"DOUBLE VISION\",\"slug\":\"double-vision\",\"attachment\":\"category_1513674115.png\",\"created_by\":2,\"created_at\":\"2017-12-19 13:01:55\",\"updated_by\":2,\"updated_at\":\"2022-04-04 09:31:19\",\"external_link\":\"#\"}','{\"attachment\":\"category_1649058122.png\",\"updated_at\":\"2022-04-04 11:42:02\"}','103.10.28.200','2022-04-04 11:42:02','2022-04-04 11:42:02'),(1283,2,'App\\Modules\\Content\\Models\\WorkCategory',13,'update','Updated a WorkCategory.','{\"id\":13,\"heading\":\"Advance Technology Company\",\"title\":\"Advance Technology Company\",\"slug\":\"advance-technology-company\",\"attachment\":\"category_1649056728.jpg\",\"created_by\":2,\"created_at\":\"2022-04-04 11:18:48\",\"updated_by\":null,\"updated_at\":\"2022-04-04 11:18:48\",\"external_link\":\"#\"}','{\"attachment\":\"category_1649058135.jpg\",\"updated_by\":2,\"updated_at\":\"2022-04-04 11:42:15\"}','103.10.28.200','2022-04-04 11:42:15','2022-04-04 11:42:15'),(1284,2,'App\\Modules\\Content\\Models\\WorkCategory',14,'update','Updated a WorkCategory.','{\"id\":14,\"heading\":\"Sahara Star Contracting\",\"title\":\"Sahara Star Contracting\",\"slug\":\"sahara-star-contracting\",\"attachment\":\"category_1649057185.png\",\"created_by\":2,\"created_at\":\"2022-04-04 11:26:25\",\"updated_by\":null,\"updated_at\":\"2022-04-04 11:26:25\",\"external_link\":\"#\"}','{\"attachment\":\"category_1649058146.png\",\"updated_by\":2,\"updated_at\":\"2022-04-04 11:42:26\"}','103.10.28.200','2022-04-04 11:42:26','2022-04-04 11:42:26'),(1285,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'103.10.31.46','2022-04-04 11:52:45','2022-04-04 11:52:45'),(1286,2,NULL,NULL,'Logout','Log out from HR International',NULL,NULL,'103.10.31.46','2022-04-04 11:57:32','2022-04-04 11:57:32'),(1287,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Admin\",\"designation\":\"\",\"employee_id\":\"\",\"is_active\":\"1\",\"remember_token\":\"8jD8udgCGBomtKFSWAojf4a6kB7ajdPb8uAIi1WFwgKscBT5kODnHQY80cbx\",\"created_at\":null,\"updated_at\":\"2022-04-04 09:20:41\"}','{\"remember_token\":\"mQmHQozXirZyK6gxuQOSSisGMraOMcA9rNccVqGbffPyOT73siDJh33u3zfG\",\"updated_at\":\"2022-04-04 11:57:32\"}','103.10.31.46','2022-04-04 11:57:32','2022-04-04 11:57:32'),(1288,2,'App\\Modules\\Content\\Models\\WorkCategory',15,'create','Created a WorkCategory.','[]','{\"heading\":\"Abdul Rahman Saad Al-Rashid & Sons Company\",\"external_link\":\"#\",\"attachment\":\"category_1649059881.jpg\",\"title\":\"Abdul Rahman Saad Al-Rashid & Sons Company\",\"created_by\":2,\"slug\":\"abdul-rahman-saad-al-rashid-sons-company\",\"updated_at\":\"2022-04-04 12:11:21\",\"created_at\":\"2022-04-04 12:11:21\",\"id\":15}','103.10.28.200','2022-04-04 12:11:21','2022-04-04 12:11:21'),(1289,2,'App\\Modules\\Content\\Models\\WorkCategory',16,'create','Created a WorkCategory.','[]','{\"heading\":\"Al Mashariq Co. Ltd\",\"external_link\":\"#\",\"attachment\":\"category_1649059980.jpg\",\"title\":\"Al Mashariq Co. Ltd\",\"created_by\":2,\"slug\":\"al-mashariq-co-ltd\",\"updated_at\":\"2022-04-04 12:13:00\",\"created_at\":\"2022-04-04 12:13:00\",\"id\":16}','103.10.28.200','2022-04-04 12:13:00','2022-04-04 12:13:00'),(1290,2,'App\\Modules\\Content\\Models\\WorkCategory',17,'create','Created a WorkCategory.','[]','{\"heading\":\"Al Alamiah Technical Corporation\",\"external_link\":\"#\",\"attachment\":\"category_1649060073.jpg\",\"title\":\"Al Alamiah Technical Corporation\",\"created_by\":2,\"slug\":\"al-alamiah-technical-corporation\",\"updated_at\":\"2022-04-04 12:14:33\",\"created_at\":\"2022-04-04 12:14:33\",\"id\":17}','103.10.28.200','2022-04-04 12:14:33','2022-04-04 12:14:33'),(1291,2,'App\\Modules\\Content\\Models\\WorkCategory',18,'create','Created a WorkCategory.','[]','{\"heading\":\"Abyat Homes of Homes\",\"external_link\":\"#\",\"attachment\":\"category_1649060223.jpg\",\"title\":\"Abyat Homes of Homes\",\"created_by\":2,\"slug\":\"abyat-homes-of-homes\",\"updated_at\":\"2022-04-04 12:17:03\",\"created_at\":\"2022-04-04 12:17:03\",\"id\":18}','103.10.28.200','2022-04-04 12:17:03','2022-04-04 12:17:03'),(1292,2,'App\\Modules\\Content\\Models\\WorkCategory',19,'create','Created a WorkCategory.','[]','{\"heading\":\"Abeer Hospital\",\"external_link\":\"\",\"attachment\":\"category_1649060315.jpg\",\"title\":\"Abeer Hospital\",\"created_by\":2,\"slug\":\"abeer-hospital\",\"updated_at\":\"2022-04-04 12:18:35\",\"created_at\":\"2022-04-04 12:18:35\",\"id\":19}','103.10.28.200','2022-04-04 12:18:35','2022-04-04 12:18:35'),(1293,2,'App\\Modules\\Content\\Models\\WorkCategory',19,'update','Updated a WorkCategory.','{\"id\":19,\"heading\":\"Abeer Hospital\",\"title\":\"Abeer Hospital\",\"slug\":\"abeer-hospital\",\"attachment\":\"category_1649060315.jpg\",\"created_by\":2,\"created_at\":\"2022-04-04 12:18:35\",\"updated_by\":null,\"updated_at\":\"2022-04-04 12:18:35\",\"external_link\":\"\"}','{\"updated_by\":2,\"updated_at\":\"2022-04-04 12:18:51\",\"external_link\":\"#\"}','103.10.28.200','2022-04-04 12:18:51','2022-04-04 12:18:51'),(1294,2,'App\\Modules\\Content\\Models\\WorkCategory',20,'create','Created a WorkCategory.','[]','{\"heading\":\"Al Mawarid\",\"external_link\":\"#\",\"attachment\":\"category_1649060638.jpg\",\"title\":\"Al Mawarid\",\"created_by\":2,\"slug\":\"al-mawarid\",\"updated_at\":\"2022-04-04 12:23:58\",\"created_at\":\"2022-04-04 12:23:58\",\"id\":20}','103.10.28.200','2022-04-04 12:23:58','2022-04-04 12:23:58'),(1295,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'103.10.28.200','2022-04-04 12:43:49','2022-04-04 12:43:49'),(1296,2,'App\\Modules\\Content\\Models\\WorkCategory',14,'delete','Deleted a WorkCategory.','{\"id\":14,\"heading\":\"Sahara Star Contracting\",\"title\":\"Sahara Star Contracting\",\"slug\":\"sahara-star-contracting\",\"attachment\":\"category_1649058146.png\",\"created_by\":2,\"created_at\":\"2022-04-04 11:26:25\",\"updated_by\":2,\"updated_at\":\"2022-04-04 11:42:26\",\"external_link\":\"#\"}','[]','103.10.28.200','2022-04-04 12:47:34','2022-04-04 12:47:34'),(1297,2,'App\\Modules\\Content\\Models\\WorkCategory',15,'delete','Deleted a WorkCategory.','{\"id\":15,\"heading\":\"Abdul Rahman Saad Al-Rashid & Sons Company\",\"title\":\"Abdul Rahman Saad Al-Rashid & Sons Company\",\"slug\":\"abdul-rahman-saad-al-rashid-sons-company\",\"attachment\":\"category_1649059881.jpg\",\"created_by\":2,\"created_at\":\"2022-04-04 12:11:21\",\"updated_by\":null,\"updated_at\":\"2022-04-04 12:11:21\",\"external_link\":\"#\"}','[]','103.10.28.200','2022-04-04 12:47:40','2022-04-04 12:47:40'),(1298,2,'App\\Modules\\Content\\Models\\WorkCategory',16,'delete','Deleted a WorkCategory.','{\"id\":16,\"heading\":\"Al Mashariq Co. Ltd\",\"title\":\"Al Mashariq Co. Ltd\",\"slug\":\"al-mashariq-co-ltd\",\"attachment\":\"category_1649059980.jpg\",\"created_by\":2,\"created_at\":\"2022-04-04 12:13:00\",\"updated_by\":null,\"updated_at\":\"2022-04-04 12:13:00\",\"external_link\":\"#\"}','[]','103.10.28.200','2022-04-04 12:47:47','2022-04-04 12:47:47'),(1299,2,'App\\Modules\\Content\\Models\\WorkCategory',17,'delete','Deleted a WorkCategory.','{\"id\":17,\"heading\":\"Al Alamiah Technical Corporation\",\"title\":\"Al Alamiah Technical Corporation\",\"slug\":\"al-alamiah-technical-corporation\",\"attachment\":\"category_1649060073.jpg\",\"created_by\":2,\"created_at\":\"2022-04-04 12:14:33\",\"updated_by\":null,\"updated_at\":\"2022-04-04 12:14:33\",\"external_link\":\"#\"}','[]','103.10.28.200','2022-04-04 12:47:55','2022-04-04 12:47:55'),(1300,2,'App\\Modules\\Content\\Models\\WorkCategory',18,'delete','Deleted a WorkCategory.','{\"id\":18,\"heading\":\"Abyat Homes of Homes\",\"title\":\"Abyat Homes of Homes\",\"slug\":\"abyat-homes-of-homes\",\"attachment\":\"category_1649060223.jpg\",\"created_by\":2,\"created_at\":\"2022-04-04 12:17:03\",\"updated_by\":null,\"updated_at\":\"2022-04-04 12:17:03\",\"external_link\":\"#\"}','[]','103.10.28.200','2022-04-04 12:48:02','2022-04-04 12:48:02'),(1301,2,'App\\Modules\\Content\\Models\\WorkCategory',19,'delete','Deleted a WorkCategory.','{\"id\":19,\"heading\":\"Abeer Hospital\",\"title\":\"Abeer Hospital\",\"slug\":\"abeer-hospital\",\"attachment\":\"category_1649060315.jpg\",\"created_by\":2,\"created_at\":\"2022-04-04 12:18:35\",\"updated_by\":2,\"updated_at\":\"2022-04-04 12:18:51\",\"external_link\":\"#\"}','[]','103.10.28.200','2022-04-04 12:48:07','2022-04-04 12:48:07'),(1302,2,'App\\Modules\\Content\\Models\\WorkCategory',13,'delete','Deleted a WorkCategory.','{\"id\":13,\"heading\":\"Advance Technology Company\",\"title\":\"Advance Technology Company\",\"slug\":\"advance-technology-company\",\"attachment\":\"category_1649058135.jpg\",\"created_by\":2,\"created_at\":\"2022-04-04 11:18:48\",\"updated_by\":2,\"updated_at\":\"2022-04-04 11:42:15\",\"external_link\":\"#\"}','[]','103.10.28.200','2022-04-04 12:48:15','2022-04-04 12:48:15'),(1303,2,'App\\Modules\\Content\\Models\\WorkCategory',20,'delete','Deleted a WorkCategory.','{\"id\":20,\"heading\":\"Al Mawarid\",\"title\":\"Al Mawarid\",\"slug\":\"al-mawarid\",\"attachment\":\"category_1649060638.jpg\",\"created_by\":2,\"created_at\":\"2022-04-04 12:23:58\",\"updated_by\":null,\"updated_at\":\"2022-04-04 12:23:58\",\"external_link\":\"#\"}','[]','103.10.28.200','2022-04-04 12:48:20','2022-04-04 12:48:20'),(1304,2,'App\\Modules\\Content\\Models\\WorkCategory',21,'create','Created a WorkCategory.','[]','{\"heading\":\"Sahara Star Contracting\",\"external_link\":\"#\",\"attachment\":\"category_1649062152.png\",\"title\":\"Sahara Star Contracting\",\"created_by\":2,\"slug\":\"sahara-star-contracting\",\"updated_at\":\"2022-04-04 12:49:12\",\"created_at\":\"2022-04-04 12:49:12\",\"id\":21}','103.10.28.200','2022-04-04 12:49:12','2022-04-04 12:49:12'),(1305,2,'App\\Modules\\Content\\Models\\WorkCategory',22,'create','Created a WorkCategory.','[]','{\"heading\":\"Al Mawarid\",\"external_link\":\"#\",\"attachment\":\"category_1649062201.jpg\",\"title\":\"Al Mawarid\",\"created_by\":2,\"slug\":\"al-mawarid\",\"updated_at\":\"2022-04-04 12:50:01\",\"created_at\":\"2022-04-04 12:50:01\",\"id\":22}','103.10.28.200','2022-04-04 12:50:01','2022-04-04 12:50:01'),(1306,2,'App\\Modules\\Content\\Models\\WorkCategory',23,'create','Created a WorkCategory.','[]','{\"heading\":\"Al Mashariq Co Ltd\",\"external_link\":\"#\",\"attachment\":\"category_1649062347.jpg\",\"title\":\"Al Mashariq Co Ltd\",\"created_by\":2,\"slug\":\"al-mashariq-co-ltd\",\"updated_at\":\"2022-04-04 12:52:27\",\"created_at\":\"2022-04-04 12:52:27\",\"id\":23}','103.10.28.200','2022-04-04 12:52:27','2022-04-04 12:52:27'),(1307,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'103.10.31.46','2022-04-04 13:04:32','2022-04-04 13:04:32'),(1308,2,'App\\Modules\\Content\\Models\\WorkCategory',24,'create','Created a WorkCategory.','[]','{\"heading\":\"Advance Technology Company\",\"external_link\":\"#\",\"attachment\":\"category_1649063549.jpg\",\"title\":\"Advance Technology Company\",\"created_by\":2,\"slug\":\"advance-technology-company\",\"updated_at\":\"2022-04-04 13:12:29\",\"created_at\":\"2022-04-04 13:12:29\",\"id\":24}','103.10.28.200','2022-04-04 13:12:29','2022-04-04 13:12:29'),(1309,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'5.188.62.26','2022-05-14 04:20:06','2022-05-14 04:20:06'),(1310,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'5.188.62.26','2022-05-14 04:21:27','2022-05-14 04:21:27'),(1311,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'84.17.55.25','2022-05-15 12:30:54','2022-05-15 12:30:54'),(1312,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'84.17.55.25','2022-05-15 12:35:40','2022-05-15 12:35:40'),(1313,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'95.142.127.30','2022-05-16 13:25:07','2022-05-16 13:25:07'),(1314,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'95.142.127.32','2022-06-08 12:59:40','2022-06-08 12:59:40'),(1315,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'5.188.62.21','2022-07-22 03:31:48','2022-07-22 03:31:48'),(1316,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'5.188.62.21','2022-08-21 19:01:05','2022-08-21 19:01:05'),(1317,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'5.188.62.21','2022-09-11 13:58:46','2022-09-11 13:58:46'),(1318,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'5.188.62.21','2022-10-19 17:30:32','2022-10-19 17:30:32'),(1319,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'5.188.62.21','2022-11-05 16:24:37','2022-11-05 16:24:37'),(1320,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'176.9.146.85','2022-11-09 13:59:00','2022-11-09 13:59:00'),(1321,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'5.188.62.21','2022-12-04 05:11:57','2022-12-04 05:11:57'),(1322,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'5.188.62.21','2022-12-11 04:50:59','2022-12-11 04:50:59'),(1323,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'5.188.62.21','2023-01-20 13:21:11','2023-01-20 13:21:11'),(1324,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'5.188.62.21','2023-02-09 07:23:22','2023-02-09 07:23:22'),(1325,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'5.188.62.21','2023-02-25 11:20:15','2023-02-25 11:20:15'),(1326,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'5.188.62.21','2023-03-07 16:18:22','2023-03-07 16:18:22'),(1327,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'103.163.182.244','2023-04-10 04:24:58','2023-04-10 04:24:58'),(1328,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Admin\",\"designation\":\"\",\"employee_id\":\"\",\"is_active\":\"1\",\"remember_token\":\"mQmHQozXirZyK6gxuQOSSisGMraOMcA9rNccVqGbffPyOT73siDJh33u3zfG\",\"created_at\":null,\"updated_at\":\"2022-04-04 17:27:32\"}','{\"password\":\"$2y$10$XRCimJ5ekKe1rns4witZeuTzJ6NI2fm5w7OD.6DckShSwfCkBDMGm\",\"updated_at\":\"2023-04-10 09:57:24\"}','103.163.182.244','2023-04-10 04:27:24','2023-04-10 04:27:24'),(1329,2,NULL,NULL,'Logout','Log out from HR International',NULL,NULL,'103.163.182.244','2023-04-10 04:34:03','2023-04-10 04:34:03'),(1330,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$XRCimJ5ekKe1rns4witZeuTzJ6NI2fm5w7OD.6DckShSwfCkBDMGm\",\"full_name\":\"Admin\",\"designation\":\"\",\"employee_id\":\"\",\"is_active\":\"1\",\"remember_token\":\"mQmHQozXirZyK6gxuQOSSisGMraOMcA9rNccVqGbffPyOT73siDJh33u3zfG\",\"created_at\":null,\"updated_at\":\"2023-04-10 09:57:24\"}','{\"remember_token\":\"qWg9hywbvlGUDWCd0XuVUd69Fk2ZMfHrS8FIWFVNMKKwz3eVPFbkoUGjnfta\",\"updated_at\":\"2023-04-10 10:04:03\"}','103.163.182.244','2023-04-10 04:34:03','2023-04-10 04:34:03'),(1331,1,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'27.34.16.209','2023-04-11 04:45:44','2023-04-11 04:45:44'),(1332,1,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'103.186.197.198','2023-04-11 04:46:21','2023-04-11 04:46:21'),(1333,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'103.186.197.198','2023-04-11 04:48:54','2023-04-11 04:48:54'),(1334,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'103.186.197.198','2023-04-11 04:51:57','2023-04-11 04:51:57'),(1335,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'103.186.197.198','2023-04-11 04:51:57','2023-04-11 04:51:57'),(1336,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Admin\",\"designation\":\"\",\"employee_id\":\"\",\"is_active\":\"1\",\"remember_token\":\"qWg9hywbvlGUDWCd0XuVUd69Fk2ZMfHrS8FIWFVNMKKwz3eVPFbkoUGjnfta\",\"created_at\":null,\"updated_at\":\"2023-04-10 10:04:03\"}','{\"password\":\"$2y$10$ItzXVlz2XFmUjin0cyBbZeAOXeHySn5qsCBxvhgKesRM07G.GfhhK\",\"updated_at\":\"2023-04-11 10:25:34\"}','103.186.197.198','2023-04-11 04:55:34','2023-04-11 04:55:34'),(1337,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'103.186.197.198','2023-04-11 04:59:23','2023-04-11 04:59:23'),(1338,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Admin\",\"designation\":\"\",\"employee_id\":\"\",\"is_active\":\"1\",\"remember_token\":\"qWg9hywbvlGUDWCd0XuVUd69Fk2ZMfHrS8FIWFVNMKKwz3eVPFbkoUGjnfta\",\"created_at\":null,\"updated_at\":\"2023-04-11 10:25:34\"}','{\"password\":\"$2y$10$c2yw05hCEGzex\\/1FMe268ufNpAULBKBpGNeAIR0PK9hFdssgRSKY2\",\"updated_at\":\"2023-04-11 10:37:55\"}','103.186.197.198','2023-04-11 05:07:55','2023-04-11 05:07:55'),(1339,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'103.186.197.198','2023-04-11 05:08:12','2023-04-11 05:08:12'),(1340,2,NULL,NULL,'Logout','Log out from HR International',NULL,NULL,'103.186.197.198','2023-04-11 05:08:17','2023-04-11 05:08:17'),(1341,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$c2yw05hCEGzex\\/1FMe268ufNpAULBKBpGNeAIR0PK9hFdssgRSKY2\",\"full_name\":\"Admin\",\"designation\":\"\",\"employee_id\":\"\",\"is_active\":\"1\",\"remember_token\":\"qWg9hywbvlGUDWCd0XuVUd69Fk2ZMfHrS8FIWFVNMKKwz3eVPFbkoUGjnfta\",\"created_at\":null,\"updated_at\":\"2023-04-11 10:37:55\"}','{\"remember_token\":\"fiyS1ZMrpQW0Im49P0HiqiSqAp3uQdiAJTiULMAWLcKCv1DJINT49ukwQmNr\",\"updated_at\":\"2023-04-11 10:38:17\"}','103.186.197.198','2023-04-11 05:08:17','2023-04-11 05:08:17'),(1342,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'103.186.197.198','2023-04-11 05:09:15','2023-04-11 05:09:15'),(1343,2,NULL,NULL,'Logout','Log out from HR International',NULL,NULL,'103.186.197.198','2023-04-11 05:09:22','2023-04-11 05:09:22'),(1344,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Admin\",\"designation\":\"\",\"employee_id\":\"\",\"is_active\":\"1\",\"remember_token\":\"fiyS1ZMrpQW0Im49P0HiqiSqAp3uQdiAJTiULMAWLcKCv1DJINT49ukwQmNr\",\"created_at\":null,\"updated_at\":\"2023-04-11 10:38:17\"}','{\"remember_token\":\"BIvEkdHeEsdhl1XKa8Y1vbmj29GWK20YUe7TMzsGpgzxgt3u6d0WsEJ17n7r\",\"updated_at\":\"2023-04-11 10:39:22\"}','103.186.197.198','2023-04-11 05:09:22','2023-04-11 05:09:22'),(1345,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'103.186.197.198','2023-04-11 05:09:30','2023-04-11 05:09:30'),(1346,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Admin\",\"designation\":\"\",\"employee_id\":\"\",\"is_active\":\"1\",\"remember_token\":\"BIvEkdHeEsdhl1XKa8Y1vbmj29GWK20YUe7TMzsGpgzxgt3u6d0WsEJ17n7r\",\"created_at\":null,\"updated_at\":\"2023-04-11 10:39:22\"}','{\"password\":\"$2y$10$tvnwKdoaBIGfJ7po\\/I0cX.DVWRuHQMqriE3nHDzk7vg0\\/iL92mzBK\",\"updated_at\":\"2023-04-11 10:39:57\"}','103.186.197.198','2023-04-11 05:09:57','2023-04-11 05:09:57'),(1347,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'103.186.197.198','2023-04-11 05:16:27','2023-04-11 05:16:27'),(1348,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU\\/5EGSuRY17iKDC\",\"full_name\":\"Admin\",\"designation\":\"\",\"employee_id\":\"\",\"is_active\":\"1\",\"remember_token\":\"BIvEkdHeEsdhl1XKa8Y1vbmj29GWK20YUe7TMzsGpgzxgt3u6d0WsEJ17n7r\",\"created_at\":null,\"updated_at\":\"2023-04-11 10:39:57\"}','{\"password\":\"d41d8cd98f00b204e9800998ecf8427e\",\"updated_at\":\"2023-04-11 10:47:30\"}','103.186.197.198','2023-04-11 05:17:30','2023-04-11 05:17:30'),(1349,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'103.186.197.198','2023-04-11 05:18:57','2023-04-11 05:18:57'),(1350,2,NULL,NULL,'Logout','Log out from HR International',NULL,NULL,'103.186.197.198','2023-04-11 05:20:56','2023-04-11 05:20:56'),(1351,2,'App\\Modules\\User\\Models\\User',2,'update','Updated a User.','{\"id\":2,\"role_id\":2,\"username\":\"admin\",\"password\":\"$2a$12$um8jej5oPgsK0Ov9ZM2AZ.ccF0wpN5gPy\\/5YN8.YSJLIk00jiNKVy\",\"full_name\":\"Admin\",\"designation\":\"\",\"employee_id\":\"\",\"is_active\":\"1\",\"remember_token\":\"BIvEkdHeEsdhl1XKa8Y1vbmj29GWK20YUe7TMzsGpgzxgt3u6d0WsEJ17n7r\",\"created_at\":null,\"updated_at\":\"2023-04-11 10:47:30\"}','{\"remember_token\":\"zf9Ak2aV0B810mRO9ZfqidFRsJEhd5BPg12pUeshpmrr2pQNt3iHqihocBZq\",\"updated_at\":\"2023-04-11 10:50:56\"}','103.186.197.198','2023-04-11 05:20:56','2023-04-11 05:20:56'),(1352,2,NULL,NULL,'Login','Logged in to HR International',NULL,NULL,'103.186.197.198','2023-04-11 05:21:12','2023-04-11 05:21:12');
/*!40000 ALTER TABLE `logs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrations`
--

DROP TABLE IF EXISTS `migrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrations` (
  `migration` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `batch` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrations`
--

LOCK TABLES `migrations` WRITE;
/*!40000 ALTER TABLE `migrations` DISABLE KEYS */;
INSERT INTO `migrations` (`migration`, `batch`) VALUES ('2016_12_05_053150_create_modules_table',1),('2016_12_05_053158_create_roles_table',1),('2016_12_05_053207_create_role_modules_table',1),('2016_12_05_053216_create_users_table',1),('2016_12_06_070010_create_logs_table',1),('2016_12_11_080319_create_country_table',1),('2017_06_23_094940_create_seos_table',1),('2017_06_23_104841_create_banners_table',1),('2017_06_23_160927_create_news_table',1),('2017_06_27_111557_create_feedback_table',1),('2017_06_27_134454_create_albums_table',1),('2017_06_27_144024_create_album_photos_table',1),('2017_06_28_134051_create_services_table',1),('2017_07_13_104529_create_projects_table',1),('2017_07_13_135250_create_categories_table',1),('2017_07_13_135259_create_products_table',1),('2017_07_13_135314_create_vacancies_table',1),('2017_07_13_135324_create_applicants_table',1),('2017_07_13_141200_create_testimonials_table',1),('2017_07_14_113902_create_pages_table',1),('2017_07_14_155952_create_product_inquiries_table',1),('2017_08_06_141221_create_table_speech',2),('2017_08_06_143203_create_table_speech',3),('2017_08_06_163955_create_table_biography',4),('2017_08_29_141916_alter_table_news_add_col_type',5),('2017_08_29_160405_alter_table_biography_add_col_name',6),('2017_09_14_110219_create_table_experience',7),('2017_09_16_104249_alter_table_experience',8),('2017_10_08_125715_create_table_work_categories',9),('2017_10_08_133343_alter_table_experience',9),('2017_10_09_053146_create_table_settings',10),('2017_10_09_104929_alter_table_experience_add_col',11),('2017_10_11_095509_create_table_nrb_indices',12),('2017_10_11_150121_alter_table_settings_remove_add_cols',13),('2017_10_11_160605_alter_table_experience_add_cols',14),('2017_10_12_154902_alter_table_experience_add_col_type_of_work_performed',15),('2017_10_25_141559_alter_table_settings_add_cols_metaTags',16),('2017_11_13_141312_create_table_equipment_categories',17),('2017_11_13_141447_create_table_equipments',17),('2017_12_15_083351_add_show_in_homepage_to_pages',18),('2017_12_15_130132_add_external_link_to_work_categories',19);
/*!40000 ALTER TABLE `migrations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `modules`
--

DROP TABLE IF EXISTS `modules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `modules` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `module_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `menu_class` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `icon` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `order_position` smallint(5) unsigned NOT NULL DEFAULT '0',
  `is_active` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `modules`
--

LOCK TABLES `modules` WRITE;
/*!40000 ALTER TABLE `modules` DISABLE KEYS */;
INSERT INTO `modules` (`id`, `parent_id`, `module_name`, `slug`, `menu_class`, `icon`, `order_position`, `is_active`, `created_at`, `updated_at`) VALUES (1,0,'Previlege','admin.previlege','previlege','fa-cog',2,'1',NULL,'2017-08-03 10:24:16'),(2,1,'Role','admin.previlege.role','role','fa-group',1,'1',NULL,'2017-08-03 10:24:16'),(3,1,'User','admin.previlege.user','user','fa-user',3,'1',NULL,'2017-08-03 10:24:16'),(5,0,'gallery','admin.gallery',NULL,'fa-film',5,'1','2017-08-03 10:54:32','2017-08-03 10:54:32'),(6,0,'content','admin.content',NULL,'fa-pencil',6,'1','2017-08-03 11:11:39','2017-08-03 11:11:39'),(9,6,'page','admin.content.page',NULL,'fa-file-o',7,'1','2017-08-04 09:01:29','2017-08-04 09:17:28'),(10,5,'album','admin.gallery.album',NULL,'fa-film',8,'1','2017-08-04 10:13:47','2017-08-04 10:13:47'),(11,6,'news','admin.content.news',NULL,'fa-pencil',9,'0','2017-08-06 07:47:54','2017-08-06 07:47:54'),(13,6,'biography','admin.content.biography',NULL,'fa-address-book',11,'1','2017-08-06 10:54:02','2017-08-06 10:54:02'),(14,0,'Previlege','admin.previlege','previlege','fa-cog',0,'1',NULL,NULL),(15,1,'Role','admin.previlege.role','role','fa-group',0,'1',NULL,NULL),(16,1,'User','admin.previlege.user','user','fa-user',0,'1',NULL,NULL),(17,6,'experience','admin.content.experience',NULL,'fa-list',12,'1','2017-09-14 04:45:14','2017-09-14 04:45:14'),(18,6,'Services','admin.content.service',NULL,'fa-cubes',13,'1','2017-09-15 13:35:59','2017-09-15 13:35:59'),(19,6,'Logo','admin.content.logo',NULL,'fa-list',14,'1','2017-10-08 05:23:38','2017-10-08 05:23:38'),(23,0,'Config','admin.config',NULL,'fa-gears',15,'1','2017-10-11 07:32:52','2017-10-11 07:32:52'),(24,23,'Settings','admin.config.settings',NULL,'fa-gear',16,'1','2017-10-11 07:34:35','2017-10-11 07:34:35'),(25,23,'NRB Index','admin.config.nrbIndex',NULL,'fa-gear',17,'1','2017-10-11 07:35:06','2017-10-11 07:35:06'),(26,5,'Banner','admin.gallery.banner',NULL,'fa-photo 	',18,'1','2017-10-27 14:20:58','2017-10-27 14:20:58'),(27,0,'Equipment','admin.equipment',NULL,'fa-truck',19,'1','2017-11-14 18:52:33','2017-11-14 18:52:33'),(28,27,'Equipment Category','admin.equipment.category',NULL,'fa-list',20,'1','2017-11-14 18:56:15','2017-11-14 18:56:15');
/*!40000 ALTER TABLE `modules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `news`
--

DROP TABLE IF EXISTS `news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `news` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `heading` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `attachment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `short_description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_tags` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `publish_date` date DEFAULT NULL,
  `is_active` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `created_by` int(10) unsigned DEFAULT NULL,
  `updated_by` int(10) unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `type` enum('1','2') COLLATE utf8_unicode_ci DEFAULT '1' COMMENT '1:News; 2:Article',
  PRIMARY KEY (`id`),
  UNIQUE KEY `news_slug_unique` (`slug`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `news`
--

LOCK TABLES `news` WRITE;
/*!40000 ALTER TABLE `news` DISABLE KEYS */;
INSERT INTO `news` (`id`, `heading`, `slug`, `attachment`, `short_description`, `description`, `title`, `meta_tags`, `meta_description`, `publish_date`, `is_active`, `created_by`, `updated_by`, `created_at`, `updated_at`, `type`) VALUES (2,'DPR Korea welcomes workers from Nepal with great Fanfare','dpr-korea-welcomes-workers-from-nepal-with-great-fanfare','news_1502364925.jpg','DPR Korea welcomes workers from Nepal with great Fanfare','<p>DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.&nbsp;DPR Korea welcomes workers from Nepal with great Fanfare.</p>\r\n','DPR Korea welcomes workers from Nepal with great Fanfare','DPR Korea welcomes workers from Nepal with great Fanfare','DPR Korea welcomes workers from Nepal with great Fanfare','2017-08-16','1',2,2,'2017-08-06 07:55:36','2017-08-29 08:50:29','2'),(3,'North Koreans celebrate National Day.','north-koreans-celebrate-national-day','news_1502364935.jpg','North Koreans celebrate National Day.','<p>North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.&nbsp;North Koreans celebrate National Day.</p>\r\n','North Koreans celebrate National Day.','North Koreans celebrate National Day.','North Koreans celebrate National Day.','2017-08-15','1',2,2,'2017-08-06 07:56:55','2017-08-10 09:50:35','1'),(5,'No Image News','no-image-news',NULL,'No Image News','<p>No Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image NewsNo Image News</p>\r\n','No Image News','No Image News','No Image News','2017-08-11','1',2,2,'2017-08-20 04:42:08','2017-08-20 05:19:34','1');
/*!40000 ALTER TABLE `news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nrb_indices`
--

DROP TABLE IF EXISTS `nrb_indices`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nrb_indices` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `nrb_index_rate` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(10) unsigned DEFAULT NULL,
  `created_at` datetime DEFAULT CURRENT_TIMESTAMP,
  `updated_by` int(10) unsigned DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `nrb_indices_created_by_foreign` (`created_by`),
  KEY `nrb_indices_updated_by_foreign` (`updated_by`),
  CONSTRAINT `nrb_indices_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `nrb_indices_updated_by_foreign` FOREIGN KEY (`updated_by`) REFERENCES `users` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nrb_indices`
--

LOCK TABLES `nrb_indices` WRITE;
/*!40000 ALTER TABLE `nrb_indices` DISABLE KEYS */;
INSERT INTO `nrb_indices` (`id`, `nrb_index_rate`, `created_by`, `created_at`, `updated_by`, `updated_at`) VALUES (1,'230',2,'2017-10-11 14:45:16',NULL,'2017-10-11 14:45:16'),(2,'230',2,'2017-10-11 14:47:20',NULL,'2017-10-11 14:47:20'),(3,'235',2,'2017-10-11 14:47:30',NULL,'2017-10-11 14:47:30'),(4,'331.6',2,'2017-10-26 10:34:03',NULL,'2017-10-26 10:34:03'),(5,'336',2,'2017-10-31 08:28:34',NULL,'2017-10-31 08:28:34'),(6,'338.8',2,'2017-11-20 15:14:12',NULL,'2017-11-20 15:14:12');
/*!40000 ALTER TABLE `nrb_indices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pages`
--

DROP TABLE IF EXISTS `pages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pages` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `parent_id` int(10) unsigned NOT NULL DEFAULT '0',
  `heading` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `attachment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `short_description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_tags` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `show_in` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL COMMENT '1=header,2=footer',
  `is_active` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `deletable` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  `order_position` smallint(5) unsigned NOT NULL DEFAULT '0',
  `created_by` int(10) unsigned DEFAULT NULL,
  `updated_by` int(10) unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `show_in_homepage` varchar(255) COLLATE utf8_unicode_ci NOT NULL COMMENT '1=show, 0=notshow',
  PRIMARY KEY (`id`),
  UNIQUE KEY `pages_slug_unique` (`slug`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pages`
--

LOCK TABLES `pages` WRITE;
/*!40000 ALTER TABLE `pages` DISABLE KEYS */;
INSERT INTO `pages` (`id`, `parent_id`, `heading`, `slug`, `attachment`, `short_description`, `description`, `title`, `meta_tags`, `meta_description`, `show_in`, `is_active`, `deletable`, `order_position`, `created_by`, `updated_by`, `created_at`, `updated_at`, `show_in_homepage`) VALUES (6,0,'About Us','about-us','page_1513146360.jpg','HR International is one of the major recruitment agencies in Nepal established in October 2001 under the department of Labour, the government regulatory body for the recruitment agencies. It was established by the leading experts in the field of recruitme','<p>HR International is one of the major recruitment agencies in Nepal established in October 2001 under the department of Labour, the government regulatory body for the recruitment agencies. It was established by the leading experts in the field of recruitment services, in answer to the ever-growing need for the finest and most dependable skills in various field.<br />\r\n<br />\r\nOur sincere sense of mission and service and the vital urge to promote the best image of Nepali workers abroad are the fundamental ideals that inspired the establishment of this Company. With on-the-job experience in Nepal recruitment over past 15 years, HR International, in spite of very stiff competition, is more than ever confident in its ability to work effectively within its clients.<br />\r\n<br />\r\nFrom the very beginning, the company specializes in the deployment of factory workers, Security Guards, Professionals, skilled, semiskilled and unskilled manpower. More than ten thousand Nepalese workers were deployed to Malaysia alone until 2006. The deployment to the Gulf countries as UAE, Saudi, Qatar, Oman, Bahrain, also has exceeded five thousand in numbers. Israel, Korea, Poland and Holland are the upcoming destinations for Nepalese for which we are looking forward to establish a good reputation very soon.<br />\r\n<br />\r\nBased on its proficiency and clean record with Ministry of Labour, Department of Labour, Government agencies regulating the deployment of Nepalese workers abroad. HR International Employment Services P. Ltd ranked as one of the top 5 best agencies that deployed manpower to different countries.<br />\r\n<br />\r\nHR International&#39;s philosophy is based on the concept of quality and speed which can be be best achieved by people with experience in the business. We have a well trained, hard working and dedicated individuals which provides the opportunity to demonstrate its efficiency and its potentials.</p>\r\n','About Us','about us','HR International is one of the major recruitment agencies in Nepal established in October 2001 under the department of Labour, the government regulatory body for the recruitment agencies. It was established by the leading experts in the field of recruitme','1','1','1',12,2,2,'2017-08-06 03:55:28','2017-12-28 19:48:40','0'),(15,0,'JOB CATEGORIES','financial','page_1513146780.jpg','Financial','<p>This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....This Content Is coming soon....</p>\r\n','JOB CATEGORIES','Financial','Financial','1','1','1',11,2,2,'2017-10-25 17:03:07','2017-12-15 03:48:45',''),(16,15,'Professional','annual-turnover','page_1513158809.jpg','Engineer / Architect / Auditor / Doctor / Teacher','<div class=\"row\">\r\n<div class=\"col-xs-12 col-sm-6\">\r\n<div style=\"font-size:18px; text-align:center; margin-bottom:15px; font-weight:bold;\">&nbsp;</div>\r\n</div>\r\n</div>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<div class=\"md-title\">ANNUAL CONSTRUCTION TURNOVER FOR THE LAST FIVE YEARS</div>\r\n\r\n<div class=\"table-responsive\">\r\n<table cellpadding=\"0\" cellspacing=\"0\" class=\"table table-bordered customtable\">\r\n	<tbody>\r\n		<tr>\r\n			<th>S.No.</th>\r\n			<th>Fiscal Years</th>\r\n			<th>Amount (Excluding VAT)</th>\r\n			<th>Equvalent Amount</th>\r\n		</tr>\r\n		<tr>\r\n			<td>1.00</td>\r\n			<td>2072/73 (2015/16)</td>\r\n			<td align=\"right\">1,620,860,977.88</td>\r\n			<td align=\"right\">1,704,654,298.33</td>\r\n		</tr>\r\n		<tr>\r\n			<td>2.00</td>\r\n			<td>2071/72 (2014/15)</td>\r\n			<td align=\"right\">845,454,985.12</td>\r\n			<td align=\"right\">945,222,093.95</td>\r\n		</tr>\r\n		<tr>\r\n			<td>3.00</td>\r\n			<td>2070/71 (2013/14)</td>\r\n			<td align=\"right\">716,260,207.10</td>\r\n			<td align=\"right\">849,166,552.29</td>\r\n		</tr>\r\n		<tr>\r\n			<td>4.00</td>\r\n			<td>2069/70 (2012/13)</td>\r\n			<td align=\"right\">59,237,990.12</td>\r\n			<td align=\"right\">76,048,461.18</td>\r\n		</tr>\r\n		<tr>\r\n			<td>5.00</td>\r\n			<td>&nbsp;2068/69 (2011/12)&nbsp;</td>\r\n			<td align=\"right\">87,969,539.66</td>\r\n			<td align=\"right\">123,083,119.63</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"2\">Total Amount (Excluding VAT)</td>\r\n			<td align=\"right\">3,329,783,699.88</td>\r\n			<td align=\"right\">&nbsp; 3,698,174,525.38</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\">Best 3 In Last 10 Years (Excluding VAT)</td>\r\n			<td align=\"right\">1,166,347,648.191</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"3\">Best 3 In Last 10 Years (Excluding VAT)=</td>\r\n			<td align=\"right\">1,166,347,648.191</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n</div>\r\n\r\n<div class=\"table-responsive\">\r\n<table cellpadding=\"0\" cellspacing=\"0\" class=\"table table-bordered customtable\">\r\n	<tbody>\r\n		<tr>\r\n			<td>Best 3 in last Ten years with index</td>\r\n			<td>&nbsp;</td>\r\n			<td>&nbsp;</td>\r\n			<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19</td>\r\n		</tr>\r\n		<tr>\r\n			<td>Average in Last Five Years with Index</td>\r\n			<td>&nbsp;</td>\r\n			<td>&nbsp;</td>\r\n			<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 739,634,905.08</td>\r\n		</tr>\r\n		<tr>\r\n			<td>Average in Last Five Years without Index</td>\r\n			<td>&nbsp;</td>\r\n			<td>&nbsp;</td>\r\n			<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 665,956,739.98</td>\r\n		</tr>\r\n		<tr>\r\n			<td>Best 3 in last Ten years without index</td>\r\n			<td>&nbsp;</td>\r\n			<td>&nbsp;</td>\r\n			<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37</td>\r\n		</tr>\r\n		<tr>\r\n			<td>Average in Last 3 Years with Index</td>\r\n			<td>&nbsp;</td>\r\n			<td>&nbsp;</td>\r\n			<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,166,347,648.19</td>\r\n		</tr>\r\n		<tr>\r\n			<td>Average in Last 3Years without Index</td>\r\n			<td>&nbsp;</td>\r\n			<td>&nbsp;</td>\r\n			<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 1,060,858,723.37</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n</div>\r\n','Professional','Annual turnover','Annual turnover','','1','1',10,2,2,'2017-10-25 17:04:02','2017-12-15 03:48:45',''),(17,15,'Skilled Labor','finincial-situtaiton','page_1513158824.jpg','Welder / Fitter / Electrician / Scaffolder / Bartender','<div style=\" font-size: 18px;margin-bottom: 10px;font-weight: 600;\">Finincial Situtaiton in Lakh</div>\r\n\r\n<div class=\"table-responsive\">\r\n<table border=\"0\" cellpadding=\"0\" cellspacing=\"0\" class=\"table table-bordered customtable\" style=\"width:100%\">\r\n	<tbody>\r\n		<tr>\r\n			<th align=\"center\" valign=\"middle\">Year</th>\r\n			<th align=\"center\">Year 1:<br />\r\n			2068/69<br />\r\n			(2011/12)</th>\r\n			<th align=\"center\">Year 1:<br />\r\n			2069/70<br />\r\n			(2012/13)</th>\r\n			<th align=\"center\">Year 1:<br />\r\n			2070/71<br />\r\n			(2013/14)</th>\r\n			<th align=\"center\">Year 1:<br />\r\n			2071/72<br />\r\n			(2014/15)</th>\r\n			<th align=\"center\">Year 1:<br />\r\n			2072/73<br />\r\n			(2015/16)</th>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" colspan=\"6\" style=\"padding:10px 0\"><strong>Information from Balance Sheet</strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td><strong>Total Assets (TA)</strong></td>\r\n			<td align=\"center\">1036.58</td>\r\n			<td align=\"center\">928.58</td>\r\n			<td align=\"center\">2202.10</td>\r\n			<td align=\"center\">2658.81</td>\r\n			<td align=\"center\">6298.44</td>\r\n		</tr>\r\n		<tr>\r\n			<td><strong>Total Liabilities (TL)</strong></td>\r\n			<td align=\"center\">349.75</td>\r\n			<td align=\"center\">234.63</td>\r\n			<td align=\"center\">1431.56</td>\r\n			<td align=\"center\">1821.79</td>\r\n			<td align=\"center\">4591.04</td>\r\n		</tr>\r\n		<tr>\r\n			<td><strong>Net Worth = TA-TL</strong></td>\r\n			<td align=\"center\">686.83</td>\r\n			<td align=\"center\">693.95</td>\r\n			<td align=\"center\">770.54</td>\r\n			<td align=\"center\">837.02</td>\r\n			<td align=\"center\">1707.40</td>\r\n		</tr>\r\n		<tr>\r\n			<td><strong>Current Assets (CA)</strong></td>\r\n			<td align=\"center\">328.68</td>\r\n			<td align=\"center\">115.97</td>\r\n			<td align=\"center\">169.24</td>\r\n			<td align=\"center\">315.87</td>\r\n			<td align=\"center\">2883.49</td>\r\n		</tr>\r\n		<tr>\r\n			<td><strong>Current Liabilities (CL)</strong></td>\r\n			<td align=\"center\">318.59</td>\r\n			<td align=\"center\">97.64</td>\r\n			<td align=\"center\">360.45</td>\r\n			<td align=\"center\">629.15</td>\r\n			<td align=\"center\">2802.55</td>\r\n		</tr>\r\n		<tr>\r\n			<td><strong>Working Capital = CA - CL</strong></td>\r\n			<td align=\"center\">10.1 2</td>\r\n			<td align=\"center\">18.32</td>\r\n			<td align=\"center\">-191.21</td>\r\n			<td align=\"center\">-313.28</td>\r\n			<td align=\"center\">80.94</td>\r\n		</tr>\r\n		<tr>\r\n			<td><strong>Most Recent<br />\r\n			Working Capital</strong></td>\r\n			<td align=\"center\">80.94</td>\r\n			<td colspan=\"4\">To be obtained for most recent year and carried forward to FIN-<br />\r\n			3 Line 1; in case of Joint Ventures, to the corresponding Joint<br />\r\n			Venture Partner&#39;s FIN-3.</td>\r\n		</tr>\r\n		<tr>\r\n			<td align=\"center\" colspan=\"6\" style=\"padding:10px 0\"><strong>Information from Income Statement</strong></td>\r\n		</tr>\r\n		<tr>\r\n			<td><strong>Total Revenues</strong></td>\r\n			<td align=\"center\">879.7</td>\r\n			<td align=\"center\">592.38</td>\r\n			<td align=\"center\">2017.58</td>\r\n			<td align=\"center\">1900.88</td>\r\n			<td align=\"center\">8632.10</td>\r\n		</tr>\r\n		<tr>\r\n			<td><strong>Profit Before Tax</strong></td>\r\n			<td align=\"center\">69.83</td>\r\n			<td align=\"center\">31.03</td>\r\n			<td align=\"center\">102.13</td>\r\n			<td align=\"center\">85.71</td>\r\n			<td align=\"center\">384.35</td>\r\n		</tr>\r\n		<tr>\r\n			<td><strong>Profit After Tax</strong></td>\r\n			<td align=\"center\">52.37</td>\r\n			<td align=\"center\">23.27</td>\r\n			<td align=\"center\">76.60</td>\r\n			<td align=\"center\">64.28</td>\r\n			<td align=\"center\">288.26</td>\r\n		</tr>\r\n		<tr>\r\n			<td colspan=\"6\">Attached are copies of financial statements (balance sheets including all related notes, and income<br />\r\n			statements) for the last Five (5) years, as indicated above, complying with the following conditions.<br />\r\n			&nbsp;\r\n			<ul>\r\n				<li>Unless otherwise required by Section 3 of the Bidding Document, all such documents reflect the financial situation of Legal entity or entities comprising the Bidder and not the Bidder&#39;s parent companies, subsidiaries, or affiliates.</li>\r\n				<li>Historical financial statements must be audited by a certified accountant.</li>\r\n				<li>Historical financial statements must be complete, including all notes to the financial statements.</li>\r\n				<li>Historical financial statements must correspond to accounting periods already completed and audited (no statements for partial periods shall be requested or accepted).</li>\r\n			</ul>\r\n			</td>\r\n		</tr>\r\n	</tbody>\r\n</table>\r\n</div>\r\n','Skilled Labor','Welder / Fitter / Electrician / Scaffolder / Bartender','Welder / Fitter / Electrician / Scaffolder / Bartender','','1','1',9,2,2,'2017-10-25 17:04:30','2017-12-15 03:48:45',''),(18,15,'Semi-Skilled Labor','banking-partners','page_1513158885.jpg','Banking Partners','<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...</p>\r\n','Semi-Skilled Labor','Banking Partners','Banking Partners','','1','1',8,2,2,'2017-10-25 17:04:51','2017-12-15 03:48:45',''),(19,0,'Equipment Capability','equpment-capability',NULL,'Equipment Capability','<style type=\"text/css\">.inner-block-eq{     font-family: \'Raleway\',sans-serif;\r\n    font-size: 13px;\r\n    text-align: left;\r\n    margin-bottom: 30px;\r\n    height: 94px;\r\n    color: #868686;\r\n    border: 1px solid #e3e3e3;\r\n    background: #f7f7f7;\r\n    padding: 10px;}\r\n.inner-block-eq img{     width: 70px;\r\n    margin-right: 10px;\r\n    border: 1px solid #fff;\r\n    border-radius: 0;\r\n    box-shadow: 0 1px 2px #b0b0b0;\r\n    float: left;}\r\n.inner-block-eq span{     display: block;\r\n    font-weight: 600;\r\n    margin-top: 8px;\r\n    font-size: 14px;\r\n    color: #333;\r\n    line-height: 16px;}\r\n.eqtitle{    border-top: 1px solid #d2d2d2;\r\n    padding-top: 25px;\r\n    margin-top: 15px;\r\n    font-size: 20px;\r\n    padding-bottom: 8px;}\r\n</style>\r\n<div class=\"row\">\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/graph/equipment/img1.png\" /> <span>Excavator</span> No. of Unit: 12 Nos</div>\r\n</div>\r\n\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/graph/equipment/img2.png\" /> <span>Road Roller</span> No. of Unit: 17 Nos.</div>\r\n</div>\r\n\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/graph/equipment/img3.png\" /> <span>Front Loader</span> No. of Unit: 2 Nos.</div>\r\n</div>\r\n\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/graph/equipment/img4.png\" /> <span>Backhoe Loader</span> No. of Unit: 9 Nos.</div>\r\n</div>\r\n\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/graph/equipment/img5.png\" /> <span>Motor Grader</span> No. of Unit: 6 Nos.</div>\r\n</div>\r\n\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/graph/equipment/img6.png\" /> <span>Water Tanker with Bowser</span> No. of Unit: 10 Nos.</div>\r\n</div>\r\n\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/graph/equipment/img7.png\" /> <span>Bitumens Distributer</span> No. of Unit: 3 Nos.</div>\r\n</div>\r\n\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/graph/equipment/img8.png\" /> <span>Concrete Transit Mixer</span> No. of Unit: 2 Nos.</div>\r\n</div>\r\n\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/graph/equipment/img9.png\" /> <span>Tipper</span> No. of Unit: 25 Nos.</div>\r\n</div>\r\n\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/graph/equipment/img10.png\" /> <span>Truck</span> No. of Unit: 2 Nos.</div>\r\n</div>\r\n\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/sub2/img11.jpg\" /> <span>Tractor</span> No. of Unit: 8 Nos.</div>\r\n</div>\r\n\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/sub2/img12.jpg\" /> <span>Jeep</span> No. of Unit: 2 Nos.</div>\r\n</div>\r\n</div>\r\n\r\n<h3 class=\"eqtitle\">Plant, Paver, Bitumins Dicenter &amp; Chips Spreder</h3>\r\n\r\n<div class=\"row\">\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/sub2/img13.jpg\" /> <span>Asphalt Plant</span> No. of Unit: 2 Set</div>\r\n</div>\r\n\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/sub2/img14.jpg\" /> <span>Asphalt Paver</span> No. of Unit: 1 Set</div>\r\n</div>\r\n\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/sub2/img15.jpg\" /> <span>Stone Crusher&nbsp;</span> No. of Unit: 1 Set</div>\r\n</div>\r\n\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/sub2/img16.jpg\" /> <span>Bitumin Boiler/Decanter</span> No. of Unit: 42 Set</div>\r\n</div>\r\n\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/sub2/img17.jpg\" /> <span>Air Compressor</span>No. of Unit: 3 Set</div>\r\n</div>\r\n\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/sub2/img18.jpg\" /> <span>Chips Spreaders</span>No. of Unit: 4 Set</div>\r\n</div>\r\n</div>\r\n\r\n<h3 class=\"eqtitle\">Generatror &amp; Crusher</h3>\r\n\r\n<div class=\"row\">\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/sub2/img19.jpg\" /> <span>Generator</span>No. of Unit: 1 Set</div>\r\n</div>\r\n\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/sub2/img20.jpg\" /> <span>Generator</span>No. of Unit: 3 Set</div>\r\n</div>\r\n\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/sub3/img21.jpg\" /> <span>Stone Crusher</span>No. of Unit: 3 Set</div>\r\n</div>\r\n</div>\r\n\r\n<h3 class=\"eqtitle\">Survey Equipment</h3>\r\n\r\n<div class=\"row\">\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/sub3/img22.jpg\" /> <span>Theodilite/Total station</span>No. of Unit: 3 Set</div>\r\n</div>\r\n\r\n<div class=\"col-xs-12 col-sm-4 col-md-3\">\r\n<div class=\"inner-block-eq\"><img alt=\"\" src=\"/ckfinder/userfiles/images/sub3/img23.jpg\" /> <span>Level Machine</span>No. of Unit: 3 Set</div>\r\n</div>\r\n</div>\r\n','Equipment Capability','Equipment Capability','Equipment Capability','1,3','1','1',7,2,2,'2017-10-25 17:08:07','2017-12-15 03:48:45',''),(20,0,'Vacancy ','vacancy',NULL,'Vacancy ','<p>The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...The Content is Coming Soon...</p>\r\n','Vacancy ','Vacancy ','Vacancy ','1,3','1','1',6,2,NULL,'2017-10-25 17:08:56','2017-12-15 03:48:45',''),(21,0,'Download Brochures','download-brochures',NULL,'Download Brochures','tse','Download Brochures','Download Brochures','Download Brochures','','1','1',5,2,NULL,'2017-12-13 03:47:59','2017-12-15 03:48:45',''),(22,6,'Company Introduction','company-introduction',NULL,'Company Introduction','<p>HR International is one of the major recruitment agencies in Nepal established in October 2001 under the department of Labour, the government regulatory body for the recruitment agencies. It was established by the leading experts in the field of recruitment services, in answer to the ever-growing need for the finest and most dependable skills in various field.<br />\r\n<br />\r\nOur sincere sense of mission and service and the vital urge to promote the best image of Nepali workers abroad are the fundamental ideals that inspired the establishment of this Company. With on-the-job experience in Nepal recruitment over past 20&nbsp;years, HR International, in spite of very stiff competition, is more than ever confident in its ability to work effectively within its clients.<br />\r\n<br />\r\nFrom the very beginning, the company specializes in the deployment of factory workers, Security Guards, Professionals, skilled, semiskilled and unskilled manpower. More than ten thousand Nepalese workers were deployed to Malaysia alone until 2006. The deployment to the Gulf countries as UAE, Saudi, Qatar, Oman, Bahrain, also has exceeded five thousand in numbers. Israel, Korea, Poland and Holland are the upcoming destinations for Nepalese for which we are looking forward to establish a good reputation very soon.<br />\r\n<br />\r\nBased on its proficiency and clean record with Ministry of Labour, Department of Labour, Government agencies regulating the deployment of Nepalese workers abroad. HR International Employment Services P. Ltd ranked as one of the top 5 best agencies that deployed manpower to different countries.<br />\r\n<br />\r\nHR International&#39;s philosophy is based on the concept of quality and speed which can be be best achieved by people with experience in the business. We have a well trained, hard working and dedicated individuals which provides the opportunity to demonstrate its efficiency and its potentials.</p>\r\n','Company Introduction','Company Introduction','Company Introduction','1','1','1',4,2,2,'2017-12-14 13:02:31','2022-04-04 11:05:51','0'),(23,6,'Message From  Chairman','message-from-directors','page_1513322358.jpg','Message From  Chairman','<p>It is a pleasure to introduce you the H.R. International , a company with a modest beginning which has now grown dramatically as one of the few pioneers in the industry. From the very beginning, the company&#39;s incorporators aimed into becoming one of the Nepal&#39;s leading Manpower agency, soliciting only the best and high skilled Nepalese for overseas deployment. For more than 20 years, H.R. International&nbsp; has proven its efficiency in deploying only the best personnel abroad. H.R. International is a placement and consultancy company involved in deploying highly skilled professionals and also the unskilled manpower to the local and overseas companies/clients. For over 20&nbsp;years, H.R. International&nbsp; prides itself as an institution in the industry that has withstood the test of time. We operate in an environment that lives with our credo &quot; quality manpower deployed in time&quot;.<br />\r\n<br />\r\nEstablished in 2001 H.R. International has received several awards and testimonials from various clients worldwide that continues to use H.R. International&nbsp; as their recruitment agency in Nepal. H.R. International&nbsp; has also been cited for its exemplanary performances by the overseas placement association of Nepal, various worker&#39;s organizations, NGO&#39;s and INGO&#39;s and thousands of well placed Nepalese workers overseas who have acknowledged the vital role of H.R. International in giving them employment opportunities.<br />\r\n<br />\r\nH.R. International &nbsp;strives to maintain the high standards of recruitment management by adhering to the exacting standards while at the same time exploring new and emerging best practices in the recruitment business to be applied at the work place.</p>\r\n\r\n<p><strong>Best Regards,<br />\r\nNaresh Gelal<br />\r\nChairman<br />\r\nHR International Employment Services Pvt Ltd</strong><br />Contact: +977 980-1039487<br />\r\nemail: chairman@hrinter.com</p>\r\n','Message From  Chairman','Message From  Chairman','Message From  Chairman','1','1','1',3,2,2,'2017-12-14 15:13:35','2022-04-04 10:40:20','1'),(24,6,'Our Vision & Mission','our-mission',NULL,'Our Vision & Mission','<strong>Vision</strong>\r\n\r\n<p>We, H.R. International , envision the company to be at the forefront of the overseas recruitment business. We will be seen as a centre of excellence trailblazing and espousing the best practices in the industry within the bounds of the law.<br />\r\n<br />\r\nTogether, we shall be acknowledged by our government, the industry and by all the clients we serve, the H.R. International is one of the best recruitment companies in Nepal in terms of management effectiveness.</p>\r\n\r\n<strong>Mission</strong>\r\n\r\n<p>Our mission is to provide our clients the best service with smile, professionalism and integrity. At the same time, we do have a thought of improving the quality of life of Nepalese willing to risk abroad under unfamiliar circumstances, it acknowledges its social responsibility and extending a helping hand to its clients not only during the recruitment process but all throough out the duration of the employment up to the time the workers returns safely in the comfort of his/her family. On the other hand we are dedicated to satisfy all our clients with superior quality service resulting in quality applicants with our excellence, leadership and integrity in the industry. Our mission also includes building the strength of our organization, our people, our Management team, our financial resources to achieve continuous growth and profitability for our company.</p>\r\n','Our Vision & Mission','Our Vision & Mission','Our Vision & Mission','1','1','1',2,2,2,'2017-12-15 02:31:26','2017-12-19 14:46:54','1'),(26,15,'asd','asd','page_1513334087.jpg','asdasd','<p>business. We will be seen as a centre of excellence trailblazing and espousing the best practices in the industry within the bounds of the law. Together, we shall be acknowledge by our government, the industry and by all clients we serve, the H.R. International</p>\r\n','asd','asd','Asd','','1','1',0,2,2,'2017-12-15 05:08:45','2017-12-19 18:00:17','1');
/*!40000 ALTER TABLE `pages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_inquiries`
--

DROP TABLE IF EXISTS `product_inquiries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product_inquiries` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `product_id` int(10) unsigned NOT NULL DEFAULT '0',
  `full_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `email` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `company_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `phone` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `message` text COLLATE utf8_unicode_ci,
  `ip_address` text COLLATE utf8_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `product_inquiries_product_id_foreign` (`product_id`),
  CONSTRAINT `product_inquiries_product_id_foreign` FOREIGN KEY (`product_id`) REFERENCES `products` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product_inquiries`
--

LOCK TABLES `product_inquiries` WRITE;
/*!40000 ALTER TABLE `product_inquiries` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_inquiries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products`
--

DROP TABLE IF EXISTS `products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `products` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `category_id` int(10) unsigned NOT NULL DEFAULT '0',
  `heading` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `attachment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `short_description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_tags` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `is_active` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `order_position` smallint(5) unsigned NOT NULL DEFAULT '0',
  `created_by` int(10) unsigned DEFAULT NULL,
  `updated_by` int(10) unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `products_slug_unique` (`slug`),
  KEY `products_category_id_foreign` (`category_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `products`
--

LOCK TABLES `products` WRITE;
/*!40000 ALTER TABLE `products` DISABLE KEYS */;
/*!40000 ALTER TABLE `products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `projects`
--

DROP TABLE IF EXISTS `projects`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `projects` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `heading` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `attachment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `short_description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_tags` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `is_active` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `order_position` smallint(5) unsigned NOT NULL DEFAULT '0',
  `created_by` int(10) unsigned DEFAULT NULL,
  `updated_by` int(10) unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `projects_slug_unique` (`slug`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `projects`
--

LOCK TABLES `projects` WRITE;
/*!40000 ALTER TABLE `projects` DISABLE KEYS */;
/*!40000 ALTER TABLE `projects` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `role_modules`
--

DROP TABLE IF EXISTS `role_modules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `role_modules` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `role_id` int(10) unsigned NOT NULL,
  `module_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  KEY `role_modules_role_id_foreign` (`role_id`),
  KEY `role_modules_module_id_foreign` (`module_id`),
  CONSTRAINT `role_modules_module_id_foreign` FOREIGN KEY (`module_id`) REFERENCES `modules` (`id`) ON DELETE CASCADE,
  CONSTRAINT `role_modules_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=54 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `role_modules`
--

LOCK TABLES `role_modules` WRITE;
/*!40000 ALTER TABLE `role_modules` DISABLE KEYS */;
INSERT INTO `role_modules` (`id`, `role_id`, `module_id`) VALUES (1,1,1),(2,1,2),(3,1,3),(6,2,6),(11,2,9),(16,1,1),(17,1,2),(18,1,3),(23,2,17),(24,2,18),(25,2,19),(29,2,23),(30,2,24),(31,2,25),(32,2,5),(33,2,10),(34,2,26),(35,2,27),(36,2,28),(38,2,13),(39,1,5),(40,1,10),(41,1,26),(42,1,6),(43,1,9),(44,1,11),(45,1,13),(46,1,17),(47,1,18),(48,1,19),(49,1,23),(50,1,24),(51,1,25),(52,1,27),(53,1,28);
/*!40000 ALTER TABLE `role_modules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `roles`
--

DROP TABLE IF EXISTS `roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `roles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `role` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `is_active` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `roles`
--

LOCK TABLES `roles` WRITE;
/*!40000 ALTER TABLE `roles` DISABLE KEYS */;
INSERT INTO `roles` (`id`, `role`, `is_active`, `created_at`, `updated_at`) VALUES (1,'Super Admin','1',NULL,NULL),(2,'Admin','1',NULL,NULL);
/*!40000 ALTER TABLE `roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `seos`
--

DROP TABLE IF EXISTS `seos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `seos` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `page` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_tags` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_by` int(10) unsigned DEFAULT NULL,
  `updated_by` int(10) unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `seos`
--

LOCK TABLES `seos` WRITE;
/*!40000 ALTER TABLE `seos` DISABLE KEYS */;
/*!40000 ALTER TABLE `seos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `services`
--

DROP TABLE IF EXISTS `services`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `services` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `heading` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `attachment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `short_description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_tags` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `is_active` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `order_position` int(5) unsigned NOT NULL DEFAULT '0',
  `created_by` int(10) unsigned DEFAULT NULL,
  `updated_by` int(10) unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `services_slug_unique` (`slug`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `services`
--

LOCK TABLES `services` WRITE;
/*!40000 ALTER TABLE `services` DISABLE KEYS */;
INSERT INTO `services` (`id`, `heading`, `slug`, `attachment`, `short_description`, `description`, `title`, `meta_tags`, `meta_description`, `is_active`, `order_position`, `created_by`, `updated_by`, `created_at`, `updated_at`) VALUES (1,'Semi-Skilled','on-site-feasibility-study','service_1512920486.png','Semi-Skilled','Labor/ Heavy Durty Driver / Light Duty Driver / Crane Operator / Fork Lift Operator. ','Semi-Skilled','Semi-Skilled','Semi-Skilled','1',6,2,2,'2017-09-15 13:39:48','2020-01-31 12:13:00'),(2,'Unskilled Labor','quality-inspection-to-make-sure-you-never-have-to-worry-about-what-if','service_1512920422.png','Unskilled Labor','General Labor / Cleaners / Sweepers ','Unskilled Labor','Unskilled Labor','Unskilled Labor','1',7,2,2,'2017-09-15 13:43:32','2020-01-31 12:13:00'),(3,'Skilled Labor','instant-customer-service-24x7','service_1512920522.png','Skilled Labor','Welder / Fitter / Beautician / Scaffolder / Barbender / carpenter/ Concrete Finisher / Insulator / Heavy Duty Mechanics.','Skilled Labor','Skilled Labor','Skilled Labor','1',5,2,2,'2017-09-15 13:46:00','2020-01-31 12:13:00'),(4,'Hotel / Service Industry','hotel-service-industry','service_1512920321.png','Hotel / Service Industry','Manager/ Accountant / Receptionist / Clerk / Bell Boy / House Keeper / Waiter / Waitress / Cook / Chef / Gardener / Cleaner / Cashier / Store Keeper / Sales Person / Supervisor / Loader.\r\n','Hotel / Service Industry','Hotel / Service Industry','Hotel / Service Industry','1',4,2,2,'2017-12-10 13:53:41','2020-01-31 12:13:00'),(5,'Security','security','service_1512920596.png','Security','Security Guards (armed/unarmed) / Body guards / Civil Security / Watchman\r\n\r\n','Security','Security','Security','1',3,2,2,'2017-12-10 13:58:16','2020-01-31 12:13:00'),(6,'Domestic Maid','marine-sector','service_1512920633.png','Domestic Maid','Nanny/ Nurse / Caregiver / Agriculture worker / Farmer \r\n','Domestic Maid','Domestic Maid','Domestic Maid','1',2,2,2,'2017-12-10 13:58:53','2020-01-31 12:13:00'),(7,'test','test','service_1513580250.jpg','test','dsadasdasd','test','test','test','0',1,2,NULL,'2017-12-18 05:12:30','2020-01-31 12:13:00');
/*!40000 ALTER TABLE `services` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `settings`
--

DROP TABLE IF EXISTS `settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `settings` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `site_name` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `address` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `phone` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `contact_email` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `facebook_page` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `instagram_page` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `twitter_page` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `youtube_page` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `googleplus_page` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `linkedin_page` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `meta_tags` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `meta_description` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(10) unsigned DEFAULT NULL,
  `created_at` datetime DEFAULT CURRENT_TIMESTAMP,
  `updated_by` int(10) unsigned DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `settings_created_by_foreign` (`created_by`),
  KEY `settings_updated_by_foreign` (`updated_by`),
  CONSTRAINT `settings_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `settings_updated_by_foreign` FOREIGN KEY (`updated_by`) REFERENCES `users` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `settings`
--

LOCK TABLES `settings` WRITE;
/*!40000 ALTER TABLE `settings` DISABLE KEYS */;
INSERT INTO `settings` (`id`, `site_name`, `address`, `phone`, `contact_email`, `facebook_page`, `instagram_page`, `twitter_page`, `youtube_page`, `googleplus_page`, `linkedin_page`, `meta_tags`, `meta_description`, `created_by`, `created_at`, `updated_by`, `updated_at`) VALUES (4,'Ashish Nirman Sewa','kathmandu nepal ','056-560729','ashishnirmansewa@gmail.com','http://fb.com','http://instagram.com','http://twitter.com','http://youtube.com','http://googleplus.com','http://linked.com','Engineering & Construction Company In Nepal. Road & Bridge Construction, Irrigation & Hydro Power, Water Supply & Sewerage, Building Construction','Engineering & Construction Company, Engineering & Construction Company In Nepal. Road & Bridge Construction, Irrigation & Hydro Power, Water Supply & Sewerage, Building Construction In Nepal.  ',2,'2017-10-11 16:04:29',2,'2017-10-31 08:46:16');
/*!40000 ALTER TABLE `settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `speech`
--

DROP TABLE IF EXISTS `speech`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `speech` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `heading` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `attachment` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `short_description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `meta_tags` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `publish_date` date DEFAULT NULL,
  `is_active` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `deletable` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  `order_position` smallint(5) unsigned NOT NULL DEFAULT '0',
  `created_by` int(10) unsigned DEFAULT NULL,
  `updated_by` int(10) unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `speech_slug_unique` (`slug`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `speech`
--

LOCK TABLES `speech` WRITE;
/*!40000 ALTER TABLE `speech` DISABLE KEYS */;
INSERT INTO `speech` (`id`, `heading`, `title`, `slug`, `attachment`, `short_description`, `description`, `meta_tags`, `meta_description`, `publish_date`, `is_active`, `deletable`, `order_position`, `created_by`, `updated_by`, `created_at`, `updated_at`) VALUES (1,'How business professional work for client','How business professional work for client','how-business-professional-work-for-client','speech_1502362447.jpg','How business professional work for client','<p>How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?&nbsp;How business professional work for client?</p>\r\n','How business professional work for client','How business professional work for client','2017-08-02','1','1',0,2,2,'2017-08-06 10:02:05','2017-08-20 11:31:43'),(2,'How to start business in Korea for the Supreme Leader?','How to start business in Korea for the Supreme Leader?','how-to-start-business-in-korea-for-the-supreme-leader','speech_1502431333.jpg','How to start business in Korea for the Supreme Leader?','<h3>How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?&nbsp;How to start business in Korea for the Supreme Leader?</h3>\r\n','How to start business in Korea for the Supreme Leader?','How to start business in Korea for the Supreme Leader?','2017-08-07','1','1',0,2,2,'2017-08-06 10:09:37','2017-08-11 04:17:13'),(3,'New Speech','New Speech','new-speech',NULL,'New Speech New Speech New Speech New Speech','<p>New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech New Speech&nbsp;New Speech&nbsp;New Speech New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech&nbsp;New Speech</p>\r\n','New Speech','New Speech','2017-08-16','1','1',0,2,NULL,'2017-08-20 11:31:14','2017-08-20 11:31:14');
/*!40000 ALTER TABLE `speech` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `testimonials`
--

DROP TABLE IF EXISTS `testimonials`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `testimonials` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `full_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `company_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `is_active` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `created_by` int(10) unsigned DEFAULT NULL,
  `updated_by` int(10) unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `testimonials`
--

LOCK TABLES `testimonials` WRITE;
/*!40000 ALTER TABLE `testimonials` DISABLE KEYS */;
/*!40000 ALTER TABLE `testimonials` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `role_id` int(10) unsigned NOT NULL,
  `username` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `password` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `full_name` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `designation` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `employee_id` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `is_active` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `remember_token` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `users_role_id_foreign` (`role_id`),
  CONSTRAINT `users_role_id_foreign` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` (`id`, `role_id`, `username`, `password`, `full_name`, `designation`, `employee_id`, `is_active`, `remember_token`, `created_at`, `updated_at`) VALUES (1,1,'developer','$2y$10$ReSXdGefKddZB0RczNMQH.qWAM47j358LKPnAlU/5EGSuRY17iKDC','Developer',NULL,NULL,'1','4mjwSM0fi9zLJMyhgbrDNV8wWJkoztoHaP85bCkEqlSwQDZj7ar9WsBObR4d',NULL,'2017-12-18 05:18:10'),(2,2,'admin','$2a$12$um8jej5oPgsK0Ov9ZM2AZ.ccF0wpN5gPy/5YN8.YSJLIk00jiNKVy','Admin','','','1','zf9Ak2aV0B810mRO9ZfqidFRsJEhd5BPg12pUeshpmrr2pQNt3iHqihocBZq',NULL,'2023-04-11 05:20:56');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vacancies`
--

DROP TABLE IF EXISTS `vacancies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vacancies` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `heading` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `deadline` date DEFAULT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_tags` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `meta_description` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `is_active` enum('0','1') COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `created_by` int(10) unsigned DEFAULT NULL,
  `updated_by` int(10) unsigned DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `vacancies_slug_unique` (`slug`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vacancies`
--

LOCK TABLES `vacancies` WRITE;
/*!40000 ALTER TABLE `vacancies` DISABLE KEYS */;
/*!40000 ALTER TABLE `vacancies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `work_categories`
--

DROP TABLE IF EXISTS `work_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `work_categories` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `heading` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `slug` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `attachment` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `created_by` int(10) unsigned DEFAULT NULL,
  `created_at` datetime DEFAULT CURRENT_TIMESTAMP,
  `updated_by` int(10) unsigned DEFAULT NULL,
  `updated_at` datetime DEFAULT NULL,
  `external_link` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `work_categories_slug_unique` (`slug`),
  KEY `work_categories_created_by_foreign` (`created_by`),
  KEY `work_categories_updated_by_foreign` (`updated_by`),
  CONSTRAINT `work_categories_created_by_foreign` FOREIGN KEY (`created_by`) REFERENCES `users` (`id`) ON UPDATE CASCADE,
  CONSTRAINT `work_categories_updated_by_foreign` FOREIGN KEY (`updated_by`) REFERENCES `users` (`id`) ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `work_categories`
--

LOCK TABLES `work_categories` WRITE;
/*!40000 ALTER TABLE `work_categories` DISABLE KEYS */;
INSERT INTO `work_categories` (`id`, `heading`, `title`, `slug`, `attachment`, `created_by`, `created_at`, `updated_by`, `updated_at`, `external_link`) VALUES (5,'IBN OMAIRAH Co','IBN OMAIRAH Co','logo','category_1649058081.png',2,'2017-12-15 13:40:22',2,'2022-04-04 11:41:21','#'),(6,'UNIMAC','UNIMAC','fdf','category_1649058106.png',2,'2017-12-15 13:40:44',2,'2022-04-04 11:41:46','#'),(12,'DOUBLE VISION','DOUBLE VISION','double-vision','category_1649058122.png',2,'2017-12-19 13:01:55',2,'2022-04-04 11:42:02','#'),(21,'Sahara Star Contracting','Sahara Star Contracting','sahara-star-contracting','category_1649062152.png',2,'2022-04-04 12:49:12',NULL,'2022-04-04 12:49:12','#'),(22,'Al Mawarid','Al Mawarid','al-mawarid','category_1649062201.jpg',2,'2022-04-04 12:50:01',NULL,'2022-04-04 12:50:01','#'),(23,'Al Mashariq Co Ltd','Al Mashariq Co Ltd','al-mashariq-co-ltd','category_1649062347.jpg',2,'2022-04-04 12:52:27',NULL,'2022-04-04 12:52:27','#'),(24,'Advance Technology Company','Advance Technology Company','advance-technology-company','category_1649063549.jpg',2,'2022-04-04 13:12:29',NULL,'2022-04-04 13:12:29','#');
/*!40000 ALTER TABLE `work_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping events for database 'hrinter_database'
--

--
-- Dumping routines for database 'hrinter_database'
--
/*!50112 SET @disable_bulk_load = IF (@is_rocksdb_supported, 'SET SESSION rocksdb_bulk_load = @old_rocksdb_bulk_load', 'SET @dummy_rocksdb_bulk_load = 0') */;
/*!50112 PREPARE s FROM @disable_bulk_load */;
/*!50112 EXECUTE s */;
/*!50112 DEALLOCATE PREPARE s */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-01-09 15:03:13
